(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1799679,      30903]
NotebookOptionsPosition[   1764086,      30188]
NotebookOutlinePosition[   1778060,      30523]
CellTagsIndexPosition[   1777494,      30508]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox[
    RowBox[{"THEORY", " ", "digital", " ", "architectonics"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP19", " ", "S01E01"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "531551495"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Title",
 CellChangeTimes->{3.7777837757633533`*^9},
 CellTags->"MTP19 S01E01 531551495",
 CellID->2142265634,ExpressionUUID->"23a5e8d7-b2bc-4746-9c0b-cf8e94f43799"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["INTRO",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP19", " ", "S01E01"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "497212033"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellTags->"MTP19 S01E01 497212033",
 CellID->1618316800,ExpressionUUID->"b5cde9b8-5c9d-4d90-a83b-63dbc37b7bcf"],

Cell[TextData[{
 StyleBox["DIGITAL ARCHITECTONICS ",
  FontWeight->"Bold"],
 "the art of jointing and the royal path to knowledge - about DISCIPLINES and \
FACULTIES"
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
  3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
  3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
  3.777452435704297*^9, 3.777452443491167*^9}, {3.777452478955677*^9, 
  3.7774525082142267`*^9}, {3.777452601197055*^9, 3.7774526616251*^9}, {
  3.777880320199746*^9, 3.777880327602269*^9}, {3.7778803895611687`*^9, 
  3.7778804059492483`*^9}},
 CellID->1758830568,ExpressionUUID->"8fbdf1e0-8eda-43f4-99e9-69b8484e752b"],

Cell[TextData[{
 "the ",
 StyleBox["GNOMON",
  FontWeight->"Bold"],
 StyleBox[", the ",
  FontWeight->"Plain"],
 StyleBox["TRIANGLE",
  FontWeight->"Bold"],
 StyleBox[", ",
  FontWeight->"Plain"],
 StyleBox["TIME",
  FontWeight->"Bold"],
 StyleBox[" and ",
  FontWeight->"Plain"],
 StyleBox["SPACE",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.777880433243059*^9, 3.777880448174925*^9}, {
  3.777880964035252*^9, 3.777880970161889*^9}},
 CellID->925299038,ExpressionUUID->"aea2435f-e7f0-4702-834d-11338d72228a"],

Cell[TextData[{
 "you cannot ",
 StyleBox["SEE",
  FontWeight->"Bold"],
 " what you ",
 StyleBox["SAY",
  FontWeight->"Bold"],
 " and you cannot ",
 StyleBox["HEAR",
  FontWeight->"Bold"],
 " what you ",
 StyleBox["SHOW",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.777880465210906*^9, 3.7778805137886763`*^9}},
 CellID->894609043,ExpressionUUID->"5da33287-71c2-4e42-94f5-8797baf7b400"],

Cell[TextData[{
 "the ",
 StyleBox["COMPLEX NUMBERS",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.777881165230838*^9, 3.7778811730787973`*^9}},
 CellID->1500677428,ExpressionUUID->"8580b0f8-0a9b-4ede-b4d6-56ad3f71625b"],

Cell[TextData[{
 "about ",
 StyleBox["COMMUNICATION",
  FontWeight->"Bold"],
 " and the ",
 StyleBox["INTELLECT",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.777880465210906*^9, 3.7778805137886763`*^9}, {
  3.777880992251787*^9, 3.7778810045673523`*^9}},
 CellID->1749060337,ExpressionUUID->"4cc31bfd-271e-45ad-8a0b-d6cd6a2dafbe"],

Cell[TextData[{
 StyleBox["THE POWER OF THE MACHINES",
  FontWeight->"Bold"],
 " , the SATYRE, the RETHORICS and the way out"
}], "Text",
 CellChangeTimes->{{3.777452722086132*^9, 3.777452750006003*^9}, {
  3.777453289537314*^9, 3.777453296919901*^9}, {3.77788055221576*^9, 
  3.7778805578224792`*^9}, {3.777880939239244*^9, 3.777880958214015*^9}},
 CellID->845267521,ExpressionUUID->"e306b1b8-cb9d-4ffe-a287-81da0b0ee815"],

Cell[TextData[{
 StyleBox["WHAT YOU CANNOT EXPECT ",
  FontWeight->"Bold"],
 "- tools - pragmatism - solutions"
}], "Text",
 CellChangeTimes->{{3.777452667028257*^9, 3.777452714576231*^9}, {
  3.777881018811852*^9, 3.777881023971939*^9}},
 CellID->1440326684,ExpressionUUID->"4a01e0a2-e65e-41ce-aa53-f531814e0460"],

Cell[TextData[{
 StyleBox["WHO WE ARE",
  FontWeight->"Bold"],
 " - the emperical phase - the theoretical phase - the rebirth of architecture"
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
   3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
   3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
   3.777452435704297*^9, 3.777452447081874*^9}, 3.777452759117778*^9, {
   3.7774532498332243`*^9, 3.7774532562502737`*^9}, {3.777453532606245*^9, 
   3.777453561002823*^9}, {3.777881056383651*^9, 3.777881058577838*^9}},
 CellID->1763892119,ExpressionUUID->"e2240c39-4c94-4d18-8ff6-f9f3bb758def"],

Cell[TextData[{
 StyleBox["ARCHITECTURE GIVES POWER A FACE",
  FontWeight->"Bold"],
 " - the 850bn, the 4500bn and the 200bn a year (google: 16bn) - EU: 15000, \
75000, 3000 bn "
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
   3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
   3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
   3.777452435704297*^9, 3.777452451209182*^9}, 3.7774525541505136`*^9, {
   3.77745284282486*^9, 3.7774529214344187`*^9}, {3.777453072425584*^9, 
   3.777453082985291*^9}, {3.7774531256148043`*^9, 3.777453157121132*^9}, {
   3.7778810778866796`*^9, 3.777881084611408*^9}, {3.777881815288108*^9, 
   3.77788181630446*^9}},
 CellID->983043604,ExpressionUUID->"6b208625-6f2e-470e-adb1-bf20f5bdb73e"],

Cell[TextData[{
 StyleBox["out of the ",
  FontWeight->"Plain"],
 StyleBox["PLENTY",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
   3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
   3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
   3.777452435704297*^9, 3.777452455470683*^9}, 3.777453264038163*^9, {
   3.777881098615717*^9, 3.777881104661684*^9}},
 CellID->1715141891,ExpressionUUID->"90cf2df9-2b89-4a62-b6df-cfeeb3d4ea28"],

Cell[TextData[{
 "architecture and the",
 StyleBox[" MODEL OF THE WORLD",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
   3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
   3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
   3.777452435704297*^9, 3.777452460573988*^9}, {3.777452797399214*^9, 
   3.777452802741308*^9}, {3.7774535815271072`*^9, 3.7774536071981564`*^9}, 
   3.777453690859371*^9, {3.7778811973191957`*^9, 3.777881210255666*^9}},
 CellID->634859666,ExpressionUUID->"f810ac47-5503-4ac7-b958-4c4991fcaea7"],

Cell[TextData[{
 "the ",
 StyleBox["GENERIC",
  FontWeight->"Bold"],
 " and the challange of today"
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
  3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
  3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
  3.777452435704297*^9, 3.777452463376523*^9}, {3.77745361848167*^9, 
  3.7774536300364313`*^9}, {3.7778812255590982`*^9, 3.77788122992004*^9}},
 CellID->798220425,ExpressionUUID->"b29dcf67-3048-450d-a0db-9dc2a6f8cf03"],

Cell[TextData[{
 StyleBox["DIGITAL ARCHEOLOGY",
  FontWeight->"Bold"],
 ", fakes and how to take things seriously again "
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
  3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
  3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
  3.777452435704297*^9, 3.777452466209772*^9}, {3.7774536404577217`*^9, 
  3.7774536761150627`*^9}, {3.7778812477269573`*^9, 3.777881257208685*^9}, {
  3.7778812958398542`*^9, 3.777881296288583*^9}},
 CellID->1695573661,ExpressionUUID->"9d55be14-8e13-4f77-a309-cebb9714af03"],

Cell[TextData[{
 StyleBox["LITERACY",
  FontWeight->"Bold"],
 StyleBox[", CIRCULAR WRITING in contrast to tools solving problems",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
  3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
  3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
  3.777452435704297*^9, 3.7774524732478743`*^9}, {3.77745370097052*^9, 
  3.7774537051082907`*^9}, {3.77788131296364*^9, 3.777881335057048*^9}},
 CellID->273967649,ExpressionUUID->"8f192e93-4c5c-4a8f-bfa3-c39a7bc7e5ad"],

Cell[TextData[{
 StyleBox["how to ",
  FontWeight->"Plain"],
 StyleBox["LEARN",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.77743806013271*^9, 3.777438155212435*^9}, {
  3.777438192620281*^9, 3.777438222123063*^9}, {3.777438275313423*^9, 
  3.77743828685096*^9}, {3.777438396828673*^9, 3.777438405399961*^9}, {
  3.777452435704297*^9, 3.777452472907117*^9}, {3.777452563308835*^9, 
  3.77745256519211*^9}, {3.777881346941324*^9, 3.7778813532635393`*^9}},
 CellID->720418655,ExpressionUUID->"16a075c8-b119-46d4-93b8-ffdbbe72d4dc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox[
    RowBox[{"SEMESTER", " ", "SCHEDULE"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP19", " ", "S01E01"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "968071589"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellTags->"MTP19 S01E01 968071589",
 CellID->1966412372,ExpressionUUID->"4426d9ba-1c71-4e9b-a467-d62d67d18bd2"],

Cell[BoxData[
 ButtonBox[
  StyleBox[
   RowBox[{
   "MTP19", " ", "the", " ", "schedule", " ", "of", " ", "the", " ", 
    "semester", " ", "01"}],
   FontFamily->"Roboto Mono",
   FontWeight->"Heavy",
   FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01", "328865673"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{{3.7776125039354877`*^9, 3.7776125159744577`*^9}, {
   3.777783029352686*^9, 3.777783104964611*^9}, 3.777783257664123*^9},
 CellTags->"MTP19 S01 328865673",
 CellID->1260005477,ExpressionUUID->"b8d51100-fdb0-4b67-bf18-f59c32b88684"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["INSTALLATIONS",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP19", " ", "S01E01"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "483350639"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellTags->"MTP19 S01E01 483350639",
 CellID->838891704,ExpressionUUID->"e314efa6-2592-48d7-996a-225a74ba1605"],

Cell[TextData[Cell[BoxData[
 ButtonBox[
  StyleBox[
   RowBox[{"MTP", " ", "installation", " ", "guide"}],
   FontFamily->"Roboto Mono",
   FontWeight->"Heavy",
   FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect[
   "MTP Installation Guide", "648253410"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{
  3.7763216651299562`*^9, 3.777610509702818*^9, {3.777610547668541*^9, 
   3.7776105534041758`*^9}, {3.7776108175626297`*^9, 3.777610821522565*^9}},
 CellTags->
  "MTP Installation Guide \
648253410",ExpressionUUID->"f8a2c9cd-e202-4851-8cfc-f93c2773db95"]], "Text",
 CellChangeTimes->{{3.7774383460485764`*^9, 3.7774383514715757`*^9}, {
  3.777438465074596*^9, 3.777438467757237*^9}, {3.7777822127382717`*^9, 
  3.777782243535501*^9}, {3.7778702712498293`*^9, 3.777870302564785*^9}},
 CellID->1164719643,ExpressionUUID->"a47da6b2-e362-4afb-a40e-1b02e20e3e26"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox[
    RowBox[{"storyboard", " ", "of", " ", "the", " ", "lecture"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[",",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   RowBox[{
    StyleBox["part",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["1",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox["MTP19",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["S01E01",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "156473244"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellChangeTimes->{{3.778068399156596*^9, 3.77806840673841*^9}},
 CellTags->"MTP19 S01E01 156473244",
 CellID->875248268,ExpressionUUID->"23501ad4-efd1-4bfc-90f5-4e7c00a79d4a"],

Cell[TextData[StyleBox["we had technical problems at the beginning, therefore \
the first few minutes are missing",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.77803683816544*^9, 3.7780368592899523`*^9}},
 CellID->34658326,ExpressionUUID->"be0da669-7066-4c06-84f2-e94379d197d7"],

Cell[TextData[{
 "the ",
 StyleBox["DIGITAL COPERNICAL TURN",
  FontWeight->"Bold"],
 " and a new way how to ",
 StyleBox["LEARN",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.778046518562331*^9, 3.778046518565935*^9}, {
  3.778046556838029*^9, 3.778046566948563*^9}},
 CellID->261028001,ExpressionUUID->"dc0abaab-aed6-4168-a756-885c98f5908f"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnYdXGt3Tx+2N3jsIFkAFFAFBBcHeuyJg7733nsTEktjze//ed+4uIrsU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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.77804798062565*^9},
 CellID->700971560,
 "indexes" -> {},ExpressionUUID->"68ce1587-c2b3-4c98-a7af-a5279bc76271"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "0"}]}], ":", "0"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 0, 0}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778047980629945*^9},
 CellID->133721478,ExpressionUUID->"9c4027cd-6345-47f5-94df-7a842f5830c0"],

Cell[TextData[{
 "not to learn the ",
 StyleBox["TOOLS",
  FontWeight->"Bold"],
 " but to become ",
 StyleBox["LITERATE",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043330562326*^9, {3.778043950740156*^9, 3.778043956676231*^9}, 
   3.778046757706051*^9},
 CellID->1701120393,ExpressionUUID->"f00c8513-4460-4a7e-be21-c007c8271f2c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvQVXI9vy/43E3d3d3R2HBElCFPfB3cYZwwaYc+69v//zdp/d3RCSAEGG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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778047998639949*^9},
 CellID->1119499697,
 "indexes" -> {},ExpressionUUID->"f2547c03-5bcb-4f7e-9ea9-5a54878c3dd6"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "2"}]}], ":", "20"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 2, 20}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778047998643278*^9},
 CellID->1327176112,ExpressionUUID->"47ac4ea1-9e34-4ae0-a8ad-db95c6dd4d3a"],

Cell[TextData[{
 "the ",
 StyleBox["TYRANTS",
  FontWeight->"Bold"],
 " (persons how know) and the ",
 StyleBox["ETHICAL",
  FontWeight->"Bold"],
 " question"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043331683002*^9, {3.77804396175996*^9, 3.778043973618184*^9}, 
   3.778046761442483*^9},
 CellID->1847810246,ExpressionUUID->"561f7476-203d-49aa-b152-05585de69508"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnYdXIku3t01IzjkjBlBRclJQCSKgqGQw55xF0XGcPOYJ5733fn/vt6tb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    "], {{0, 144}, {256, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048021817656*^9},
 CellID->1948335804,
 "indexes" -> {},ExpressionUUID->"b0ae014c-7b18-407a-965d-bfc351d8bdb5"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "3"}]}], ":", "50"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 3, 50}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778046633256832*^9},
 CellID->1214140193,ExpressionUUID->"14984922-9d95-4ac5-9be4-3e5ea4cdb107"],

Cell[TextData[{
 "what is ",
 StyleBox["ARCHITECTURE",
  FontWeight->"Bold"],
 "? \nit is not a ",
 StyleBox["DISCIPLINE",
  FontWeight->"Bold"],
 " it is a ",
 StyleBox["FACULTY",
  FontWeight->"Bold"],
 " \ntogether with ",
 StyleBox["MATHEMATICS",
  FontWeight->"Bold"],
 ", ",
 StyleBox["PHILOSOPHY",
  FontWeight->"Bold"],
 " and ",
 StyleBox["THEOLOGY",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043333253687*^9, {3.778044075462614*^9, 3.778044110513856*^9}, {
   3.778048387407308*^9, 3.77804842651444*^9}},
 CellID->1432629070,ExpressionUUID->"f8982573-b57e-4a93-b58d-7f2093a62615"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAFVkXdsPetVCwAzB3dct11bVdc+1ABcXExgDpFOkGQUERuzCQbiRF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    "], {{0, 144}, {256, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048043269868*^9},
 CellID->130179168,
 "indexes" -> {},ExpressionUUID->"728f924f-80cf-413a-99b3-04f7466746a8"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "5"}]}], ":", "0"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 5, 0}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.77804804327312*^9},
 CellID->1782923930,ExpressionUUID->"32797e50-710e-462c-b7c2-84f36ad36ae0"],

Cell[TextData[{
 StyleBox["INFORMATION TECHNICS",
  FontWeight->"Bold"],
 " is like the mechanics in the ",
 StyleBox["RENAISSANCE",
  FontWeight->"Bold"],
 "\nit is a ",
 StyleBox["QUANTUM TECHNICS ",
  FontWeight->"Bold"],
 StyleBox["or a",
  FontWeight->"Plain"],
 StyleBox[" QUANTUM MECHANICS",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.77804333435752*^9, {3.7780441322353573`*^9, 3.778044151907858*^9}, {
   3.7780484378499537`*^9, 3.7780484691545277`*^9}},
 CellID->209167657,ExpressionUUID->"1fb5ad9d-e9b9-4263-9c88-caf3b6f77663"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnYdbGmn397NJLPTeQXrvvVcLil0UkCZ2o4lRsaduit1k9ylbn/f3t75n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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780480563892803`*^9},
 CellID->887878810,
 "indexes" -> {},ExpressionUUID->"90eff5c8-0002-4e1d-8155-aaf745aa334d"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "10"}]}], ":", "45"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 10, 45}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048056392434*^9},
 CellID->1862780314,ExpressionUUID->"14d6d93d-7678-49f5-946c-bb6910ee4b86"],

Cell[TextData[{
 "the new reading of the ",
 StyleBox["TRIANGLE",
  FontWeight->"Bold"],
 " and what is ",
 StyleBox["GEOMETRY",
  FontWeight->"Bold"],
 " - \nthe world that rotates as a planetary machine"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043335526973*^9, {3.778044163430606*^9, 3.778044173899466*^9}, {
   3.7780484748246593`*^9, 3.778048497201271*^9}},
 CellID->2046269443,ExpressionUUID->"21e4588c-7332-4960-bf67-9108e956dbf5"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnYV7G9e2tx2TmJmZmVmyzMyWZcZwmsQk20nTlGJ22p5z7rm3cO79/tRv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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048064601934*^9},
 CellID->1669703930,
 "indexes" -> {},ExpressionUUID->"dbcc4e46-584c-4ba6-9f41-c109d8aac3b2"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "11"}]}], ":", "30"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 11, 30}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048064605186*^9},
 CellID->1545136161,ExpressionUUID->"c779dd5d-dc9d-41e3-aaf8-f1e14c33cae0"],

Cell[TextData[{
 "the mathematics of the internet was developed around ",
 StyleBox["1880",
  FontWeight->"Bold"],
 " - \n",
 StyleBox["MARKOV",
  FontWeight->"Bold"],
 " - ",
 StyleBox["GOOGLE ",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043336773869*^9, {3.778044179923339*^9, 3.7780441817231607`*^9}, {
   3.778044575704317*^9, 3.778044578550469*^9}, {3.778048504620946*^9, 
   3.778048519741403*^9}},
 CellID->1024712175,ExpressionUUID->"c831c416-211b-49a8-b53c-1c681f1ea91b"],

Cell[TextData[StyleBox["refs: Philipp von Hilgers, Wladimir Velminski \
(Hrsg.), Andrej A. Markov, Berechenbare K\[UDoubleDot]nste, daphanes, Z\
\[UDoubleDot]rich Berlin, 2007. (coming soon in XENOTHEKA)",
 FontWeight->"Plain",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043336773869*^9, {3.778044179923339*^9, 3.7780441817231607`*^9}, {
   3.778044575704317*^9, 3.778044578550469*^9}, {3.778048504620946*^9, 
   3.778048542660212*^9}},
 CellID->1641670172,ExpressionUUID->"071cedc1-3b53-4b58-ad79-14d9f571f63f"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvQeXo8a2gKsOikQFFEjKCeWcpc65Z6Yneexx9gSH43B8zr33vX/xfvLb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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048071531933*^9},
 CellID->1448982498,
 "indexes" -> {},ExpressionUUID->"30e11734-ab61-43a1-99f8-de400b722d21"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "13"}]}], ":", "20"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 13, 20}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048071535459*^9},
 CellID->584286906,ExpressionUUID->"2547fec1-a214-4417-95ad-a85b5487ab3c"],

Cell[TextData[{
 "again the triangle - ",
 StyleBox["THALES",
  FontWeight->"Bold"],
 " - the ",
 StyleBox["GNOMON\n",
  FontWeight->"Bold"],
 "the dead body (",
 StyleBox["ORTHOGRAPHIA",
  FontWeight->"Bold"],
 " - linear - space) \nand the vivid ghost (",
 StyleBox["ICHNOGRAPHIA",
  FontWeight->"Bold"],
 " - circular - time)"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043338951231*^9, {3.7780446022827578`*^9, 3.778044606894956*^9}, {
   3.778048548030633*^9, 3.778048556306148*^9}},
 CellID->2110703891,ExpressionUUID->"3fe99393-d4b4-44f3-ad46-58b75448a807"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQd7o9bW921bVkcgVJBQQQUh1JBQb1az3LunZybJJJOenOSU+zz3e73f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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780480821250753`*^9},
 CellID->494656073,
 "indexes" -> {},ExpressionUUID->"18a0c511-bef2-48df-b6ef-83792f728b3f"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "14"}]}], ":", "40"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 14, 40}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048082128084*^9},
 CellID->775421374,ExpressionUUID->"987cc333-0c79-43b8-a845-32162c5318e0"],

Cell[TextData[{
 StyleBox["VEDIC",
  FontWeight->"Bold"],
 " religion, \nthe oral memotechnics, \nfakes and the good getting afraid of \
the priests "
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.7780433401543503`*^9, {3.77804856218252*^9, 3.778048572658824*^9}},
 CellID->531104172,ExpressionUUID->"08d22237-94af-4628-96bc-5f7a5d213e9b"],

Cell[TextData[StyleBox["refs: ROBERTO CALASSO : DIE GLUT 2015, engl. ARDOR \
2013 (available soon on XENOTHEKA)",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.7780433401543503`*^9, {3.77804856218252*^9, 3.778048580702342*^9}, {
   3.778048742059019*^9, 3.778048755868637*^9}},
 CellID->335760038,ExpressionUUID->"457b7b7a-00a2-4124-97bf-c242fd67bc03"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvYd320i27usgWYk55xzAABLMOUdJVI6WZcnZ7uROM93T3ZN60jn33Pfe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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048089919857*^9},
 CellID->1549333730,
 "indexes" -> {},ExpressionUUID->"255704e3-82f9-4128-8edb-4932969c0dae"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "17"}]}], ":", "20"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 17, 20}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048089922955*^9},
 CellID->1412780235,ExpressionUUID->"39d5da36-312c-4d67-aecf-7a751e9bbb80"],

Cell[TextData[{
 "the ",
 StyleBox["SCENOGRAPHIA",
  FontWeight->"Bold"],
 ", the hypothenuse and the new ",
 StyleBox["RATIO",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043341727025*^9, {3.7780446264214783`*^9, 3.778044627225418*^9}, 
   3.778048726219149*^9},
 CellID->125601432,ExpressionUUID->"d911714a-56ce-48e0-bbde-88226f10bc2b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvYdy49iaramUpQe9954gDL33Tl5KX5lZvk7VOX267+2J6DsRE/MW88iz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    "], {{0, 144}, {256, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780480994316196`*^9},
 CellID->222703554,
 "indexes" -> {},ExpressionUUID->"bfbeff84-ac97-488c-b0b8-c806cf2f4fe3"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "20"}]}], ":", "25"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 20, 25}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780480994349403`*^9},
 CellID->2062119004,ExpressionUUID->"e5d28438-1aed-41ff-89ad-b51bada0f4c3"],

Cell[TextData[{
 "the ",
 StyleBox["IRRATIONAL",
  FontWeight->"Bold"],
 ", the old world and the birth of the new world\neven and odd numbers and \
the symbolization of the square root "
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043342885284*^9, {3.778044637908585*^9, 3.77804463962061*^9}, 
   3.778048728957889*^9, {3.778048763920339*^9, 3.778048764726548*^9}},
 CellID->1187331470,ExpressionUUID->"c4d41cf0-f2da-4bf9-aad1-29367b7f3522"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztveeO49qappkZRp5G3ntR3ntvwkek25nbn3O6uqp6qhvzpwaoHmAwdzGX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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048108634604*^9},
 CellID->1703787909,
 "indexes" -> {},ExpressionUUID->"0c3b2744-0e96-4bfd-87b9-5857fecdbea9"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "21"}]}], ":", "45"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 21, 45}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048108637661*^9},
 CellID->1016437465,ExpressionUUID->"fce273e1-bce9-4b01-83ef-24b47f90389e"],

Cell["\<\
DATA - PROCESSORS - DNA - 
PROTEINS - 'I want to be a tree' - INFORMATION CODE - and MACHINE INTELLIGENCE\
\>", "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043343952874*^9, {3.778048769901025*^9, 3.778048781334453*^9}},
 CellID->765737145,ExpressionUUID->"69bdcb83-0532-48b0-b5e1-2b3343477855"],

Cell[TextData[StyleBox["refs:  JAQUES MONOD - CHANCE AND NECESSITY 1971 - \
(coming soon on XENOTHEKA)",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.778048788721497*^9, 3.7780488026302357`*^9}},
 CellID->409037074,ExpressionUUID->"7d62e671-0ef3-4906-a4c7-151d652d373e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsfQWb28i2bbjBzMwgyyIzMzZjmDOZyfAcPue9f/F+8ltVZatlGdKdZOCe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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481171951647`*^9},
 CellID->1183151800,
 "indexes" -> {},ExpressionUUID->"b289d6b2-a7cd-439b-8786-1ed8f03221b3"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "24"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 24, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048117198597*^9},
 CellID->1681215027,ExpressionUUID->"efa245ca-c057-4608-9d9e-1edfdde1da72"],

Cell[TextData[{
 "a new ",
 StyleBox["ARCHEOLOGY",
  FontWeight->"Bold"],
 " and the SYMMETRAL CONSTELLATION of our time to RENAISSANCE and GREEK \
ANTIQUIT"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.7780433449754477`*^9, 3.778048351984123*^9, 3.7780488059324636`*^9},
 CellID->756693715,ExpressionUUID->"aa7096f9-5eeb-40e2-b254-9316d3b3b607"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQeX20iW5yuloffeOxAgQe+9d2mVciVVlbyqSiWpbHd198yatzPTM7Pd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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048125142556*^9},
 CellID->1761372810,
 "indexes" -> {},ExpressionUUID->"ad711d91-7588-41ce-9f97-d0ad0dfeb615"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "26"}]}], ":", "30"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 26, 30}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048125145623*^9},
 CellID->330743775,ExpressionUUID->"9aa2c811-e5c9-44c1-9c0d-e330cadb082a"],

Cell[TextData[{
 "the ",
 StyleBox["RATIONAL",
  FontWeight->"Bold"],
 " and the ",
 StyleBox["COMPLEX",
  FontWeight->"Plain"],
 " numbers "
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043347382757*^9, 3.778048812550424*^9},
 CellID->1230369436,ExpressionUUID->"b20ae938-e62a-4838-ab32-8a1c449eb082"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvYd320a6/y2xkwBBEiAJsJMg2MDei0R1yZJs2Zab3Guc4mRTt2U32c1u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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481334597263`*^9},
 CellID->433208936,
 "indexes" -> {},ExpressionUUID->"04d6a306-5589-43a5-8d2d-1cdb7dec863c"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "28"}]}], ":", "10"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 28, 10}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481334628143`*^9},
 CellID->973024022,ExpressionUUID->"7f3356fe-4b6d-4ab3-bace-eebe84203b26"],

Cell["the colored plot of geometry in complex number space", "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043348966176*^9, 3.77804881552248*^9},
 CellID->451819686,ExpressionUUID->"d2f5048d-21cd-4813-b384-22b55360491c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvYWX40b2/t1okCzJzMzMzNTMzNzDPJOZJJsN7GY3yeLv/ZPfW1W2Wob2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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481407346563`*^9},
 CellID->234667598,
 "indexes" -> {},ExpressionUUID->"04271e0f-f077-4595-8d3c-0741ca3cc010"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "29"}]}], ":", "20"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 29, 20}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481407377043`*^9},
 CellID->1278343694,ExpressionUUID->"74c3b1ec-7359-4547-8235-8f80f45916b5"],

Cell[TextData[{
 StyleBox["COMMUNICATION",
  FontWeight->"Bold"],
 " - SEE (linear) and SAY (circular) - you cannot see what you say and you \
cannot hear what you show - GEOMETRY and HARMONIC - the translation between \
space and time and rich communication "
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043350139927*^9, 3.77804881890727*^9},
 CellID->292014600,ExpressionUUID->"0785d363-3165-4da3-af98-82c4efb6ed31"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQdcFEcXPzpXuKMfnaODXVR6VaPGmNhNjFGjEY0NELFiF3tBUeyKHUVU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    "], {{0, 144}, {
    256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048148980317*^9},
 CellID->1509199583,
 "indexes" -> {},ExpressionUUID->"f9dd20a1-422b-479c-9e30-e405e03ee6cc"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "31"}]}], ":", "30"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 31, 30}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048148983457*^9},
 CellID->1188036764,ExpressionUUID->"a9e108c8-b0bd-40db-9ad3-4ce59e3ff088"],

Cell[TextData[{
 "COMMUNICATION and a ",
 StyleBox["ROOM",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043351560033*^9, 3.778048824476141*^9},
 CellID->1265966162,ExpressionUUID->"59cd7e67-8398-43d8-b5b9-6642ac2e57b6"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQdz28jWritRzGAASZAgQeRIgDln5WjLcewZz4zjhD37C+e7Vefcqlv3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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.77804815817701*^9},
 CellID->236737650,
 "indexes" -> {},ExpressionUUID->"bc22416e-d9d7-4645-a0f5-89f429587dd1"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "35"}]}], ":", "20"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 35, 20}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048158180327*^9},
 CellID->1709969306,ExpressionUUID->"ceeadb6c-f2e8-4c9c-879c-29bfe42bff06"],

Cell[TextData[{
 "what you can expect in this lecture series - forget about the ",
 StyleBox["PROBLEMS",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043353005356*^9, 3.7780488299815073`*^9},
 CellID->1747135302,ExpressionUUID->"07fdf968-9f40-4ce7-afcf-23ba0bd7bff1"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQd348i1tjupW4E5R+QcSII5U5SoLHWrc5hoe2yPx2GOj+NJ95zvu7/g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    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048168441291*^9},
 CellID->1211844635,
 "indexes" -> {},ExpressionUUID->"34fdd6f0-1d4a-4122-8036-92e3ff38d22b"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "36"}]}], ":", "45"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 36, 45}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048168444858*^9},
 CellID->737872297,ExpressionUUID->"8dfe60e1-48b2-4253-8a2b-f4405b13f285"],

Cell[TextData[{
 "you should to learn to do architecture out of the ",
 StyleBox["PLENTY",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043354272806*^9, 3.7780488343508053`*^9},
 CellID->455100687,ExpressionUUID->"a308cabe-5799-4e4b-8d47-9d966285e299"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQdcFMf3p8Md5SjXuIM77rijF0HssUdjjIlGo/lFjbEn9m4s2MXesGDF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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048178264863*^9},
 CellID->430252075,
 "indexes" -> {},ExpressionUUID->"63f992c8-ac3f-4ec1-8dc4-f24c8b1b26ea"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "38"}]}], ":", "35"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 38, 35}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048178268118*^9},
 CellID->669185076,ExpressionUUID->"dd424e3d-06f1-400b-b615-5e4ca44d34cb"],

Cell["'it thinks' like 'it rains'", "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.7780433554517317`*^9, {3.778048837415559*^9, 3.778048839580461*^9}},
 CellID->1611504824,ExpressionUUID->"7aca2c05-fb74-4a3b-befc-15d4fd5f0c9a"],

Cell[TextData[{
 "refs : MICHEL ",
 StyleBox["SERRES",
  FontWeight->"Bold"],
 " L'Incandescent 2003, 337-8 - (comins soon on XENOTHEKA)"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.7780433554517317`*^9, {3.778048837415559*^9, 3.778048861215007*^9}},
 CellID->1371245798,ExpressionUUID->"7c11f7af-acb3-485f-9f7a-a3075c09fcdd"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWeP5MiSLdhdKUJrrSiCMkiG1jJ1ZZbqan27Rywwg5192C+zwLwFFvsv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    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481864714823`*^9},
 CellID->882463320,
 "indexes" -> {},ExpressionUUID->"92365a1d-1fba-47d6-8428-73049d8cbf07"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "40"}]}], ":", "45"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 40, 45}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481864755507`*^9},
 CellID->1038953058,ExpressionUUID->"08bdea99-bd2d-4bd7-9227-69cfd36471fe"],

Cell["architecture gives POWER a FACE", "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043356605939*^9, {3.778044689840579*^9, 3.7780446901925573`*^9}, 
   3.7780488655267572`*^9},
 CellID->281325516,ExpressionUUID->"412f5eb9-f72b-47bc-a8ba-19957602f76d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQd340aa96tuBeacwICcSQAEcw7KuVud3cF22zO2x+M4tmdnJ2143y9w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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780481940800867`*^9},
 CellID->1014195979,
 "indexes" -> {},ExpressionUUID->"52f8d536-7e56-4a8c-9ed1-054e265a6c4c"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "41"}]}], ":", "30"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 41, 30}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048194083144*^9},
 CellID->1014112814,ExpressionUUID->"e0d5621f-bc0a-4d0c-9056-e60f853150f9"],

Cell["the wealth of switzerland and the hidden political power", "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043358033669*^9, {3.778048868701943*^9, 3.7780488729486237`*^9}},
 CellID->263871892,ExpressionUUID->"d3aa3311-2d7f-445e-8cd1-6a30acb8f838"],

Cell[TextData[StyleBox["refs: THOMAS PICETTY : Capital in the Twenty-First \
Century, 2013 - (coming soon on XENOTHEKA)",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, 
   3.778043358033669*^9, {3.778048868701943*^9, 3.7780488834416733`*^9}},
 CellID->1476654754,ExpressionUUID->"ac336c04-ceca-49df-b6d3-a9b7ab684f83"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQl349aVru22qyRxnkeAmGeA4DzPmlWqwVWOxzh2Esd2Z+5O0n3v/Rff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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048202142296*^9},
 CellID->1434115406,
 "indexes" -> {},ExpressionUUID->"6887d529-963f-4db9-b713-f8708e382948"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "42"}]}], ":", "25"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 42, 25}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780482021453257`*^9},
 CellID->1968658361,ExpressionUUID->"70252ecd-4f67-4c78-b367-d46eb1d137b9"],

Cell[TextData[{
 "the ",
 StyleBox["GENERIC",
  FontWeight->"Bold"],
 " and everything is somehow OK"
}], "Text",
 CellChangeTimes->{{3.778038225207431*^9, 3.778038265716004*^9}, {
   3.7780383254514027`*^9, 3.7780384049631166`*^9}, {3.7780384354906187`*^9, 
   3.778038477865634*^9}, {3.778038508279636*^9, 3.778038544043337*^9}, {
   3.778038601348666*^9, 3.778038632605708*^9}, {3.778038716428504*^9, 
   3.778038753329144*^9}, 3.778038802133649*^9, {3.778038951811543*^9, 
   3.778038983975679*^9}, {3.778039025681175*^9, 3.778039027659721*^9}, {
   3.778039063026126*^9, 3.7780392032658463`*^9}, {3.778039249269174*^9, 
   3.778039271156337*^9}, {3.778039328636627*^9, 3.7780394356799593`*^9}, {
   3.7780394889215813`*^9, 3.778039508297881*^9}, {3.7780396351766148`*^9, 
   3.778039731548478*^9}, 3.7780398575191936`*^9, {3.7780398985405293`*^9, 
   3.778039934468246*^9}, {3.778039988832056*^9, 3.778040010412077*^9}, {
   3.7780400557801437`*^9, 3.778040080162325*^9}, {3.778040133815814*^9, 
   3.778040208692814*^9}, {3.778040246511003*^9, 3.778040287030945*^9}, {
   3.778040341241426*^9, 3.7780404467003736`*^9}, {3.778040497232794*^9, 
   3.778040515805299*^9}, {3.778040567179412*^9, 3.778040619453437*^9}, {
   3.778040692059905*^9, 3.778040698818218*^9}, {3.778040734952627*^9, 
   3.77804096316516*^9}, {3.7780410187707376`*^9, 3.778041021827923*^9}, {
   3.77804107441537*^9, 3.778041161393214*^9}, {3.7780412223159733`*^9, 
   3.7780412239206133`*^9}, {3.7780412670313053`*^9, 
   3.7780413071081667`*^9}, {3.7780413567374783`*^9, 3.778041391523182*^9}, {
   3.7780414317060633`*^9, 3.7780415314117823`*^9}, {3.778041599020232*^9, 
   3.778041641493487*^9}, {3.7780420026011868`*^9, 3.778042043534111*^9}, {
   3.778048222867898*^9, 3.778048223629602*^9}, 3.7780488864813347`*^9},
 CellID->57622233,ExpressionUUID->"0001f439-7b3f-41e6-968f-04f6b5c01840"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfeX49aZ5+2gVldgzhk5J+acycpduXO3QiuOZFuW5RzG49mZ2d0f3z/5
/d57SRaLFbq61fLMeOecp3BQIACCwOeJN0D45JdnX/zkRz/60a/XsDh79fvR
d9+9+uN5CP88+ubXX335zeef7X3zm8+//Py75ic/xcb/D38/+vGPfkTWp8Mi
ZDLwJgMsy+N+cSGjvjfqOZAhXd4uw659Rxl0rJvkpp3f4lT9tnmL9FrGTdJt
6m8nnYbWrqt3lFZNuUmaVfnOol6W1WPrtZk06L+NioQlrvPaK19cwF2udrF9
+esWH+HRnDzo4mayMy8+pdegQOpl+e5SK0nLUi2KZZcvORwEKzPBusNVsLQL
N0mF7IBlnknZzpXtdL0kQGolHjenVdVatQtp1zVcP6SHu3T5pvVbxi10DSBz
CK+ldwRZ0p3x0sq47y4J+XcCIepJtsz2WZb5zpf0kX7FLfpyu3aQX3cHeSPd
uSv/K4SD2NtEuSRXFKRevYb/Np4pmGfC1ulTXlwVVtiWhbSWL/jyr1jhn9Be
k4/229vjMvktZRF0Ld8B6GkDQrVgWd6a/4rLV8H/DG+uQrdcK1UiXNUtMCnb
2YqT0YSwzod1LMWoLsY0IcpEF2KmFDflmCFFIaYUW6yTf5fW2b+2ErfVxEIs
hRwLseh2B6Ili2amZGWx9Iw0W8FyIRU7h6taqOdCqk6+5nEN6GmRx0p9LjUq
dY/HdiaNotAsibjnbTzlK9LB05mvdBYbr0i3pnTrKpMedJ8tqfQh9Qvp1bUV
TpalS2WBVgcnnG8k2+mWhSy+kVzbXLpMlj5dlZq2kA4RtTs/ip2hTWVGNbbQ
a4A1u1YWV9VrkH/n61p/6aOlX4GNOr60VVVWZNL3Tg66rQq58knPOT3onBx0
xl2bKCB0pKq2qyqW2IEI3BZVXqw3QHtJgmAFgo01pgJ040JqRZHxXKa01zyh
ZOYcJQWxlaQtJ24UfKomXS1ZMrKAytHxb9QQI5YQMaACfETnViSsc6Fl0QrB
C8G/y7L00epR3GwjvoV80XzL5ZOsHsWEHQIxhQgTgwpbt8QoE5P+BHZydtRi
iyGE5ytkf1uKWVLMvlUcOU5ESbhqwmVLdb4ux11pLnIc2m1Q0aHv0HotuRBX
T9l6iq1jBSq/ECj+ZUmXjUzVylXMLJOilirpZGPJyJSvyGK3ipWvmAsp1GxI
fiZOoQ5b581sHQwFWyFWoiQsZOXfhcCGLEsLsUFFgrlgK2C1PQN4hnGzLLOV
RknaHVfPHvR3J7WzBz3ADx8NY9XweJgLoox053pRxJ5M8C8EK72GMeo40Ckg
zT7Cbst7LjZih+rMnvMlO2/JCbCq5gNqLqDk/DeJmg+qhZCr4N5mS3qm6ubk
/AahaIbKMvYLuZF/gtkNxOLTZRpn27nwAua7y4z5yyqwgJ/APFeBFf5vOduy
4twks/2vnoT+6oVofEhdEoULMlHxkRDW+DDbPnOyHF3nib6r89uoUiPA7g+7
8sV9Xtxz/bIsLuaypYpcY0CIW48YVNilYkk2UtGosE91JgKEbmGeXVxa0hiA
rmAZN8QYEUQFYtySZoKAAVtAY6sid6uap6bAJJ5R0+WmbXN/WITymvRAXYia
dH8Iog5bTYHqDtWpYcsuWwVDiNliHOJgKSVwToiJpZKEYIV+F7kMEq4UwoTt
POC/hX/yqSnEAD9dibZLvMn52e2lNxy3GrfxJhse0q6ifp0KAJ52USCYXTym
a+z524k5FwbzVfu/qjJvKDbORg3C8hddewEXOyzU4VZNMS/fruWPrnV8V+/z
DYdcmKlL3nn5IV7ZvrrbHXbQwUYhQoSpGzuKmFw/ljOZn0rKbELKenpY13a6
zqCmVs2UycMC+4mVpsJ4U3JBR062ipIlxijDQZDZKkmIRmDMtXwIgn2YSPmg
TDmnqANpH6Wafcq2BC9LYAl+skXNkzsmZzarZrZu5/XsKv83hTF35x+PftjQ
gZBNQSLO5Wb+l7l9U/7JV8AFLJnr5d3eAv5r5e78306s8UPxf0N0+u6F4UGE
6kJwoQILYboAg48AbNTQx02j4RQcKUY/3dSpghCXN1cBpgVNT8AhKlMfLqRk
fWUz0/A4UKoX/BT10DL/V6z6jfzLWb+c9VHBCtuTHIUtUEwPUdMPwz9+PrYz
KwojAESv8g/yEWPjh78d/+Yy/5eV6PsQ/jYK8ob8vxP5r8Y/icq4EHKWTlnq
19RmUUAKg41gGIIdYPz1vG8Jexau+HFI3SlghQSHdDvWkam1y5KGjTP+iWap
F2DfGOHfhX84pqKa7FVkJbNpZC981rviH2AjT9TnoSzSOmxZ4Z+Z/YbLlc2s
thTQvgX/bOVdWfgVsGfxNn7Ufwf+f2CNeI39x7NAROGpSTxcAm3Wh42uHG95
POJhSwhpc+wXAhqhLzgEKxcfAeNCADk4cyhsyzvkHyeE8YdXwhWqWR/9Ffhp
IZ39rouc91Lc/kb2fxb2F4L4aa0ifkiQJL8sDKYRETH7XKhfVfDzdeYpLmem
yzH8VT7nIXrEUxK45xbidj5i0eidacQ1wk5+ndAdIosdFoewk9ftnKfETT5E
5db4/x0KVbrbBF8996ralWTtB+N/JnohdG38wyBkBg3GbW9Y2u17CP7BGxSB
xPNX+O9VlUXwsxC1EOxUZG2x5534D8xjocBl/heCU5HEBO6mW5bE1DrxNVkf
LctEiXCRyxI1FmnOFXfwWlvEjCcSf+g+Lt4SLkUsJCYsBJEmYIflMH6l/HI1
o8SBwJIdohcC4HOrY+P8dSOLUNO8SQWuFHzsueCEEHtpi0W9FazWg3GlUxLb
Rb5XxUX6wf8bBUhvaswX/7IbNUvwWRnhukNATsXMrpDz95dlnhcxfNPjdwdF
mD78CoKcnXfwvIiO+JePArfYExEC0xomWIfZxHaFZhPzVHeZat8VWbb8FzuD
+WWh+W9w3LJsavxxnbg2mmXD2uBWx6iAAYIEsgNCwvfgHxcP+GtWDlGcJQRN
HhIG8Ii+LGq7ph27YmQusXc7/3O8cWGOBPUMQpERyMGLTer6sKZCERjMy27C
WnIr+OEm1Z0F8w4t47N/8YxcMQbBStMpgP+qmXWkyKSlOmLQlmYu6Z3wvxpo
LW4mdZplI6PPFYEVEFb5h4UsSyAHePzwkf+b8Q/BjVp8xNo1KMm+WTyzlAjj
fg4QjchxRjLoxTNql0Rsn5PvvwP/viXOZ9HOteLIyUHdEFIbODkyFHzRg3H5
aFo5220+Ouic77UOJ5W9gbM/cl6c9YtqjKTtBZ9GRecCdzFfy/wDThCOhwX7
j/NUzcy0bTu0aI8fOGlbuIYF0suKcG1wvmBvsQ87P75rv+d1XN6iDoLZzOXs
eHFaJCZ1h8OS/hsjFSocwoccIewIIVcIeWIMUpTidiF0tt3sFIVumW+6OVsM
2eIl/l+bdLwW/mUtWCltvTaPwG5IM4HNHSn94XTkWv4X14/nCz2d7+ZbOWRh
7fFb4CwQMmFn+DXgcV148335x7E6F+mUlbKRaxWlipnHDRw1FDzfpputWemy
ngDzlhAom/Hj7ZLJIzvwvQX/xpz/UUMHn5QWPG7/uKmXNHxLmlE6bpksmMEW
WNplUFf4X0FrATbsP45F5H80qjRwhnzQxUek9Do7T0lL1Wkxau5fIhUzU5Tj
NrZwQU8M1/Rkr8SNquKkrmw1NfiRrie0Ha4kJ4/H1UFZbpc4RwpDFq6EXYO+
FKLDaUKWyb+dfxwLJwi/Q4+NMINpsDRkhX9+3ig2h4qdGSpMEqs7g/1343+F
bfAMX4bbDtJMIXRVU+i1kd8ILYCbYI5vqcK/yr/8/fiHIH83BWQcIZYdA281
t6Fk1+XMGpb0382Gkz3eqiHAQIwNWfCvL9mf2ZI9rDkM+mVXPm4aIJDGUQEo
F2JprM8CdSkG/qHpABgxPHJhxj/DDCtQDajJCvn0I8QqWJLdkFjh/NjtZFKr
akmbi5DoRSCRjENT7HFdG1Rkm4dtD3vUyNtcwBNDDSMxroiHAw+y1dC7br6m
xdt2dlgStpv6TssYVaT9rr3V0GpGyhFDrjgHex6NIK3DV/fL8rRp4PwWFzTp
7cJKUY5hSYSHRFasOrsz+L2Mf6yXtCRuFCAx+QDbE1SAcCBB8KC/GnfJZLrA
7j/Vl2VL+0bQrjR4qVxQvbrPldPqNxj8W1QASMO292vaqGlu9zz8KCB3Zbcw
8EYozki+Cv8c6YVcy//Kp/6V5JcKO5tfyvjo15FGOlsMlLR4zUpBPAVhCR5B
oOHmz/e7+rwAqM1cwKxYymifMY+nQxkGrjTTxJYL/mH/SzTCMTjEQrwthuEO
kAIwAwj+NaojpBBUEplhN+eNsGC7vtSOgPPgbFQFYMkj1CYjMjdBUVFOnE7r
RSnq8BGHHIszEIsN/d1q6lUt4Qmhohgsiv6SFGya8b2W/HSv+my/u9u2q2rK
5cJFIVLX4j03PyoLXTfTL+amNWlQLGzVlZ2WXlFiVsFfVpOejGQhWndydTv3
+KA7runjmnbQL9qcv+0ikQlUzCRcyX7Xgjcxc5sQa/ajLirAeLglPQ3PRcsC
kZqVHzfVXkWk8AeIzaH2EJbweLthzjs74Q53SElwU79M79sZ9hX+lev4v3rI
W/A/t/Mh2s6b6FbkS6XOmeCe3FbVvAH4u8sF/4x5rIjpdYhM6j++up2t25mW
l9/p2TUrg5tcVOMnOw39sv1f5p/VewEz0B01DXC42/eANB7fzFbPjSQCG4p0
GIEWnm+nxINkPFAYNxyI+HCrbYFzaAFNEyKMf5x/p+c23QKiJlcmySlyh5Pt
OrGTNPl15QgE32sK4YqaOhyWbRLJM/6RBQC5QFGOgkPAX5JCZSnYc1L7bfnR
1PngqP78sLHfc1t2vqanXZjT7GZNjfe9wnZDPexbu211VOG2GlLLSg5L/IOe
PYE6lPiWne24uW6x0C/zux17v+sWxdiootSN1MvjbstNT1pyWY21nNzpVrWk
xLpFroJknyN3g9xM2scPT5x0Y9PT4L9flRtOpl0swDniguF8YYJIas+TbiSg
hXSYoVUImBfcEL3gX3D4fYqc+uV1tfBD8T//FAFeDI+74RZu4D+kXCrdX7X/
Pxz/gJnwTNqd9XTLE9RcwBLD+yPPFHD9m3P4L/gH2IhhYLFbHo8HZNMGbqSi
eEZ4potSP6RdFLBRI48vOagx/gvwEYx/ZDo4CieBR0AIhDMvghysw/6XdfiO
EA1ykhSS+OGkBKWAhaf8R4EE4py6mdtuWUYu4IJ/6h1I+CRGBmUBIX1JilSV
8LRSeLzlfXDUeH5YPx67HTdfVuIuHywK4a5TsPMBjw9V5GjbyrTtNOCf1oSe
l4UjqAJjK3s8cHfb2nZT3mlqJFjSk9CFupby+EjX4Y4H5b2WiZ2LMgmxwPDZ
bn3S0h6MvP2ebWQ3LJI6+amQ1hZcHuwGjEPNykrp+72KgJ9jCUGsHE6L0AWo
MC2BhlihgPF/vFUnyQJtbP1vwT8r7yDm6VaU7V6xbGRJvXEe3vyX4Z+E8bir
gJ8G4WHGYdPL6aR3nG+Ff7b/rFMHbbYmzpr2dFq0g7O4iFWwWTMNXANYhZep
mtRH0M4PU4T9NRU7k15SxLgFF0UVg1bg4V+QiUA7EG8MajJycyTpu30begT4
cQ3QL0eOtV2u43Amkl9hXtIXozttHdYbMUzbSu81pQ8Oah8d1Z7tlcc10RNj
cnLDyG7CL6jJtZ4rDEtS08iWxAgEiUBVidSVaF0OV8XQwMkP7ezIyU0qXMtM
NbRkXUuUlRjCqrKcKElE6loGiuBwfocPeBL8V6hipHGFZT05rslIN1yEhXP+
F/nv2W5r2jaxsWKkhnV52tYRCEHNPSV24UbniQN+F24Ry7tX+H8LFXiH/N8i
5LKlWNXK1R3OlpJShnVCvqoy/6n882GZWn5E13hkcMEGyXPxS2fLhZDkq3AR
2yNoAZ803ogMqgrOwBTnogp0uZ8bKXA5hUXLDpYIg1lPCWC8HP+w/BeEzMo7
iHCM1N7AhXmEkTyalmEtEVAtikWwjUUky3zEFaKsWo5jm04eYXm/lDseWo+3
ik93vGd73sOtYs8paMkNPnxPTq5hByvrG7jCXsPsO3xNTelpH9IBtxAucqEK
76/xgaYYHpqpiZubeLmmEnXz/pIYLoNtJQYvUERGIMQ9IeZB70gzdNiiLcXz
KDGIO2bjRxGjEWLwLwQ/jXYPi7LyFMI8hv2i4L9cTSIJUUM3qKWa0buUTV8r
b+EX3lTuogUMYGXe+Htz0+0tvRqWteBqbce/VPl5rSxqQeyq/Ah7wOF210I6
CVtkCYHZcJgrhsWgnXhZ1jZtWzBHAI+ZMoC6iF6uNooxFWAGQV8q7jEjxgJ+
nGSR+a5U72nAH0Z6gjwdsQHsJK3Gh1YabXFtSDZxHjgOODLItKntdJTTiXM+
cY8HxunYOe47fTvnpv1i8KdGarMshppqfOIJB3Vz7Ap1KWEm1kzoRWqjlPe3
pGBfCQ3U8FCL7jrps6Zy1FQ6WtTNbVSkUMtKd4vZigalo1dLOmBc01B1i7A+
A3N7clFDu1bwFYif/7P4v7vNv0kFmOV/LeQ/KP+w/GJ6JkJqQ0itQwjMHZua
LB9tog2al+t12tzbarS/BGw+yAfwzBezGjsU4VJrzt16Z63U9pc73i+abueE
YyNpRIOS0vA+vAw/uwbqRMztrjNu6i2Pq1s5JL+7Xe1oYJwMre26tI8Avib2
zVSdC7rJ+30tuV8XjtvKSUs9bRq7JaGvJhow+Ly/jVBcCu07iQde8rxWeN5V
PuxrX+yWf3bS/WSv1jfjxcJaQwv3ipmOm6mqCfx8V4qTBjKkuoWLrv7vRBZN
HrOC/4Lt/+H/DfkHbGxkX1FL0ais0ClLtIWoQPNWP7Mzix71Ky6A1XMAGGty
vb3p8y34v67UH71BYsuWv1uWGfbIFBBF0Cqiv6Int1vqpCEc9LSdptR2Mj0n
M/ZyHTU61GMHxdxnu6Vvzps/O6n+7Kj2s8PmJ5PSxyPng5H9rKs/bxPgX420
L7esbw+rvz1r/Oa8+evz9nfn/e8eDb8+607cTInb6LuZ7ZqyXdOnVbXn8nUj
W8SFcWEm71AFZnebdaN9R/y/UdbwTvj/nvI9+VdyPk9NLg8yZeNMDdqSvtv3
kFfuDYpYwbI9b1uclaxpvxqYfSSqF5X/KzbqavyznAK8U/5nYRIML1QSzsiV
49RzBSwx5EihmpmYtpRRjZ82xe2WNCjmmmaipcXGTmagRffd9Be7xd8+bv/h
WecPz9p/et7914+2//py628f7vzzy60/Ph/++Un/L097f37S/euz/r886/31
afvPj5t/etz+3cPOd2fdXz3sf/6gOXbSLS06cHI9O9d3Ckgrui7fdriqlvao
Fry2F8SbyjLt/8P/28Y/G2xsGlbYFnZy1oy1iLeteY99VhqCXT3eqrdcTqH9
pd/u2S036F/Vgrt0+L8spP45bqrICLS8jypFxCGNwkFb8CMyn9Slfrmw1zOG
xULHTHWcdMdIANpdN3dSzv3yqPaHh80/PGr++Vnvby9H//bh5D8+3vo/n+z+
n0/3/gPLT/bI+ie7//Fq+98/GP/r895fn3T+8qj1+7PGr0+b3542f3nW+exB
Y+Klh05qVOF6xWxViZSkGOCv6ZmymnRIk98FnNffkxs+uonn2+WHi3DeWhfe
Be3fS6SMT0xfCPtXyvgBP+NfXmpuVvMXzVvsuZDfSwcLwCOw2v4t93/2+G56
1u+If2upS/CgJlethJrfIMzPekRgh2DDSk0b8rDKk/inJrWMVMdMD0r5vp0e
mIn9Uu6sWvj2oPL70+bvzhp/ftr9Xx+Mwf+/fzSlKrDzfz/dp/zvYQXyv1/t
/vuHk3+GO3jY+sNp8/cnjV+fVL85qkEFXk68nh4duNmdlrLVkJtWzhVID1Iy
ro3yv3pzroP8vz7/6uuK/P9d+F+SVf7Vec/txUMB7XiI07bFYh5WdrijY71J
iMsmMyF8L/4Z/CU1NW3rOrdu8EjbAyQjJuyRBt+dpjauiFsNZauutIx0U0u2
SXNVquukemZy6qYet8Vf7Bd/e9L47Wnjjw9b//J8APj/96ttCOV/ZvwhWP+P
j7f/7aPpvzzv/+VR+0/nrT+cNH5zVP72sPTL49rXR/W9Sr5rxFtGvF/Mj6pK
yy4gBaCxeli/ahz+2/L/9w97fmD+SQlohX8memE2qB9JLuCvWTk2fvONAsub
ZDYZyB2S4tvjH1xewynA/uvchimQzB3GH7Z3VBEnNXFSFUdlESrQMTN1OVaX
o3UlWlEjLSPWA6ha+GlX/nrP+9Vx7Tdn9d+fNf/ypPuvL0cw/hDqBab/AXX4
aIrI5399MMJHf3sxRCKA3eACfn9S++7Q+/bA+cWD4s+OKk/7xsTJDEu5qorg
J1XTs2WFBD//YPb/H45/Isv8a3MXQEeEhZBRsjFry/Df8U7epfJzI/x34x+X
hCscNzWtsE66jQkBoxDoFfl+qdAvZqd18M8B/pocq4iRqhhtqom6Fq0pkRa0
QPSf1gr/tOt8e1T59Wnt9+eNPz/uAG9wzlD/N2D/YvivzwdEXgzhHfAp4h/w
/8fz5m8J/8VvD9xf7ntf7TmfbLkHFW7oZvteHvyX5IRHW5+XBq0Er5Pb+F/s
9vb8X+p79j/8v4b/5fvgKolxy6yaWTZUZ3Fjv7+Fea1q3J5Br5SYmh4/rKtG
3kfsv+BzpfC4LjWM+HZTnlQFxOR1NVqSSM+3phYfOtm+nauJ4ZLor0r+LTv2
aqz/6rj63UkFKe2fHrX/Qks9TP72fPA3LJfkrxR+7Eby36PKtwclwP/Nrvv1
tvXxWDtrSX0zNinnuk62JMWXB6BRCbJ67GVZ/mmIlG6uGxTYnblGI4x5IU6f
N00u/mXeZzl0/+FQfye1nRXm34h/Fswvh/RUAjTPvYX/TXYIa3nU5l0TWVFU
mXfs+f7Mvyv+jaX+ALjgkp4e1TS7ELDIIJ31ppNuu5kZ/2Wua6VKUtAWfHUj
DuM8LRZGbqHEB+3CRkXyDfXQhwMV8c93JzXEP0gBIPACJMKhS1j7FcH2P5w3
f3dap/wXf7Hr/GLH+WpL/2iknXfkvhntOQmk2E0jW5TiszH+dECZJYSW+Wfj
iVivWtqZ06/l/WqOjLmgy+uFzSICgXdeFjZ2lR67AWGD9ZpuruUVsJ09vh/C
sP/Q/N9gzDd/CP61PJv5YdYbgf2oa/s/XCL5P4P/FV0Y1/WykjDx0HP3O152
VOVJh7dSvudk6krE5n0lJTyt8mMvt1XmhlbWy/nM3FpF9I2MyMdD/ZeHFajA
706bvz9r/eEcKtD506PuHx91/viwDdr/9KjDdAFmH9oB+GH8f3Nc/dWD0jd7
Lvj/2bb15UR72ZfPe+rAitfVwKCcHxaFupmtOzlXjFi5dRvuKe/Tc5t6fhPw
0zw95MqRohqFlLQY7dERr5opOv4i3XBIf7+6nabr2aZLpF0qdEp8u8ixZbtY
mAtXt7M4tuHkehVxu+vs9Jyjae3Dh9OalSFDmbgfHP5/DP7VXHBZBV5r9t86
4XqH/CPEbdj5YVkBYGZho6rHTibesFzoedm2mfAKm0C97+UetPWBld4qciMn
X0EIkbpXFf1jI/ZqZP5sz4MK/OZooQJtyB/PYedJnR+mHku2AkHYz+BH5AP4
f75jfz01vxgrz7rCSVvsmdEit9bUY8MSv9c1H4w8ZOJ9JzupSNO6utMydrrm
Ts/epsvdPluxtrsQk8lWx6BCVuYbja2utt3Tt3sGdt7tE8Gn07bOhK5rgxoy
NWXSsiBVM4e0aH9YcqSoTjqu/+Dw/wPEP+OmBfjlDLxz5Nq06Fr478B/aEne
Pf86dQEIgapa2iz4LG5zUOamdakDE6rFzcx9p7Cx11X3mkrfTG4VC1OPa0hR
O3W/zPm6cvBlT/tyy4YKfPug8ptj4N343VmLCOCn/AN4hDoAHvLdYXkhCH6g
Aj/bNr+a6p+N5Bc94bQtdPWIlbnvFXwtPTkqkxGUo5oyKIvdIt9yChXSzTU+
H5i/Wt4hd2Zp/kBEO1qeiLqQ3KYCyeLhbiwCIRYLYTcyOokeiH/F1HrDgV8Q
WBFD+wGxDy7kdVQHluRd8T8b54j0lvZkvuCftu36qPjvwD/EVzFyWx23rGeh
AlAEMuPofJqva/m/s/0PL8k1E0cvk7zy7y1KsfJpWUtP6rpDht9u1o1kv8Q3
rExJiujptYoSOhqak0q+b4P//HZZ6BpZJ7tR4X0NfuNxS/x8Yn65Zf18r/jt
Qfm7o9pvzpq/PW/99mH7dw/bf3jYZirAmIciwPgzR/Droyrl3/hirH48kJ53
pfO23NUSZmrNy/kbSqxlpuq0fxSbtUmb0RJYzBP4uqJl6PL6qtx0Bp1+Y7+q
tDyetVTO1YqmGJcB1q7Im8Afuiy3T7kcVG6Yt2qF6jex+YGFecfKMv9Ubqv5
XOYfZwjQvj3x3X6pV1GhAjQdiDBu2cDMt43/X8P/TZDfnX9SIC0EOy4/LIsO
F2gYqa5XwNLlg2ZmvW2njgZW30n37BRSgO2SNLA5pAAVbrNauP+oyX8yMj4d
m19t29/sFr/ZL313UmcqAP7/iEQAikDDHsAP+S3JlBus/gP+f75jfTHWX/XV
F13lcVdvywk5+l4x76/J4D/dILMGxRZjVfQr0C62X0v4itO8yf8yuUAa65T/
mpVbtNT/v8H/5mV5M/7ndik0apjTtjNLB7jI/NcFb38cb8f/LZDfnX9WDgJp
Ww2t6+SqWrzpZGtGyuYCTsE/KhcOenrbSLb0RA8pQEnsG2kvvQ77XxPWzxvc
q5Hxydj8copgvvSL/TJygYUK/P4M9r/5u9NZzP+rwxLzAlj+6kH5l/vFn+8i
+TU/G1kfDc0nPaOtxIXgj928r6bEmmamQqf8XSry38J/+FZZvv+hechBngsb
sjqbVIoIgCf2v1eRF/y/a/u/CMmWVeD2+OcH5/97yNz+z2+InPG1PAGOwBbj
xBHM7P+lcOhd2f93yD+koiR322bHzdedLBk8ywVcIbTT0qY1GQa5JkV7Zna7
LNa4kJteb2uRpuJ/2BY+Gqgfj/TPpvYXW+7XO8VvHlS/Pap/d9KEfHtY+/ZB
+Zs9j5R6dkip5+fbNql57ro/3/OQNXw+NT4eKh8NNOQRT7raxM2YmTWXC7T1
VENPVfQMnZ7xRqO9zP+KOV1RgeUtl3a74P+S/R/UVKQAPwT/S+gGb6H6vyn/
7Abi5CUtBS9QNfN0vtCrT+TigS4feFUuP9PXFZSWqL5dUy4FP0wpCkGrEKob
2WlTG1TEshpDLFSWYntNs66mivlQXUx0jVxXz7jJtVoh0DcSfSP6tCt9NFA+
GqqfTPRPJwa04Msd76u98s8Pq98c1X9+2Ph6v/zltvPl1P6nqfnFRP9iYnwx
1ZEvfDG1Ph7qn06dr/Yrv37U//0HWx/vVQ6a8tDL7TSU/bZW0xIVMmw/vML/
zIznL8mVWOLuElzJQ1UyxwjhvznvpjtPqFdFYSuXFeFN+A9cBvumbPfq9FM3
8r+yZZ7D3iSvzW2vyXPFNDt2kzYKsy04ySXLoNH+D2RmtobZKSuLV2Zc6wLe
If93lGtdg84FTaoCyHyHFbGqxIp8uKmmR57sclErF6oIiZqYLGaDxdRaX47u
OJmTWuFlX3k10cD/R0Pt1VgH0h/21Q96yrM2/7wjfTxxPtkpfjy1Ph1bMPUg
/9OR9ulE/2zLRsDzy5POb59Nf3He+6fj1oe73nFb2irnBm66a6V6boaMjtfi
lhA0VvlfteHfTxb8L7aElSzjn6dvjgheC786x2+Z/2W839wL3Gjwb+d/mfkV
dbi938JVEVKg2k+ndAssNtKTkEGOi6R4zv/mcpq8+hsZ2Dl/yxMHdUPnozJ5
R8DCEYeWCP9787+iC4ugCPA7fKQoRknuqaXKfLRj5Bp6zsyHtZTfygadVKCY
DnSl6I6bOalyD1vCC5A/Nj4Yah+OsDReDo0PR+bne+V/elD7+Unr463iw7by
qCV+OFC/2DK/3LZfjfSnTf6smj+t8Sd16aCc3ylmJnZioIcGZmRoJ7pmom0k
OnaqopJWLfB/xf7/PfjvVaROSbyOfzzT4NIU4jOvQeOoS2XMyzwEGZzvhP8F
6vPzMLO/mLFwuaR/J1l4AYOP2lLCVVK4w2w7gZ9wvo7vYtZ+thHqkNqgKuCT
qLBZTa7SpeZ8FQQVbbekZyWaDqwE8/8p/F+bF1hkMs+wK0YbRqqpp6tiHPa/
JMa1tE+O3dfj63Zis5IN9pT4lpt5UC0cN/lHXeWDsf1iYD4bmB9ue796Ovr2
6eh3H+787uXWrx6PnvatLSu15yRfdKSv9r1vT5pf7Hi7VmwbnCuRqhBoy+Gh
Gt8yEyM9vO0ldyuFnpkclwslKVhSomQaPc5/Jf4nr1f44fjHo8HzbRdJt9ib
+L8SugfVmVwyzvSZki0a7Q+mLk3XcxP/849ewz+z83WngCdI/yWVliXtIIO5
8FsAM0z6XVQA5JeNnKemF+TPswNi5GtWrleRTT4I5pVsUEpvkvdsmhklu4ls
l/HPPMIVId1LpPSGyUd6VbXhivPp08PqXAUWDnTW7eqyXGRtl96pcbu8pnHt
przYoi7A5iItK9t18lUpUZMSRSFiZHxq/H0rtVnMBWtctCXFenq8b8QnbupB
lXs2sI6qwmlbfTKyz/v6QV14UOMPy7mRFu2pkY4UHKvhZy3h1+fNv344/e68
u+sku0q4rUQqBZ8Z/XExea+eW2txa/ul9EGN6+hxxD8e7ycJiBSmnXz+E/hH
8rvTc1j8fznmCVyF/xb+2Xvo8OjbJZFN2qmtzl4SXEQ1i3GF7FvA4Q0qMJty
hM17KaR8dDZaErQAY+qDsHGzW1GBNJ9EiOK/RQvwUVHLVMw8/eH+hUdgDW1A
t27ny3q6ZmWrZhL/yml/0+GwsVMSHDEEXWD89+kkbNjYdAtInbAkLz1x8jU7
B03xlLirxBFVjpsGmYpn9rLgkF5gBTHSNEnaJbPrywL9UtNUMr4rXbb8atav
4QFl/RcCU5MLGHPR52q1YvBnb6icC31Jx8UAW0eIDor8sMTX1GQF/PMRKxuA
ePlQVYi25cTQSE2dzJaTGVuJqZseaNG+Fn1QE0Z2euRkBna6JYdr2bVWYbMj
BrtCYEuLnpWzX+27f/lg+KcXk0dtqaeEpk56x04P5PBYDm1pkT03dt7m9qv5
aSnfs9MuRyZdhMGhHdtmU1+yF6Zol9C9iedrQ+5ruJ03p1681lAljfg+PLud
njvnf852djX4ubWGM1MrcAi7CqiQUJjEXG+y0bIy7TMMaD011SnJ2A4eKGwp
xAz4avKqFxqKk9hmdn78G2SHs1cCISwnL6EgukPMfs3m2Evu4A4OJnXYf1hs
evcCBN3sNQkvyMflMQVZqBi1/yS9LarppsfL9D13Bhek6gCwC/CM210bW3BP
ZEREadyxDO0xCL3gehVhUJNGdWXcVFkPk52utdOzsP5gXDyalk93avsDZ7/v
7PTt7Z5FBKFC1xi31HFLw3LYUEaQqjSqiMhGByW+X5F6VZlMyFNTma71ynK/
JPWKYtcTOnTMeNPO18xc1ciUtXRZS5XU5Gzy5/lbkOY+hRo6RPX58OJtTYt+
wp4Y3aoro7KADLSuJMtCxM35S1yoJkY7SmJiZva9wmGZO62Jpw3xuC5u2emp
lZrYqWrBV+P8TSlcyq57yXsjLTZSIlM1um8mTkrpz7fNv7wcwgV8uVs8LKYP
i9njYu6kmDstZZERvOiJzwbyw772aOw09XhRCBXpzHhLlf/wiuW/ofLzvfgn
Qif0rtvZ3b7L3r1Fu4aSB/2m/GOLKcTqDs9qgJYQs2kTBp5gpyxZwmxyfluK
7w1LTU+omBnaDS9rcD7kPifbNVJOz/rhQVw5gawEilnSyZu7AWRRS1WMDB2+
QSwq7DAeYlFNMT2tWgVknYAWdrJT4julgpS+T9XkEv+4sKYnkvcCi3GoDD6l
/oIlFMRVDRsGbil5RYidJ5P8yLFBXSvE3295PL6XT9xn8EOWu5Qsd7JlhQJq
xGZVApMPD2rKuKEVlSR5bQqWSrKkp8rGTCpmGlK1MnXkoVam5eSadrbh5OGU
ITARWBIXQ1+IBulASmKvLEG69MUHbN4q6o/EhstVrRxuGu6YI8d1fsF/aN5n
NTyz/3zA4gJVNbHXNiYVsaEmOnq6pSWLeX+FDwHskZ7cdfOHJe4Q6Fa5x23l
SUc9qXBbiIX02EAKjZXInpPZc7P7bua4zB1XOEB+5GUf1gqfb5l/eNz+64ej
b45rT1s8PALIP6/kHlazkMeN3IuB9NVp8/l2uSSEymqqCSMze6vaZf4XxbQ7
8b/cweZu/BMb669Z6aNpdd74OzP+b8E//CxQnCXsMMvZQNvj6ZzVvpbHwfvD
xSNmON9vIcAQU/fF1PtlPQFbCpsJA4j0R8lu7A89JCN84n1Hij48aI8ampRe
R0SxPyyRN0Tz4aqZxRZYYzpzMnl3Cb5Cy/vxKUD1SOAhKrTX0wr8rCYD+w8v
AN8BQchEnQ4JxsAMUowqguGyJGY3ufR6vcRXrBy+kU0zS3zKnP/Z3S5ckkWG
uyhSzXKcrL+kpVqeYIkxATFYLiDiG7N+5NpCeoOJOFOihayGQMrlcpxG5dJr
lC+POGPVfn3Wm/0S/3TkCO1dXwg0jdRhz9xtKG0t2dGTAzvrZTfLeX9fjwP+
Axj/EiR3isi/o304sl+NnCct6bzBP6zzj+r8WSX/sMY9rBZOKwXoyFmFe9wQ
n7WlDwfyz/fdv70c/O5x+9VYe9EVP+hJL7vC02bh46H+7Wn9n19tf/d8dNYz
6mqsomfaRWlRfqfVlTnwc9juwP+lAOnO/JNaDezw8VaNdb2YRf5vxT8AA1EW
bQlF5sjH74N/W4x2y8KkrYqp98p6fFiX8XXshRFKdh2sHow8Mv+Ak0UG1HSz
Hz4cVYwkH/vpuC49GDomtyklfzqoIMDQheSaSee0x12CrWOvddvte9hC30ZB
hjNApxCN4ITYeaXsw0IdBD8w+1jiLjlyEgqLK+eTa7Cc5IUyHk/cUM6fT96v
F/l2WRo1DXwLzrYI/qWr9c/Lxd7lFgq2EWxbfLhLXyIj4uawyBNZTCHIRLmu
eXGlqfES6vlZwL/Cv3Z57MairLTcfqTnSJnd4iNVNbnb0o575n5TQSSPbHSr
zFW5gJtcG5mpB2XhiFj1wlElf14TnrYUwP/ZlvfJxHrZV150peek7C+A7ceN
/MNq7mlLfEnmfFM/HGivRvrPd52/Puv99cXgZ/vup2Pty6n5m5PmX15M/s+X
x//+6d5vHnU+GJsPe3rPStW0dIfyv/RbZpfKILyZwOvfdfW6/Vf498MIn+7U
Ldr6/D35R04KF4843OQiFSM7buqn2829QVHnkHu+V7fTnhJtOLlZUpDZ6FUk
V47KGYAdGDe1h/tNBNWDurzV1id1ueWk1cz7WvZ+WYkpNMYA82xufAQGMMjI
K8k7eWexB8IS8L9WMZByhoXk+k31z4UiFOJriIhgOpCJb/fcJlIMwjmxxhxy
DTl+ftBFxsE2UpmpwLWtElcb6S41VVALj2yi5YnMs18xU9e3vNzaIhOY52sr
n9KN17fdE1tqFcJFMV7TU20rtQM709aQinaNxH5Nmji5YnptaqZP6tJxjT+u
IvjnH1YFGPbnHeCtvxpZn07sL7ZsUP3xiLQFfzG1vt51frbv/dOO89WO8+WW
9eXY/ma3/M9Ph397PvrdafPrLfuTnoyN/7Tlfjl1vt5yvtp1vtzzoAJTL9M0
U/C58JIL/JjlX47DrxZGluows91uenePct0OyrySg+8tqrGzvQYyUHoBSzus
HnXxYpS5Ni0kqJGAJ6ikfC1X2Gnbu113WCfzLNWsPOJeKbMBKWrkpV309Y4b
S422swTZpNNJ4V8y2aBKJmhCYGaJuIx1KbPGiiQmH8J1EtueWmf3inFF4KTR
PmvSwvXc0trLXAB2QLZSNvLIFhFdb3WdipktxN4XySSf5FV37ZKIq0U4zSXu
52P3CvF7SAHgKZAa3LnTxVJrdZZVR5HpJ+HubTGuZFdN1hvC/xr+l83jReBE
+dfzITMfsQuRshTZqgqHHX27wvfM5E6ZO2rKAz2262ZP69JRnT+oFI6rhbO6
cIaApyG8ICpAej78Yr/y69PmH5/2//py9IfHvV8d1X6xX/piYn8+tT8d6R+3
la+nxd+fdv/5yejPjwa/2Cl90OBfVAuvuspnQ/3rifkV6T5hvBiqhw2h6+W6
JfBPknQ6dNF/YXu/H/8XO8/lKv8AHjb50UG7SKIIv5pbPeo6/v2Xp1AjomYD
Vj48qZsH/XLXE0wY1RRoeR+kUXsbmJGZXz2Q9XmgLzPys1Ika3uiNZl1WkFi
XZTJ3ONSaoM0RaVZ1umbkT8TAvZNMm/M8rM8HXFIwxWQC8NhVa08M5LDhl6z
kTxm4RFg9qGGIL9i5lpFoUbrouwlpN+Hf/awTB5OEKlK6ibfql4jgcv8r+x5
Lf8XTn+1TZNGF1YhQl7F4uWPu/peXRzYqamX3a8JB1V+p5jbLxX2yoW9Uv6o
XIALOGsIj1uI7eUP+toXW+43B9VfHkIqkF/sl3++V/pyYr9E5N9XPxkZL5rS
J33rm/3678+7vzttg/8PG+KpFTtz4y9a3MddCfKyKz7piOc9bVzJ98oC60YO
a0xvVGBZruf/OrlKPn4p7vZNe6okswgiqHj8oIe4QqZvmpCXvujyOX038k8C
/sC4ZrYdweaiJSkhp5AtrsvEzi9enuVncoueyqtd1FZ66W+w8ONSPHPZsN8k
7HuR/AJ7ZL6I/LE/dJO2VvvZrM747cBe58LzBmV2LPEFbP5b5DJY/z78z54m
XYJ/5EqsviHng1L+78G/lr84ysiRJuCunXnQVg7b8nalAP63S/l9yv+Wl9n2
snvF/ANS/xQeNoQnbelZS/poYHy1U/zmoParo/o3D0og/+ud0kdd9byUPS6m
X/a0z7a9l139cV3+eGh/uVX8YuJ+2jee17hTN35gBM+81JNa9lmDe9IonNWy
Zx1xr8V3vbyS2tRzlH9i2fzvin8chRSvYuRWzrngH2IJ8fO9Do2o1xe10zfh
n7Re4SuaNiclNsoKmc7RIM9rk8oiHg7czH9wIfAUrI/ZUj+0u3bUv93+M2uA
JYv8581km4tRYLTnzxqfXJ/Pc44l0UHEPHAEiH+w5GgI9Fb8+6ksIhZyk9mQ
AQb/LfzTdofF3AWBW/kPXOm1smr/F0chETbzobIUm5QKD1rKfl3YKeXBPOBH
CDSxkjtuFvb/sMIf18Szuvi4Bf7lD7raJ2P784n71bb39Y6HkP5lSzrzMo+q
3MMqd4J8ucrtubl9O3tc4h415Md16dBOH9rJZ03+rJg4sePnxeSjavZhLX9a
TZ11uLOh2i/nlTTjn92rt7f/bLdlzLAFMWfVzCtzQ710ZnJyg4uc7XaaLkeC
6nzwZv5vjH8AEs6PqFJN+wcVzeLCi0ZMOXNxCNi+Af7QQqQMtClA5Y37Kt/C
/80ym9J/LhtUFh9tUHW4EMDP+L9pZP0q9pf7fqxQrdB3s94U/CxqgJYQc6QE
lqyGqV4+2+WjQqRNkD3f6/hXlvg3ssQFOEK05xV2muBfOqyJ5w0J0c6em9mF
FPOIhY5qInKBs4b4tKM+aytPGgK8wMuu8qqnfTLQXzSFUzf5pMp9OnKfd/Rd
J93k/V56rZoP9OTYRE8O5Wgjs75npT+AF2iLJ8XkWTn1sJZ7BP4rmcNG/vmu
S/hPbWi0uZPe2NsihNsDeyash8wsh6VGD94WiOJXUxVYhKM+mneHYf9n/M+L
/4RbqixX7P81lwH24Mr7VW3SdhDZ0lK5T077pesYXgRCc3kzyL838KuCKOgG
YbSvX974Zvyrs25O9FnM4ttZCLRsoK7lH0chHmNNwKOGMWlZjhSlU9b4lBu1
JrQoXLyWfz1LBDpVkpPjsrhTFU+a6ouB+aJnPOmoRzQKQgpwTOAnSvG4pTxu
iCelLORxvfC8JTxv8qfF1KmX+qinvxq7Lwb2eVvb8nItKVrhQpVCsJTZdBP3
qtmNPa/wrG+9mrov+yrgf9zgnrfEh/XCbjn94YPyoJSTk2sa7YL1FvzrtNPU
opUHUFXMvC3GSaWaRZtQgYzfU5JsyPZywwpAhf0H/y2PcPt2/DNBdO0qKeaO
F6Xyt2b7vzL/K3X+W4w/qaam1oE9vbGkQov4lt3k258sy1KbHu/KcdoaHrAE
ZM15+rrtmf1fztTmacWqcs06UC3M3RL/apa5oaDFR/seNy5x01L+uCk/H1gv
h9ajjrblZhARIfg5qQuH5fxZXTivcSc0zj8ppR9Wc6fl9JGXfFTnPxjozwfm
s6Fz0lRGdqqjxKt8qJTzFzObxex6Sw7vFPNHiKA66uOmeFbJPkEc1TfP6vxO
KfXVk96wnJdSa7h4Wsd7Y/6hwk1XgAUmNRb684E0rDGz9uq8WITtJS3jSHHy
FJbsP4t/SLvndfZ/6Wbexv8i7qL1K3LaJfgD/2D808a1javAz83XDH6ET66c
mLTMQU3FbfGU6FbH0Dk/4/A1T5ZkB+SF73RWBPIU2kWpZuVoO9FFT8LFzrOE
WojQsphfvgiAr+efmk02JDBo8pGiEqtpiZae6JvJg6rwdOicd4yxldt2cwfl
woMqf1jhjqv8aaVAGnxr3Fklf17JH3tprD/vaU/7+llTOm0p28XsQIuNtGRb
jDb4cFeJdeRIVwoNtehQjQ6V0FD075mR513147F7XOHGdvx3nx+MG5KQhO0N
ssaXN+WfzcLRq2rkrejUFOAjkpC6woz/edoFTaHdZpZDINyH1/A/V4FL/K8U
2GH8EXRR5ztzKxeUZv4b8H+dItzIf9PNVc0UnWfGpyzBb4lRU4jMGoJJa118
r+c27PygpjhSpFPkBlXJEUMqaapeMdFXDQt5iDihqyRwql5F7VUUdTY3yMWj
X/SQwZZuWbHFKBd/n3byjNL+2Czp9i2SX5ZQyDDLWqqoJPSsn/UY1LmAxYeK
cqyqxCtirC7GamKkrSR2vPx+Kf+gQrKAB1CEYg6J8KOW/KQjP2mKJ+X8aY00
E++62bGd3nKzUys1UiITJdYXw10+OFTiPT7Qzm10cpudwuZADAxE31QNPmtL
Hw2sB2Wua8Y/POsM6zKfWKegMq/6BvCzGiYsEsAG8LP2zTRJohGKQ7VZzLnQ
euwGTypnLviHHG81YKOgfbSlkhwrrfCfYb0uZ42nK/wDnqYnzpIO9ivI/rTg
kw4IdEVcKoG+DuxLBZ9Fw9bSl85Ozr5apPID+IL1uazyXzMSSNnMwoaeW1ep
wcd9g0douBybCBcyKMuHQ2+vZ06bSs1OWpy/X+TqRsrK+wzaynPlHTRXMgIy
riFQs/PDutb2BJX2ELjUQDNv3AT/UpaMPitp6ZbHwZRN26YlIOhdZ1NcrnSq
wdeRDiRCRMvM8xT6oknyimEprudC+eA9LvReXUpsl3jSCgDCS9yWmwPhe8U8
fMGTrvK8px5XcgdeZiiHm4XNBh9scYE25xsIwYkU2pGj20p0R08cWOmTYv4c
PqWlvhyYjxrioZt63BCQTe9X+LJMXprcKgp8clPJhl7bknXJ5c0b0BctobgD
rKqGm1a3cyYfqhhJKb2+6KZIek4WQsgCaBOSj9kTJbt5OClP25ZMHyXx7Dmf
OOvrNeNQuiDzemjbZUWjU6Jd6Esa7gwrxI6RbvnZTYlcZECcuYaL7veXTfpF
QYaWJf1k/Ai1bwu/I2WCUoZUisj4lHmftLu4g5tDnbsLjf+z98dN0civaZk1
Mi5mFu2sd8rSTt+rO4VuRTYLwX4p3/Gy0BE5u+bJkVENG/1S6n01u7noZHIt
/zJF2uCjHdrl1ZFiKtI0aqmUJQDYbnjceKZyaqNuQ/uskpbEyadtQytssj5R
SBmo4lx0qsHXDSqSmQ/itMgvDD5CVIA6AouPWFyMj6yLkbW6mJh6ha1ifurm
Rnamb6aGVnrqZHfczHlTfNZTHrWEPSfZEza3zcRZTXrYwBblWVt91lKeQ9rq
Bz3jg57+QU8jy77+aup8PPWetuTTunBUE7ZKvFXwN708bpeQxD0Jy69rHlrm
v2zktrpej8T5AWbModTjprnVcba7dkmL22KoXxXosMqLHiCIJ+s2D4MwVwqf
mNp4MK7s9FzEP6yXC/ifWd278Y+dwT+xQikygkOb8Y+rCokp32zwODSLfNfM
kovzQtAcaf8ywHPjD/59rEffsv1nLQVFLYtHT/7NzMKtvx//+c1RU9YBGPjP
zUwo+If9P91tgv/tnkc6qfL+TomDFSLBvxr3lBh5X6rAJh9mvn6Z/+XEmSgU
+O9VFdhG8qbUfMBE9DLnX5k3HwwbJsIemQ6cmTSMkpZCJODK0XaRwwXAF4AB
g/MLyfusBY1l4nrePyjzRSkGt9IuSVt9t+LkJahJwWdzQZePq0m/El2r8JGh
nRuYacA/sNNdI9HVE0MzNTaT+8Xcw5b4Ymic1AqQp33tZc983tWfdhWERo8a
wlm1QHqHVvnzKk9LRpnHDe7FQH3cUx+1lf0K1zMSdRWhHSKHXL8G/smsqrOk
/pphgJcEz9qWEju94tPj8e6gzOJ50AvHt911mvDCTWPS0ictbW/g7PSsUUPH
FiZY3xu445bWr4q9itwuCo4cPxiVt3sOzkBdwAWQd+EfXOGy8SCwgoirJCeU
9CZCUDgjm/S0D897L2yUjayrpNkr3YEKGwUmz3oBERgE2jLFJdZowxMLqv0M
3UWLhkjbbW0pfrTVhMfhEvfF1BpU+Fr+byH5bdVhVv/pVgSDIzZkuRBk8GHg
iiiipKdZrzOYVpMn0SYi83FLr5hpKAVrFryFfxaQ4K7ihFUrB7NmCxGDjPma
h6OUkFZR2uq4rhgF/CUpzl4oT/qaCuFxU2t5AngA/90y33Dy2M6GSNDxAmJJ
isAF1F1OyPpMOdavq3JmDfxruU3yUngupic2y1xwaGUHZmbi5Udutq3Fm3K4
q8aGWnxiJJEXnzaE06bwuKs86kiPWuLDBnKB7L6b3HMTZOlAUg/czIGdOvRS
59X8w2bhtMk96mlbxUJJCOHKQVS7lO/XkP+us3LNay0/I4GNeK1aBVdOLvJZ
3OS6nacj8riSlsAvQvzjKVEpfZ/2RphJ2UjBFuHxwbEW6bih/UFpp+tIpNPC
ppJlI8HvGv8AJBiiccsGjfvDcg2PIHW/V5VwWjgjXA+XuAf+y0amU0YkzOEk
CM8OpzV4WzF1H/4I5g4nMYUYlKioZRou4gcRVhRoATlxyU24Sgor2DioG52y
nIve89TktK1bQkRIXqMCN2HMJdahaPzSIct6cevhhH/8BK0QorqJ2x6Ul5q2
BaKJJHGWWA8l2uoHLYBe9GsaQnHyCLKLtgP/yij+JRdA8mKYpoqZhTZV9IyW
2UQIpCFjpb37qhZ3OKnVzZyUQBjm8+Q41ATPnSRxpE97puXxUIeynsL1bHVs
T060HK5bkspquqqnKgrto5Lb1IRwB4GZEFQy60oOW9bhaxwuaueCVTEythH8
FKbFPFxAT483lXBLDnWV6ABaoMenduqgwh03oAIybDsiood17qiYOfTS4H/f
TR04qUM3fVzMPKrnX3TF5z3xSV8+6ynjIu8JUeQacJqtEunxy+o/xPzSyJzN
WiNe01rkX2xklpANR2IlF1dOQB1gDMFDzcroBb9L+1Lins9HVZCW9KpZKKoZ
KU3L+5lNPnEfwf9u15WS60qGvfGTfvXd+Mc1WGJ81LRKenbStFwh3rJzNSuN
rz6e1hwhLCbec+UYEkNHSdRtUO0b1JVOSbDFsMH5dnq2SPotr3cr2qhpl/WM
I5E3Epb0DGiHjpNkHN9LZ2CA+uCHQ0cQ+JmkVTTWKfM1K1uzcoXYfYFezGsF
5ENV6w4P1w+0FhkulAKuB8sF/PiXdfjEshC/P6sIweOwvPu6/GXRoYLKLH/H
Besc6WjnyTElvbHUjH5b8wF+ry3FYP9hB9olEVaOjPMlA4HhWcIPxrVBTSNJ
MdGIADPs8Oa0EYe0O9CSCBk3mou+RwaQupwnRCY1XUluwkfX9AyeNc7cqasl
IwX4TXIeMjaZTAyYC5jZzZoc2fYKO15+x8tN7NTYIu/Ca0EFpGBHCjXFQFMK
7lX5R6Tyb3w0MT6ZGh8N9Zc99WVXfdISz6ukWPqsLb3syR8NlE8mFuJ/7HnS
UUee5JGBeLEV/pV5RxF6V+86NSVVeQIz4KcT8bEKJAnvASHsMLMJdB/iYpqe
4EgJMo8HnREOuyEoggrAB8kXEz3dlX9munf6JXiBUd0oK+lpQ9ezG+Oa1i8J
Dh+UEvfqRhrnh0+HI4ZqsPohOB/UxKNpmU/cM/kgFNaRYBPCfOKncuY+cjr4
i71hxeDCCF/hwtjsIggJ9gaVqokEv7DVMfDg4EFg1nAD+ZsN/lJm4YOesmoV
zbLvM/LxEbZXzByePu3zAAsfhvaxyaJ1Dt42xsXfX/B/a/FqY+X+wE1Dc10l
WVRTJL268OavaUFDKAU/iC9FhkgawqgLkFKkt0mvqsJC6oVZJ2dcFfZBviDQ
nuGzwZhICcuSKUShBWUt7UnRblFQUj5PSvaKClJOHFKxskJqTYHzIvNdzLwS
eRMK+BdDu15u183uebm9Ym6nmEfc0rfSHTXWlkN1wV8VfLsV7uHAfjK0P5rY
n2zZn2+7X+x4n225Hw0NSr4KjfhwqL0cqB+MrZcT5/HAOGgpHQ+BWRKPALf6
Ov4Db8c/qDZmTQCkdEbm7tDTMJJSZsH/rLGM1QGULO3wT8ahyEgN5qOc3ox/
ZuLYiNpBVe84Qtsp9Ipcy8k2zHRFjQuxn3S8Ajl/ar1Oq3kgGV4JugDj3/Ly
QvI9hKmWEKKTICFlfl9Kr9UdDvA3XKFiZLCDmLpnFPAD4zBxSPCpcYOzi9Hq
lr9i5PCLgPHtAT92YEUD0AgmEZKpeVLvQrCBWBpa3CqKrWKBS7yPnStmHlvy
sftsUDA4JI4gQeQuD4WQn5l5BwSr045L6vNCVLwU4t7Wdsz4R6IERwAv0PR4
eEnYKzFFAsiakyc9MciTJQ+XZN8ePJrIp9ZnEw5Q/mE9cA8HdZM2kCWRFIgp
nyXE6rYgpgPIyIYNvVfVGjYPa8wqFRLhP4ywysttHpQKB172oJgnK2VuryqO
vRyy4JYcRS7Q1mOTYn6vLh21NajAs6H5wdj+bKf8alp8ObCed41nHfVlX3/W
1c7b8mlHheU/6JBJ/pEr8smAkr+Nf+nN+Ce9IGD/aTg0a/LDHWAT20rzbnX4
FA6C9YJYtJjjcEA1bZu0387mm9r/RQwAxnAnO0WpbuUALcgsKbGSHOVjP215
HKJTPC9WfyYTNeSD46ZVtznaZInHSqaMgHawGhTw3huUcDZcZ78sycl7anqN
VjPIK8sZA/OBAKSmZHBRmgu/hn9m1T01DVMPRYAXaJfItBLQBWzJx9amHaek
J/jkPTwXbKTj8WOTts1SWjwaxv9SLHpriwZr8qDeHFnwbr+EROCGfuDXTG3K
4h82JQUdnq/P39pAEgpcKuiFQ4RN0Gh/jPloX/aag81Fm9ciZ4QumDwsBqmF
ytmgkgvRKwlohWhZzRXVrJgLcekAnwmK2WDa/xMjsX5cEw+LuQeAv1Q4rPCH
dXm3IgztNFSgoyV7Zqprpnt2dlLkd+vyYUt51Leej9wnfee8bRzX5MMSf4Sj
Kvx+hd8uF6A7wyJXMwvp4Hr4/o+5uJ9LbLbL0qCm0Pw38Bb8S4z/HIKflAGH
kqJj9KgiW6Q5I0aImjXK+5mpxG6sgYzxjy9FroQQaIbTm/MvziYV9zkyLIzI
ACajCYiwakaQzVsy6xeUYrMo+GkMRvomQf2hmIhkcB/Y8BaDTJ9CFNYoRNRM
AOchk0ggGkltsCb+RRcjiXS0g0bcFvwv4h+W+dJQnygLsMe1IeyhUQppvfLU
mECG7ayBfCgIYjDED4gQ2mSKPB/jf6XLqDjrteJb7h+72oN3vpy1Dy6VMq7W
N6RZp9nZCGKaL/sNPkZHKwTY6DbkXEgrEKFps8YR/zxrvnRmZd5ScNExmNw6
0obCmphZ6wyf2CD3MBfj0mEuHcwlNkPv/8hO+48QoJZyhxXuqCqQjkAN5bip
7lWEsZMF/zUxXJOiLQNakBk6ub2qfNy2HtT13bK6XZQHRq6vp8dWbmQhfc4N
nEzXyNQQBCrJ4NpPfPffi4d96ehmr2oMyeDu+6wxfSn+uZOTXTbCi76U9HeR
fh1sGpDZPaGD7xAjrY4FyPhhh/tVlUF7S/wjpDfJDAasZrKkgIvQeg4b+J91
JOaTmywG5m8qyy/VZHg2aHeWfi7S0lmtkqOd9ukhmytUX6bdd1mu1wUENiCq
Zgv4Xrh+ZBMlLYUYu13kSYQPsGk0KNAsGLdxUNfJD6T8IxxCRI3IhL350VUS
yEpY0+G85W6TWhjS+WR5jN4tIzWWi0jXeYSLjxYd1MV5s/iin6fyusr5vLmQ
zGIN4C+XVgJiJsJnYvlEMBa4FwH/mcBhRTytcid14aQuQk4b0klTOaxLOyUO
bNfFSE0IN+RYk0yfkho5+bEnjlyxo2frUqompcpcpFgIO4WQVwjUJOwcrMvR
hp4K3v/Jxv33A8GNqP9+UQd7mogcJPu9+F/RhcvmhVoMIQb+ZVp+v2hGpPzX
rAL4p1PcbNzIP8Fm4yrA76rvwRvJrRWe1/OPJW1dMtV8lOkXRX2NNYgLLMml
KsB2tsToqGkyl4Eli6AQICG0bpeQdWqQfo0E0sgjkFyUYJlFhCVBetp1OoPo
+pLZub7KfZfxcQv+r6B+p54zc/4D80EWy9j4hXS4kI6lIoHQxk/D936kJ3zg
/6wunDZEUupv0JWmfFQX9socDHtXTbaUeANaIEZaWhJeoKWlWmq6wkftjB9i
pDblxBpSCSO9Ucxv1vjNvhHvWunYxr2N++/5/Oth31o2GjSEhEIbBN8V/1d1
gfaRY23fFzeKeUMAjDBy1DCo/f8H5x/0spYjsGoKCcSf7Gxiisk6GeSemPX8
oV6MeApaLJWxwiIodn8u3QSa5CJkcpUUEuemKyDbHUAjKmq7KFXNLE1z2Ghl
UmST7kz7XZBe5v/200os+LmBfwQ/mXgwFtwIb94L3vuRFFk/qsoPG/LDpnjW
4E9nIp7UhP0yt+3mJ1ZuYGTgCNpaomuk+laGvMxCilW5kJcN2Eg20z4T6XbG
V+ICVW6zK/sndqLnpOMbP91ce8/v3wxurMUDG9kYrpmmJO+O/2vyLDotD70J
Fy0IJHpJbnhKetq2/yvzf5fC/t3tP4wnzD6F379yFN2yuRA2oeioaSO1YU1m
TIOW2VtEIwulIOl5coN1RPeUFIIrMmkbbW1H9IuIXZxPwP735H/eL2uZf/9C
hFSgkAqmIpsxJKf++6H7P8r639svyU862qOW9LApPGxBsEKGwxxXhIMSt+MV
xlZmaGUGVnpgpYZWCittNVYVgsW8r5wPVvlwTYhUhVCDC7QE30gL77jJsZ1J
bf4ksH6P8L++Ftm8n47gnuOehMTMLD5c9G98h8J++MqYLMY/4qKtjr3o//OP
zT8Fm/0Q/3yHzStHzQQ6Ajex3S3JmQAL/iHKBXis2HJxS1fik4tOqqTJOIg4
Cr6g5ZEx+Ehg2UfLfC7k3T56kVYbLicgZNgpQS4dgu0VUkE+GczF/cnQejxw
P+y7F9n4cWL9RwM9/6xnP2vLTyEd+XGH9HA7q8vHFf6gmNt1MxM7NbJSYzs9
tJIDMzVyMx09XhODFd5fl0MtJdqUIy0h1BUDW0Zs104clrITM51a/3Fo7b3g
5lpo/X5k8/1EcCMXD+XjgXzCL5JBssQXyLORsO9YC646brDtKcntrrPCv5jy
saiAlDhm+9/E//rlYbN3Rfqt8H47uVYpNheQL2R5NyhIPrbe9GSkyYU4zbuX
+GeJQLskcrQiunC7CxVYzEREl2Rwn8BqcTlSVkX6gLCKzUQxH6YR/OH4ly6r
ANU4XF5EzkaEdCgb28xG/emIb8F/bPO92P0fVQox8P+yp73okfd2Pe9pz7r6
o6Z2UuUPi9kDL7PjZrbdzJaXmbjpqZfbKhVGTqZnJoZ2EhqBaL+nRrtCcKJF
H3jpB17yrFYY6Kn42o+D6z8Nbb4f3rgX3nw/HljPxALZWDAeWIsH7+FiuGQA
KimkoQLs1rEbcvc3Fd4J/hn/qU3Kv/c//M/5Z8EP2a4VotNOUSUtNT4aMpHC
KelPksMtWrelOFIJwv8Cs4u3CfiRI9MWZNZZfXlCqlmUonMRZNAQ2nX8Yv7t
d8r/LLyRFh1uWdMPEZjZMJ8IpcO+mH8tE/UDwkTIh/g/4r8fhwqs/dhM+R+1
jI/JSxuNDwf6R0Prw771rKU/qgmn5dxRKQMV2C9md73sbil3AKWoi0cN6bAh
HNa4XZh6OzXUY0M5sq3HjrzUSTmLOKolRGP3fxzaeB/8R7DcuBcNrCcjgWwi
gq8Orv0k5n8/Fd5IRzfTkY1sPMCnwmI2Kl43imoZ45Xtd4F/Yf9hhbZ7njif
5e//Gf6ZCmwu878QZvzbJRX2n0VKDH5SLxWAE+mSoRVIEyqfnHV4YL+I8S/S
OQHImKCLWs1iOojAolM39nekRLes0o5ba7MZM95l6OtnoT6bfIMuQwv481Ff
ghQh12KBjVwinI4FE+FALOgDkHHfWmLzPTm6dlwVP51Yn0zMV2Pjk4n9aux8
0DeftRU6/23uuFI4LBcelHOHVdId9BECpI76sC2ft8QHlfzYjA3VyJYaf+Ck
zirZ81rhvCEUc4HI/R8HN98PwP5TiQY2wH8uGcsmohHfWnjjvajvHtxQLLAG
jUiGfdlYiEuFxIus9vV93d+MfymO+F96N/y/QUj/X4B/ItfyX4hvGHx81HSk
TBD8040z/qcts6QmhPh7en6TzGVNGxMFWlMlQ1Bp6yp9v1KSlR0qZq6kZUTa
vEiLzz7WRsAaxeiEuqEJGbqSomXSRbveu+I/SIXF0mToEGJ+RBe5qD9GYLsf
2rwP8PhsKhOPJCMhqACAjPnXk/51PvT+vpv/ZKB8OjU+27I/23I/m3qfTKAC
2rO2dE47+Z9UyRCA0zp33hKedJWnPe1JT33clR+Us0M5OJaCB1bqYbnwpJZ/
WMueVDkjsRFG8ONfCzL4fffjwY1UFPY/xmXS6WgIGUHMfx8uiSimfw3REZQ0
E/EVYrBCF7/lXfEPgC0hNm1bC/5ZI9d/Bv8/nCK8Gf/YB/z3a6arZNi/dPss
/qlq2UnD1DObZsHPuhxDylqadsgMqNkgLSkXhk1bIFUg0i99WDfUHOt5BY1Y
d+Woq0QVOhBMph1UsH3cNAw+zLryrvB/x1t6uT0rOJ9MKUiB9wtpElTzicD/
3955djXOc2s4pLrGdnrvvUJ6IAFCQoehl2E6w/R53vP/v50tyXacSmDmaee8
a11LS7blltxb2pJVAjbOIzAODnwPi8BYIMMH5dutnMTRIH6PHZmAE0oBkfUI
5o2M6/1G+n6QedguftopfdoGilAcvF1PXzcjZ0j/wbNa8LwRBt/mtpN8tZ6+
28jcdBJ7RWcvad3PO8FGXjajL+v+q7r3aCWQslvsrFm0UgJygSi7lXWKPNxd
ZGmJY12S4JZ4J08j/WPrcChW4BRZt8QGnAIqCzzk7X51DDi5ApTU21D/9cqC
DHsRpI9NdET/C6n6WcrUOuS/xQpGarJTc3gNtCp7EgbsVDnl79ay4AJNnp7y
851Kopn1pXx0qxTMR8VeM3W4UcqRpWd8qEmtmg02ijGcybPZsLTVyq8ux6GS
FffSzaJ/sJru1qKlhBN9NfZz8QAfdVOodagQxP3xhOfpX62DqJ90sUgEVJdE
LTzWoJ13CzSIysZawAMH8Vtps42jaaPeoNOZdTrKsMRTJhvPIP3brC6rpRoS
3qxDFSD9QLp37pS+7i1/2S2DU/RmPQNeEJQCF/Uwyv+bETCB69UEcFz299O2
nZz9oha8a8dfr8bvmsHrhn+/7I1KJsjekf7B/+cZm5VhKaNFj+5uXtIxJqPd
yjtgP2eRlAKClAU2CK00eEQeCf4g+JGhILMiu/Y83wrILwb1uL2NZdxA8V/9
yxHwfKDyq905xGkGX6VbjWbCzOFWsdeK1/LufjOeClCQt6NJPNx0oxBdTgfi
SP9oauv9jQroH4+Jgwp1Jhmw1AuetUoctQgFuKiPdJygGsUQXi+Af57+o1PK
fZT/R9xi2ImyfbeAdCUwJsBKQ2gRaDNPW4x6nXEJ5Ldk0ukAMAcoFJx2wclT
GSdz08m+28h+HBRA/KD8L3tgAuXPO0UoAl6247et6BVk/o3IZTMCJnDeiID4
d1K2XVTn9d22o2hRgLXEXTNy3QjvFr0R0Qh6Bv2D3yWxNG3WG5bQ3U3I+vS0
0WCloSBgoGiACjJqIwJrxeJXsWOPyCOyAQf4pVbsFD3iDs35ubD/7zrsVRNI
/5qu8v8v9Q9Anl/LR+qF6NTMH6hkvNWsv17w1/K+w61ltO6Al+rVk81CAPfN
Qx9ZIPMvJrwJD5v00vmwdDpogZO5toIWLWoUvFGPPh/jdrqoZ2kU/Ki4HQwq
7KLQLLuoy+L4TL/zdT66n9dUe4WoWwg5rX4b6xFBMxToGbxron9Byf852mw2
6pEJYExYiiJHexyS20pHJOq0lcWLv2QfBnlwfr7sghWUPu+W7rfyoO1Xa7Hb
duSmBUSvmpHTavAw7z7Iuc5WgretGCSAE991Ukj/zehO3hu2GhxWiyTQIkex
tAnuiPSvR5k/iJ81w4PRIjuufxRyFlIKqJUCt4gAu456SEHwdP1j4K857tdw
vez/u/5Jy08h7gH9zDqxUQhBlTbpF3JR51olhT/cC+mg1KmkGsVoKgA+vIjG
PgdtSajb+rhcSKqiOTc48IJ6zSyewArNj11F3e+zreXoaiVRROsa0KWkqxCH
Qocinx3VDoeP1uMUcIZP3B4PyvN9EgsOj1OgUFuKlQIJiVj/VtoI+T+IH7wd
zmICr8NsWDIZlmQrWNLBfo9DgDw2aLXsLiff9crvuun3vQy4PcgEdspfcEXg
w1b27UbydSfxqhPFhoCGfZ1XQpfV8N1q4kMv9zAofOrlPqwlXzbCYB29jCfI
g/5pu8AKPEWZDUT8JoMObJAyGjikf1Q0YIb6J3VhWflQF8CACbgE2mOl/DYm
5OLDbuILPaW4xIrNoCngVjMhMer+Vf0vZgushmfon53Gr+h/vAoMOf+sxORp
o7idU5mBh8yqCk47GjmC57ER5A7emqkt4nhF7FSQtOMhwm6a7MTtpSyUI2jR
urAYdlnk6Xa9DPFFZ/ae1RQEeJNXHB7Bb0OuPuS0dh7cbKQicZjzE/0bFf0b
Qf+0wYBKATABA8qQGbPBY7N6bbyfM6+ng++3qu/Xc+82UWYOJvB1p/gN1QWK
D9v5+34W9r9dT77pJu9WYzfNMGT7eJro/Nft8leoNW9k3q3GXjbDF63Easrr
AekKnEPkONZiMiKLMxuXLCaDxWygzSZ4HiJ7LWotwKko3zk0AaR/wC1SXokO
Ohj84fIJNaYImgZfvDraKCU96ujX50l9Mf1P7WygLQ4e79429qF28qzHBP98
4F6kXkm6EOD5lpHgUzgkJHzjFdj5yB0RnZZ2MQyVYqhfaOajnif+6IgjxOP6
oDXo5L0SC9qwWyHnBP0YRdakKn/UBExE/6wZMFhMejABUgpQxiWRp50i54Yq
gFu46S5/6JWhFoxG8m7lvm4Xfu6WfuwuQ40AnKL7fub9ZubdRga8nTed5Ntu
CokfTZC+/HmQ/diNv10Nv+rGz9rpUsDusjIOiedZM74XuiPK+c1GmjKzlNlK
ISN9hv7Bu3MJFo9ABR1cxLNovZjoH/Kf6+PNWi4YclIxbScuDX+h/rm52fv0
jjpjZ/2p+gf/JOS0AGTMQtTNonmNQH4ePoGGlIopvJTD5BrE03TLk69gcTdb
DttOt2rZoBDDCzzFFmtV1lwcChTO52BwHwYK+RhWqCpa5urfrOgfHG8D1INR
PgxWYFoCGMooWVmPZHXTprWk98N25b6Xue8lP/bSXwfZ/+zm/9grf98pfYVK
QT/7sZd52Mx+3Ejfr6c/9rKftwvfd0vf94qftlIf1sJv2qG3m6m95XCQR719
RN5iMUG2rzOb9HBH0D8NPhjSv4UHE6CNYyawmP7RW0MIth928RE3MQH+0XpB
DPfaOt/vNIuRkMPyz9D/nLx9jv4XdXiC7hGeqv/DjeLOama7lenVEp1yuJH1
riQcpaiUDbApL52E2isYBepHTQaaMcrvzA6X9sB71A9qqaDQLkSP18pruWDa
y6bwFbAJMIvN7siFPKB82munXaLFwZkV/c/L/7EJyPon0BYDZQZBgjeyRJn0
lEUP9VOJZzw8HbfRF6v5zzsrX/qZL/30j0Hm5072507xx07h2yD3ZSv9aTP9
cT1x341/7CY/97Pfdos/D8o/dwufe8n7Tux9N/6hX6iGRA9jsFtphoI8X4dv
hBp8KKOeMcMDwMOA/sEqDfDMEmcCn01F9f+HnwM0+ndbKScGNsHr80ioOhBx
L6p/4HR3dW0l8Y/J/+foX+uH/z36r+eC7WJks5IcNDJ7q4XDbvnF5sppr3LY
LR50Cvtr+e0mmEZyrRSpZwOVlKcUcxTQ8rJWZTZaNh1kc2HrStLZKvhXS8G1
5XCnHC2GpbjTnIRKASgf6f/RzB/10IM8P+hkPaB8weK0mlG3AchjF9M/aQXl
LJD56wHw+QEK5cmgf2wFsNNikFiLlzXVo47PB80f+yt/7BUh8/+5nfm+nQO+
DbJftrJY/0ngcw/2F37ulf+zX/q5k//US91voiXDzpqJkNXg4i0CSyErM+og
pI1LAGPSsyY9ZzbwFiNPGay0nujfhmouIy2fk/qH9yWvTIA4/A6QCfhskPlw
uEL0iP5JHe1kp91vF4JOakTMbkZllkOOD2nniZ3ukC9QgZ2sFA/FrD00W5xo
sGQEM1ml1RIaZXHxh5wMDsHJBCxoRIALDZOJQ6bt47MhsRh1VNPeViHUrcT7
9fRuO3/QKYGBHK2XDjfKBxvlw83y0Wb5uAdhadBMtfLeUlRMeamo06w0e7Jy
t/PH8xzk8ATt4PBQRAYaMchthgTiRczQP2S8IP4lDPKCGJNcBKiAUO2sOSCY
j9rZH6er3w+WkQnsZH/s5EH8wNc+mEAGrAAiIH50dB8o/YA6cj//MCjd71Sr
QdHNgP5pkaUYVNXV43uB/nUQwt3hMbD4wfkxPlv/DivOBASzWzD5bfQi+T/x
UY/6jf2NCvynEY3+H2uHUfVPPVH/02u1SkEwVf+P5u1y5wTSRXm+/p8N6B8Y
r8BqitGoMlQ56DAH7QiIQwIyQUc+6gByYRsa1B8AP5+OOJGbFHOTHqSyyxpD
qOOgp5YCpG82A3+xR9T8+7zc2mPjLWNVSKL2qTtBdaA9jJE1gSZJEUCQTQDc
EokyJlzsm73mtxetn/vl/9nLg3tDioCv/QwAhgBxLH4wgfzPvcKP7dKnfvF+
t7aZDQY5owdqvlYWnC4wMZTnm0m5A/m/Vvzyc2L/Z+gCjel/COomh34BO2dy
8CbyI4AH6OBMHsESdJL2HH5OdZhUgQ96tYPNasBujv6q/tnfrv/FfJu/Tv/z
nUmtLcgohanyczHEvZT7JCu93cYvNSvbx39oyMl6RdqFNGDRiJ+yzdD/LEgR
ANrDQFkAtgAVYT0Bix8cdR1k1yJjdnLGfFB6vdv447D6P7u5HzvI+VFLAYgA
YBSQ+f+xB6aR+dbPf9mpHFUTYavRJ4JzzkgcrRE/uqNqfWP6xxjV55ypf/zu
Ns6EigyEyY5KAQiNDripnSLqwo7QeJalArLZ7pR3OuWgRv8LMqF/1QqecJFF
9P+IMl2qM4+sIORmnu3hP6r/4bs/XjMdFg1xZeJreXOC8QaiYf4/0qBNakA+
G27k0Wjg2frXfA5AvgfyiBgjyxhY2gAVVdoC/g/46qg5CFKCCZQijoe96n/2
ikT2pApAIiD+n7slKAJ+7ua+9VNftwuv1vM5J+OzWtwSK/I0/taAxA8RKAjw
N2gztgKjKn6N/k1z9G9HoPLOjr5umAQWTjcISP9QChhtrN7OGVyCKeFDQyqi
ytQ3QafsuOKsUv4HYRPNKLuSeK7+J9eJeCr/Sv0vYgJqMm2hoJwuzy+qMHqu
/NuS19cU3/BGTtYtMqiGizVv10jCpvna9SQTQCibPIsg5QJHGVhKz1BgC0bG
vCRSSzazrhWzfz2sf9kpfdtOf99OfxvIzs+PncIP1CgEJULmyyDzeafUTTr9
nMkv8TYrA1eA2i6HKrkmApjAKLL4SeVl2P6p1GJsKrJHRIwdlRRI/IwBTAZ1
kwDHiQUTMIEVpIK2vfUV8O0hh99q5UHk9XyonHAjF9RvjeOpP8BhgJ3dWppM
cfCblDyqXg8TAkPDLXUhz9T2n0XdntDc1puxtp3frH83FxpprZrrC3nYOe0G
kWG+MXWhGWZU/1ZtERB0sE6BHu8VhkLLkzL/ebag9YtosAIjS5kYcIrMOpHS
e+il9azv83716wD0H/82ABPI/oT8f7vwc1D8sZ3/Msh+3iud1qMJGxWwWZ1W
FtV5UT3XMEP5ZlwcPKJ/iQyZxKMmlRfX6l8v4EMilGL4UmAFXsmcRMMxbIWY
s5YLrpXjm7X0oJnvN3LrlUQ54Ux6GGBtOb7RzAWenv8vrP+h+P96/f8ui1Ae
frH8/ylO4GRiRf+skv/LQNxnY+1WeqxuaHu68/Oo/hWniNgCOEXgGoGXbrDR
eodZd1SNft4FLyj1A5x/pH/ZBL71C5+3C2+3CpUAHxApibXQuCrNYPErUrcQ
50eLqvZF9K/sNBLxW2k91j95WoP6Ec0jUEqrHRtyoOI7DCW4i8OLE6GeimEn
lY86Xp5sHWzVQ5r2z9+tfy38367/5zWBTur/sZ9i3o8Zxg2YKo9dygqEPdaA
C41St2nk8Sfpf7ylVPGLkK4og2DQJe2Wu83sFyT+HDKB7cxPFCl+6Zcetpd3
Cv6YZLazJgrVoJdo8KPA56dwp2tZ/Cbs4Q9BklbeZb7+xaG3Bhaqx+WUXq1B
qGYLyRycOWCnSR4ScaNxEGjWCw8aARfzWEmbW8IvgvPz+mInG7GTWW5+u/41
8PivHGnVDM9osfnz9P+84mAB/Y99ql5Y/49cVtZ/0MV7bLTak1PVv1IQ/E79
j+1R9W+FPJY22mg0QUQ37fqyX/nWz+OcH/L//Ld+8fNO5aqdS9sZF21gzfgj
GpQdNJxoVsRvUXN7LXa5ViuPdtEWcEP9YxNQ9Y8LJqJ/g1pgqfqHlDbG5BYs
IZdWfjzuLz3sIIHHRwu1fCju42fPojzrW9WT9E/E/+/WfwjVZYaMOC0jS8mQ
dpuFvsLPLXbJpy54AD7gZF0CZWOnt+Tjb0aWJ1V+F8cKymdlE+DR7cAE9BHR
8HKj+MdB4+eg8Ec/872f+tzPfRhUKyGXZNKxJqR8Vfa4Sz+lyfxHHB77RNum
bQJkGpAY65+cS5pPieDHrYAxirKzZPTYmdC0T6sqyhBvVtnklOmhuKlqnOWc
zNEtBjZ5zHTRTpHchFBDC4gW0oQ0CYIuJqBhjiGgo7O/Hcj+0mz9j9mCRv9P
XZ5PWxygLAtVvV2c1466NNvQP2sc89UV/f9+5U8tCMAW4DFcjC7n5W/Xyz/2
699RV//EwyC/U4o4LGiGQwb0ifL5YWf+qTxJ/46n6x9M1SFYgi52ETd7jrb/
q3/S/jmm/zBmrv6fMUBVW0WyhjzWoMfqd/JOETwfszStG8NfrH9ARN6FwU7p
wM8fFCMPe7Ufx43TejzA6EXKxHEWnrMIHKWO5JqjfzK869n6F6A+AsoHQ8Dx
Cf0bbJwJis5/jv6xPpmQorR/tf61pUBYE1f0v5D4J0Z48RqEEMr/ea+dAw2I
I146cS0W17+JNJgo/JL+cV3ABM6YnTE6KV3Bxx80kiknLZqXBI628tQi4h9a
AZr25Jn6Jzm/9jvymP5FxuBF3YHQ3/EX6H82sv6x2Oj/i/pnlTj7pJx/Qv8c
7rgoD2mJIOeHdYmMpIxeV6Roxt410r84Tf/DKiT+bCT9Dv2j2yl1AQjJND4O
1uKgdYCdRRMbWjntucNuzGOM3WJc//jKYzZCXkSu/yqdl5T+G2O1YJNAGm8Z
Ewe1dSsVhIqnV9uS/KfrfyIlL3uznpH8n8g1NK3nm1b/IfdI4ifpX2W+/hep
Do/5OaOGwBJwe86wfQAUHn+KCcjDTtVPxm4u4OAg99M2y6uICsO2QU0bjg0L
SYv0FNkvYg4ixiYbl1nkzMKoDU7m5FORlDlPJEXqc/Rv1fRf1ZrAZCsQz1o4
qIDwVMAJ+teMi4F67jSmyBuXGtO+Wz3CaDk+3e60ZjKW8jFrmmKDj+p5kVaj
x8x5vv65KZ/J3I+PoZ6lfzQzv4eD4tvGmqbqX/Z+6ZEasbYNU/oz9S9qLG5q
ygXFP9bmLz5X/+MmAJk/MgGwSovXxkbRbEiP5P9hLHWi+bDmo+3v0v8cc5hv
KYsUVWrpMMI/QP+RxzoLjfk/ZA+ZxirgYt0iONJTxE/0b52rf1lLKIv+U/L/
ydv9c/TPg/hxW5nEoh6h2i/psxql0RAALyKK58IKeXGB7h16tot371zE9Z2T
fsG7TH6nUIcWKjzi0iys/yl3/FP1n/Bbo17eY6dt/NDzXzz/V7No4hr9Wf6P
sucfqH88zQtqKIAqsI01kEFhj+o/rNG/lqe34y3Eb9G/Nv2Y/h+tpGvFH/LM
HEdPLj45A4/85PhHC3tkJl9HO+HD+BQQ45vyWpyg/5CHdwqj1d6xIgDn//xs
E/gz9D/U5GOf26Z/xlI+8j5b/8Js/Y8id7TGP4IhYGdxk8L48F6V+OiYX634
Z51CzoqPnovHd8iQOb0JZNlcDdzUU7TMnEJhnPFxDRq4Ie6JjHdUonHt0w47
5w9vhCYS9+PeU3j1NNLPM6rMvaY1ybElG9RFXlIBIe2zqqRGF3+RVzAPoEUx
EgEx4OZQ//bZ+p86hGROWTDfXfnt5jClDVNhvu3M0T9x5wT87mTs5BwrIDM9
ohUHaINboHCrGosm2XCboi5aA+oImvawhCQqCORiPYg/8STcdGK4VBxeLQ4t
lWuOusxxpwnhMkXdFpWYhyKQlbWVBeDYOFl8E4PH+uGVFjHKGhz0KAxZmyCm
WXgXTRUur5jJqRcnSzdG8PxRmudEp6uoDzMVZRVO5cp+sn4xnwljQnw2Yk2H
pHRISAetmYBASPv5dMCaDqrrXMigNCEho4RkeQu8woWQ0ZBWJg5SSaG1U/mk
X0z4RLfNgvs3Tnf+n6r/R931P684kCa+cP26/uF9GdMSY9LNMQGt/p28Ke6F
v4zPBeh8gMoH2XyQI+SCbCksrERtlai0EpXKUakQEXNRazZqzUStEClFhXJU
KMZUrLkYn4tZCzGhFOWBclxYSdmBShqFtYyznnMDtayrmnHCJkTqWU81A7gJ
taynkQfchGbB2yr62iW/lrXl4FoltLYSXF0OtBU6K8HNWrhXjwAb1VAX9iz7
EWUfsL4ShJ2bGBSphVUgfb8eHTRiKr1quFeLkEttwZ5WfIztVnyvk9xdS+yu
xfdWE7mwUAjz8NMVwlwpwgPFCFuMWAtRMRcRM2FrVkbIw04N+aCQC1gRQaEQ
EgthCSgibCiM2GTCdtgsQSTqSgXtdt6A9T9d/JP6HzOByT3qZ6y/V/9ONMP5
ovofc+Qk2igorz+m/0kTkGf6ZcBkjCK9VIy5L7Yrl/381Vb2sp+7GOQvBoWL
fv68n7/eXr7ZqRKudyoX2yV0aFA4RxQvt5evBqVrOLGfAyBys1243ile75Wv
9krXe6Wb/ZXrg6rKzWHt9qh+e1jX7sSsqNwcVu+OGyqvXjTfnLbHeAvhWev1
aRN4ddIgvD5pvHlRe/2iBuGbk/rrF9XXeJPw5gTtJLyd4D1wXCO8I+DrvMZn
vT1tvBvl/Wnj/qz1ASIn1fcntb3V5P5acnc1sd2M7LSiYBEHndRBN7O/nt/r
5vfWsrtr2b1ODjjeLJxuFU+2UIgim/kXCmdbxbN+6axPwhJsnpNIv3zaK+H0
5cvd1nLKZ+OWBNa4eP4/vY1oQv/8RCe6P1v/onY+f55ycb9H/+oI+jn6t9JI
/6gB2aKLe/mHy61v192vV2sP580Pp1XEWfX+vP5w0bk/X78/7yLO1u5PGh9e
1OAfxzTuT1cfTlsPp/WH09rHkyoKTxsPZ+33Z623p/V3Z413Z+23Z0iuhDcn
LaxqEGfz9QnmBeakhuR6gnlRvzvCHNYgfHXceP2iAaFCnYR3R1Xger98jQ0N
2dpe+XZv5XZ3BcKbnWU5srtMuNouXQ6KF32w6+Jlv3C5lQeu+gXCda9wtZkn
XG7mLjZyEJ71cie93IuNzHE3NcaLbvpoPX3QSRx2kkfd1Oerzufr7qerzser
7qebjU83m59vt7687H+9G3x/tfP9bvvr7eDL9danq96n681P1xsP1xsfr9cR
V937S8QH+J0vu59vewS4giYN4uFq4+PN4O3FdjJgk/AEPvPz/6mffiZNQKsu
YZp053ycfYIJaHQrjWJHgxMRToC1zNf/mPOj1b+Ia/3krVmznh7N/7XgxgEw
FjiFdIc22Bn9RjV91C3sr2Z3V9O77SQARfygCc5AYlBPbdUSvVqiX4/vNCGL
i/cbcAhI9OEoxBvxfj22VY30qpGtamyrHt+oxdar4fVqtFuNrS2HV8uhdim0
Wg6vliLtYrhVDLRL4XYpCDvbxVAjH2jkfUA956lmkf9TzUA80EIpwyhNKQin
AM2imtJbSTtXUg4IK2nXSgqATVc57izHHaWovYBcBRuEeexRAPmgmAsI4G9A
BMeR15H1WzN+PgsRH68ljZFdbh+XgAq7QhzqDm4CLeNhXh9UXh/XXh2s3B2t
vDoGE65CeAcF2VH95X715V7lbnfl5U4Zwpu9lYvd8vl26WxQPB0UT/r500EB
4mfbaJNECHDoaDN73Mse4/BoI3e8VelUUx4B9Z+ZL+wZlb7HS4Hx/Ha0ovps
/WtbmWwzkEbNRME4p3uGVv+C5q05s556RP+ofVggXUQYo0QbfBKF59BAPRAi
Li7i4uWeLQ6ADdoZIOCggnKPXy7o4AIONmBHE874bJTPRnslyitZcJzy22kA
rgn7SdxvY/x2SM8GHByJ+DE+G4PPhcQMhB48Zy/shGQhJx8EUHoGLoUuKN+F
8ooWt9UEQAQ2QRJwoorLaoZKjZM3oywFLVyIJwBU4tMwO1CXrSEimXCJQaDe
XGhGEQueToFML2AkOHiTDSUztAuedtHTKrjrWUct48ChvZ6xN7KuRgZwQLya
slVT0kpSLMahfsTnolwugsiE2EyQAdKAn075ZLRxIIkWzhDhN3GwlqnffKf6
PyP/+9+n/8lsfFL/z7jOSP6vGZ4MLztH/9oMQSADh1k0Px4IDBQeQCYgRNxS
0GX1g/IdoECwBQFtOlm/k/E5aJ8DIhyEHhCknQEgLmNHIdnpRSlprwzjsdNu
GwWnQIScCKFbolySRQktELpEM2xCGjgF7gKhz8GQxAS4CE6GQCnxNXECEqfk
Qzh0CmanIEccVpMKSTMVp2ixW01aHILZRuJwNREwqrhEuJQp4raEXeawy4Jz
DDpgp0IOKuIwhx3mqIsKe0xhjyHk0iOcxqDDGHKaQi7AEnCY/Taj32bAmIN2
ehZ+ifWJvEeygqtgfYr+lZnclqYWAf9q/Yuj7f/a159f/9XqnyBxZpBuAH/3
ifnFZMgeD9oifiERtEW91pCbi/qFiI+PB8Vk2JYI2eBoLCBGfNawF4GPAtaQ
h4MrgJmgfpVuVsXvYvwukDTlx/3N/E4a70R7PHYL4HPSPicFeB3yJiQIebmQ
lw95rUE3j6/DKRfkgh4+iDa5kAd9D4IEE3C496b6GYubQ8DNaAk6aS1QJsrx
iZ5y8HhBD5eO2FMRezbuykU92Yg7HXZlQo5MyJYO2iDTjvq5iI8Ne2kg4uPC
XgT8mFG//HOpTxh2CiGHVSVoH+KXrF6bBPq3Peb8TOqfTCf4f1v/0nAVj/FP
AI/qn3RYQn3h/FLYhxeH9QrxgBiTJ663Rjx8xA8i52MB+NfQHweC1wAmwMMf
CiGOWAHYH9NAUoLJoMuqYVCCcPRSAtkDhxTA1hyxgD0WgIhdwZEIOkhcjQCQ
RgtYK0K5kZbJmw7xi2SpRBU0qz8GIvGApHk2CWcFUhR+N68A+QDuJcWj4fyk
V6GXJ12nNGMkWaJ5snPUmrigSybg5AKuIUEXD+Wv187bOApNaEAbyLRUC/o/
kBnSRp3WBMYFMENdv6L/Bb8mSE/R//Q+exNfAFWTn2UFsu1reslC6JXYRMgR
D9mSQNgOYQLHU0FbKmRP4c1ESFKwzQKdG7bPSTAfcvoEDgW48tj+kaNaIKXC
E29KfoSpTDxbKuLwu3nA52J9o8MKRntW0xi5JMLGwk+WRLBzEjAuyAfcIo0V
iyf3eK7+JweG/K7PXr/pg9rYFBCP6x8tnI0/Xqivj195Af1TBkX/RrzEsAky
t0zMpSUddWYiziwG4vMZO/F5wLnZuHsWY4nnpATG3mVx0jHnCCOPN36XXMIT
CdiAkE8I+axTizNSSmJgE5UXUwssbRlHijwMKu8AB2/GMyGjTvW/Rf+P5v9/
k/7V1p4py77M6rOt/bSnrfXM0j+PW4Gw/vWAhEaELcHfVEj5Rkh6CwlvEZOH
+NhRDcW0v5QJqMDms9FeZ4z5KcvZoJY513k2E7eAMBQPO2MhRyxkj0FpMlFA
KKUMKbmgkHICqYiLkNSA9kTd40Rc6Ygv4rFLjDwT+C/m/0Qe8/0fYXzE1j9C
/+Kow7+4/rVx9Ucg+gflS7TeBr8qrUuEbSv5cKUQ0VLNR2oYiMNRLSMpi9Hq
KBUN1cUpxWqlWFWhNspY4rGj9XJcpVaK4zSxR0HnQvrFqC8nGhrq5RiE2aQf
yCR8GZxLzCGX8OWTfqCQCgD5dJCQk+Mje9BORLCUjgadooCWQTHJ+T/7pPqv
jrSHqOL/t+tfmn1f1f9XXaAxWxjTv0gbkAlAlmLRpcL21Wq6XUlBuFbNyFTS
Hcwa2plerQwhe3AyEkmprFZGUBJoUROnO/UMoYvIQtipKdRHGLvIMBlmvZHV
0gXw1eYzdhY68ZHEOYVspw4Pn1rOR4FyDoiUc6HlcYITe0IreUSlGBlSCK9o
chIIV2BPPgTmWcqEnILFqtHDWI1vrGWDQTOWo/lpIbQYl8xGHexRGgbRAhPw
7wuj86VM6l/gVEFOccUX1P/v6HT3yAOMXQTiIHV4R8qgw0tp6Ca7g8pxPDWE
SEH+b7AxetGii7i4zWZuvZ7ZbGQ3m9keAJFG5hn08OlyvIHiW82cTCunHiIp
+618vy0zaOcG7fSgnVJIj5LSsr2a1qJNOX5ogr6GQTurZRs9Q3YqcGjIaq7f
zvZa6cZyXCFGSgSIN2VirTIQb5UTmDjelGmvJNorcQ3qZmK1koRIazm+Ws1A
eWHjDNo/fUzzY594aI3+0bpaBh2DM3x0CEsC4ouJcDw3nnXKs8W/mP5nFgfa
W6tZAW1cAvETiP7V/H9M/2h2FIveRhkdjMlGLQXt1PZanrDTKex0IJLbXsuO
klMZrGYJ2p0EOFdlbFO5rEIHHd3tFgh73fx+N6tysJ7Toj00/yhsHmLkoxtA
VmV/XXOd9ezhekHLQbdw0MkD+5gDLd08OtqVU+6t53bXs2v1pJZOLd2VSWmY
3JPawDnABqGe3qjDntRmI73RSEP+A+F6LdNrldMRl5032dBSQWjmqMk8/3H9
YxeISEJb8/036P+REmfC99OTzH9h/Ruw/s122uiXLCD7w17pYLN4uFU66pUO
N4sHGwUV2NSi7BzfD8C5Rz0I1U2yh1DEp8gcbRaPeyXEVhkD8YLKi62iFu2h
yaNjnPRLwPw02pQqj5/Sl085HpQOt4pb7eyQ1Wx/Na9lIFNQUPdAPgCZTBFC
hSzOKxC73SL8F9trpZ3uStQroqVMOBpPnjOl/8MC+l8iuSLIYFL8f6/+n20L
U/VPyrgn5f8ScoFQK6iTN0Jmfr5bOdtZOcecbS+fDsoqsKllco/K+Q7ibLtM
IJsq6v7RoysXu4jznSEXuxUt2kOTR+dwuVu52l2ZxeWeFki8QrjYXQbUzUnw
0y7vdMu768AysLe+vL8BlFQOEOWDjWVM+UDeg9ksqxwCkPNgDnvlo63lQ8gN
+rXd7orfzqDpDfFUmWq35zn5P1m0lISq/hmkgSk5/1P0P7u+8A/Qv1q7txiG
+qdNOmZa5VfVP4JaEmi9yBgEyxIUvrdH9av96vVB7eawdn1QvdqvEJS++jUV
zc4p3KA0w/iQw9poSthTJ6DRAWiAQE3lJeoL3ZjJ8QiQ+JH0iPo0ahqmJtAy
vBp6yIPqYQ+0unLUryAggiirHA+WZ/Fie2WEQUkFJyid7lTBEXKLFjyFjkWd
222swjtV/1poi56hljh6fDjYHBmL8kQ9FmURDbIC3XDu8d+l+Tm9MuaLf7Kl
i7T8gMmb5NWEldc36qZ8DlD0zxMviDbxJl2rHL07ad4eVl8e1zG12+MqAeIT
1GdxhzrqD3n9oqFlLOXo0fooNU1kOIZFoTGXpsrYAzwJzYtMPh5KcLZXBc5x
CJzuVk53q4SzvcrZ3soIULwqwCkX+0Mu95ZVcMlSvjxotFdiNt4o8LL+J8W/
qP4tSwyl55lFh0OKI/3/TQp/hf5nNcxOnqW+u+rkPEP/eI5QlP9zJl29GH53
vnb3ov4Kj0/BQ6vqCrUJmrN486L59qT59oXCSevdqcJJC6UBXZ3Io2DenLQA
SPPmFGi8Oa0PGRX827OGlndnzdm03p21Z/H2tKUF37f1dgK0X2NE+DkbI89z
ivZfoxFtdRJeQbGogPdApDJkf8j1fvVWLfJkahrQnruTTr0QlDjDL+ofL1cH
RYCeow1jKlrMGzEqKwo9YTTxr+v/0bOm6h/cHrPhafq3Unp4O8asq+ZD95fr
8J8qOmm+PW2ojGlsUjAq706a708aKh9OW1qUS4FEW+/P2h8u1jSsfrhoq7w/
hwRNmfPW/cXqCJfzmLis9spjh1D4/nw6o7bT0v4C78/RTnkU2wsw6uaroT9W
vyNj1iAzUZlbLGp5g4bFtd6crZfTHonTWzk0saeVNk/tyrig/lnawD9daRiD
wl+q/znf+P4M/UOySj786aYHf/r9ZQcYU+P9Zfv+AjFNRSPcn69+PG+rPFys
atFe88OFfK+PF4iHizVtSvkKyuany7VpdD5dDfmMIaMRFdY/os01hc7D9fos
8ADGWWx+vt348nJdAeKbEJLSQS4yUHzog2lzD4XmKDPzkDen7VennXRYEFnQ
v4lnyKpwRrJI7rz2z+n6N7C0kaONLKhldpfgGUbxV+t/EbTvruqfhvfVj+t/
UvxE/ypoRBhjZIy6TjX9483uw03v820f8XJrhFuMsvnl5fYId4jPL/tfXg4+
o9GvaADs11cDHPZxBIXfIPJq++urne+vd7+/2ZN5vYc2EXvfAHR0B8Jv5Ky7
/jcEnLs9AuyBi8O9FODWn15uf4Lwtv/wcqAA8f7Hm60P170P15sfrjbeX/Xe
X25iNt6eb7y73Hh3sfH6bB14ddp9ddIBXh6v3hy1geuD5tV+E8LLvcbZduVF
v0w47hURm3koBbQMSy7MO4X3U4GUFyTexsVNW96Jyp3OzdFqyEULjN7Kmji5
z48JlwLz2n8Yi2GsCCDNoRgDbUFtQWOyUTtFjPSQ1OjfShvITRcuMn6b4PmJ
KZ0nla/p7KQn+odagFmpBYz1fxj7ueSLM0bWpOtWUw8vt1+fb7656AEQuTvd
GOPlyTpw+6J7vtc+21VpYZon27UXg8pxv3K6I0eO+yu73YL8vayd6bdJmNus
Zzbr2Y16dr2W7qwk2+VYqxRtFiK1XLCWDdRzgWrWX0l7l5PuYgQN6S2gEBNG
YT5sQ5GwLRMQM36FgJQKSsmAFPNbYz40LRUQ9XGwGfFwQSeDZpnGE02rBBzy
CBc8DBMNsfSIFsAtWFy8GXALZhcabmnGIyuNDg7h5AwuqxFwcvqPV6taPl2t
AQ+Xq1BsfbxEPKjgQ4jrzmcNsAdFbtYh/HLT/Xq7/vVl78vdAOwRnpms4zmZ
9T1F/+SjgLyMO2PWk4XdWfOICYz1E9DcUa8sKvfX6Z/XjFaYmoGP6l/J/41L
T9W//DNiA3eLVMBh8Qomr6ggjOARjC7e4OIMIAA7szSJg9WiszM6iEBop3Vy
qGCjluy03k4bbBSEegdjcDBGJ2t0sSYXh3ADvNljtYD8HGi87QhOJXTxRiJF
BYNLMNsFiwOwWmyCBeJ2Kw4Fi1OiXRLjsjFuO+e2sx4757HzEPc4OLeNd0qs
igulRHjsrNvGeFBilN7rwGfZeEgP58Lmz7e7mD0lsvvjDSq/SATHtwG5tLqD
QmoLTfJwvfmA+Xi1gaZ3uFq/v9iEytf7887b07W7o/btUet8ux52MjZ+ZMIH
7VwHC+ofNikz6N+IgYoeWm8dGNO/qqWJzHZJu6jcn6r/qfn8VP0rDj/6yEUT
8Jcv89KT9a/EDaATrw0yQLMG0+im2WezyNgt/gnQEHg75ccEHIwSMnio+who
BL2DjIiHOMaJljJHoYsLu61hvL4hJPCB8ECHGDTmV6LcGvD4X0rGBlk3WLHR
LZhcgskJ+bMW3kBCB8Dp7ZzeocHOLdk5nYqD0zlxiMwWWbEckaHBqPXI3jnd
Sja8nA3VirFKPkLi5UygkPRlY14gHXbHA3Yg5peiPjHmE6NeAV7Qj4dLo9kA
0LvTPvTwCLdoJobs5pe8Vr1HMKEJr1g9yYRJf/Un6d8MWaLJYDbCHmIC+vn6
n5bT6rAJ/A36n3TSxiC9u1WerX8cGuxQ3IuUEwp6DWjMOD8VSD8BZ7BxegSr
hKxeApgJUAKdxC5BSLArEQcPLNl5PdzCKRgBF0aJm1AoyqEHNG+zIOUT07OZ
Qg5zxElFXXTcw+BpSBklguYwSXq5dEDMR+y5sC0H3lTUkQfnKuooxR3lhH05
5cA46xlXM+tpZD2tnLdd8EO4VgysFvxN2Mz7OmV/dznQLaN55yQWvYXI6kRG
pw2tlE6g5U1IY8NvZLfqHVa9UzCgEfQQanChAfXojdySBY/lt7gl+P0tImey
ouZHI1rHWZnbfGoziJIx6qEaSBmJ/nUmw5IKWAEAZQFjMarQZiMNpmFC5QJr
nnSKloj+n9hk9ASHZ5Y7N6pzeCOdBRQOERyHEF6TNqNNCz4EsjfpEUT8Y/qf
XgsevbXEGFIBKR8S80ErIoTCUlRajiMqSVslZa8k7dWUo5bGCsmDNoasFn1r
pWBnObRZjfZqMcJWPT5oJrdbKZXdtex+h/RPyx5t5KEKSTjtFU96aG60y8Hy
Wb98Nlg+365c7dev9xsqNwetm4MmhLeHKHJ72L47Xn11vPbqCPH6uPP2Rfft
SQd4D5x23592Poxyf9b9cLH14XLw/qIPIQZF7q+27i83PlysE96fdQCohL47
hUj33ekaib89WXvzovUafQtrQnh3VPU5KDR+3wEFkIXgUXBLJqR5DOhfhlsi
9oIjsoEQw8empEM90lmjzWp0SOjDq8DgIX708MvvY/onaiGZv86olzEZZFuw
mPSKL4QAc7CgBdn1c/QP4XwN/wX6V1WtlbfazQN99jLIb/o8/aOMxag7Xl/+
H/BXb9Z/3G7+uN0AfgIvN/4A7mT+c7eJeLUJ8Z93HeAPzM+XXXTKzeb3m43v
1xvfrtch8vWq++WiA3w+X/t0vgp8PG3ev6i/P66+OxrhPXC48ma3fLdduN1B
3GwXrga5y63cRQ9xtpFROemmTrspCE86yZNO6qidOGzGD1vxg2Z8vxnbbUR2
a+H+SmCr4utX/Fp6K/5Oyb9aDLSL/lbR2yp6ECXI3r1rec9qTqYJ1p1xNdLO
RtrRhDDlkEk7aglxJcojYnw5wvpEnVcYAfYQ/NKSGveJS7AJBGz6oN0I+CVD
wGZAM6I4oMwy4cl+6YSPRlPv+vmEX/DbaQmNdkEL7Gql8gv6R5AWocnPBP/V
P2/W5SLOzVpioxLBRIHVcqBdAqn4mwVfs+AFGnlPPedBM9lmXFUEmb0WR1Ku
lYSTsBx3kLAYkYoRsRAGBAhzQT4bwAT5TABBIrkAn/dzWT+b9jIJZbbnBALP
pu5W515D4AnZODw/G4S8PNu/h8z8j4i46TBajYIOe8fXJ426EBEXFXIaQ04D
EHYaIi4z3kMraONM0EGrhJwWQtiFONmMn2wmTnvJ8376bCsFkYtBGuKX29mb
3fzNXkEGx2/3Ci8PSq+Pl18fr+AQ8eqIbFbevKi8BU6W37yo3hw2wQrQ0CS0
bO7v0T9RBa4O68eERIwC1Y4txAq0rS7/Z/U/ZgICtQQ1SjSPB57MBE+/wwU9
eCVEPDeO30WTEOGk8SarTOmD5vwJTsyBEHAp6TFkE8LpKxM55SXw/C7Gp4Dm
AnJxISc7BRdq1Qy70OQJfi0uAovhtKAZReBEB9S16YDTrBJ00VMfPqDMWaSB
JaAZHjzs5UH16rB2eVA531++2F8mkbO98tlu+bifP9jMaNnfTO+tp3a6iZ2O
zDawFh+sxbbakV4rvNkM95qB9VqwXgx47ajXGc/9qv4NS7IqoDqgNAf9V/9T
9A+5jUeixxYAfRKPrqU4B+2yXBP6VxYbHYUsQhom0+YsjKJegNJAzxI88vA1
+J2MYgIoWSYipcNSOiSmQkIyaE0G+ESAI8T9bNTLRMlCA37Y5GI+NuKhZdwU
AkooN4VwkXnhAGPIBfUI1s7jTl9kXdG5ctL+iQwF8kZSJxog+iduD6iFtqDP
wdgQZHeIlAhY/EtaNApB7Z+PyngRW3jUHKaKn+ifxno246quRXlysket2kzq
nzIPm08nG1dVcyNxkTF5JIZMnvZsE/gVtMuS/jpYn1ORhY01LzOaw48zoX9a
cx3G7xru8dpJmsmLMPg6BPIYyAYVOwIoDYxHYqXRob5zxDNL/yRLVPUPtV18
dJhh4v3/IP3Pb/acrf8lzZsuPVv/8HhuiUbOhuvv0f9vZL6efwW1qUcxonm3
m/FI7DQ0JzpYl0DLHd01i1YsqH9Q7wz9Iw/HMuFLgEjweLF/kP6nmsCc/B/e
Ua9D/Er+T/SP12RXVo52/Vf/f4P+oYBw8JTIjE/1YNV0DJijf5LJa01AdXLM
xiW1IvyP1f+sImCW/uEFifh/Uf/wAC6Bgvx/qH/sZv8uh+T/g/4Xe4xF9D99
hdNf1r9uTP9qB7n/6n9M/2o189+mf+qv1P//Ar3Y2MY=
    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048210559066*^9},
 CellID->1557912829,
 "indexes" -> {},ExpressionUUID->"d85e4795-2fdc-464d-9a82-cb7620e8b9dc"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "47"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 47, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778048210562286*^9},
 CellID->1720292779,ExpressionUUID->"095ca82f-2310-488a-9b74-fd76695ef52a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox[
    RowBox[{"storyboard", " ", "of", " ", "the", " ", "lecture"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[",",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   RowBox[{
    StyleBox["part",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["2",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox[
     RowBox[{"MTP19", " ", "S01E01"}],
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "840776240"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellChangeTimes->{{3.778068413188116*^9, 3.778068415271448*^9}},
 CellTags->"MTP19 S01E01 840776240",
 CellID->1110714791,ExpressionUUID->"d165c100-3557-4c85-aead-8324e47ebd0d"],

Cell[TextData[{
 "the ",
 StyleBox["TOPICS",
  FontWeight->"Bold"],
 " and the ",
 StyleBox["SCEDULE",
  FontWeight->"Bold"],
 " and of the ",
 StyleBox["SEMESTER\n",
  FontWeight->"Bold"],
 StyleBox["about the ",
  FontWeight->"Plain"],
 StyleBox["EXAMS",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.7780638398771772`*^9, 3.778063877045273*^9}, {
  3.778063921869059*^9, 3.778063975203817*^9}, {3.778064018235805*^9, 
  3.778064023187448*^9}},
 CellID->722441921,ExpressionUUID->"19b485a1-55c9-4496-931c-de7f89abac1c"],

Cell[BoxData[
 ButtonBox[
  StyleBox[
   RowBox[{
   "MTP19", " ", "the", " ", "schedule", " ", "of", " ", "the", " ", 
    "semester", " ", "01"}],
   FontFamily->"Roboto Mono",
   FontWeight->"Heavy",
   FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01", "328865673"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{{3.7776125039354877`*^9, 3.7776125159744577`*^9}, {
   3.777783029352686*^9, 3.777783104964611*^9}, 3.777783257664123*^9},
 CellTags->"MTP19 S01 328865673",
 CellID->771342894,ExpressionUUID->"91c3114b-b7e6-437f-ae8d-4a839567f097"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVcVNn3H5oZhmEYhhy6BHNTt3Q7/e9v03V3XdduBVtRUGzEABGlpEQk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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780639105242147`*^9},
 CellID->51598406,
 "indexes" -> {},ExpressionUUID->"27581182-fd94-42a5-8c8e-35947f378e08"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "0"}]}], ":", "40"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 0, 40}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778063910528472*^9},
 CellID->1778499901,ExpressionUUID->"b7e6a9f0-8f96-4ad5-8611-8d13553e1649"],

Cell[TextData[{
 StyleBox["INSTALLATIONS",
  FontWeight->"Bold"],
 " of \nMATHEMATICA 12.0\nBLENDER 2.8\nACCESS to XENOTHEKA"
}], "Text",
 CellChangeTimes->{{3.778064352133437*^9, 3.7780644147759867`*^9}},
 CellID->1515392479,ExpressionUUID->"cdd7f004-74d2-4adb-9c13-31f513b5a03e"],

Cell[BoxData[
 RowBox[{"-", "      ", 
  ButtonBox[
   RowBox[{
    StyleBox["create",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["an",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["account",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["to",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["XENOTHEKA",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[
     RowBox[{"(", "optional", ")"}],
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox["MTP",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["Installation",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["Guide",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
   Appearance->"Frameless",
   BaseStyle->Automatic,
   ButtonFunction:>$CellContext`MTPBookPageSelect[
    "MTP Installation Guide", "209637397"],
   Evaluator->Automatic,
   Method->"Preemptive"]}]], "Text",
 CellChangeTimes->{{3.776326287317184*^9, 3.776326294130866*^9}, {
   3.7776029397847643`*^9, 3.7776029448528557`*^9}, 3.7777818747328167`*^9, {
   3.778065373403398*^9, 3.778065375902244*^9}},
 CellTags->"MTP Installation Guide 209637397",
 CellID->140870977,ExpressionUUID->"9e428a5c-5192-490a-81f7-3313e85eee13"],

Cell[BoxData[
 RowBox[{"-", "      ", 
  ButtonBox[
   RowBox[{
    StyleBox["install",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["BLENDER",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["2.8",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[
     RowBox[{"(", "mandatory", ")"}],
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox["MTP",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["Installation",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["Guide",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
   Appearance->"Frameless",
   BaseStyle->Automatic,
   ButtonFunction:>$CellContext`MTPBookPageSelect[
    "MTP Installation Guide", "866970468"],
   Evaluator->Automatic,
   Method->"Preemptive"]}]], "Text",
 CellChangeTimes->{{3.777602713628675*^9, 3.777602719023526*^9}, {
   3.777602924378132*^9, 3.77760293174883*^9}, 3.777781887441127*^9, {
   3.778065365158122*^9, 3.778065370227084*^9}},
 CellTags->"MTP Installation Guide 866970468",
 CellID->1091531445,ExpressionUUID->"05a3a1cd-b3b9-4c50-a387-20bf14eb9b95"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQdgG0XW5rhCJ5CeAIGEJKQDAY5+HBy9XOGoR4cLoaQnkN57d2I7cdzj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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780643361692257`*^9},
 CellID->54727253,
 "indexes" -> {},ExpressionUUID->"dc74d14b-6201-4628-8da6-a7f35ffe411f"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "8"}]}], ":", "20"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 8, 20}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778064336172394*^9},
 CellID->677940255,ExpressionUUID->"23fa2567-8073-4d7e-a470-21059a990497"],

Cell[TextData[{
 "a short intro to ",
 StyleBox["MATHEMATICA\n",
  FontWeight->"Bold"],
 StyleBox["a CIRCULAR TEXT EDITOR in contrast to a conventional LINEAR TEXT \
EDITOR",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.778064473570763*^9, 3.778064485287863*^9}, {
  3.7780645449828453`*^9, 3.778064604961636*^9}},
 CellID->1751582435,ExpressionUUID->"f90d1a11-7dfd-4abe-9cae-168786cdf3b0"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQdAFcfWpoP0DlKkV6VGjentJTHtvRSfSV7+NGPsXWNXVOy9d0XFhkqX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    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780644613957653`*^9},
 CellID->2009011274,
 "indexes" -> {},ExpressionUUID->"59bbe431-3c39-40bb-8b28-361257af8ec4"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "10"}]}], ":", "10"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 10, 10}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778064461398871*^9},
 CellID->567100337,ExpressionUUID->"ec124df5-e080-48e3-9f56-79c41b6605f5"],

Cell[TextData[{
 "see also the ",
 StyleBox["MTP",
  FontWeight->"Bold"],
 " ",
 StyleBox["MATHEMATICA TUTORIALS",
  FontWeight->"Bold"],
 " of 2018"
}], "Text",
 CellChangeTimes->{{3.778064999720199*^9, 3.778065014152688*^9}, {
  3.778065152894609*^9, 3.77806515941315*^9}, {3.778065322088751*^9, 
  3.778065333152211*^9}},
 CellID->1984522880,ExpressionUUID->"42b9b722-6135-4c2e-987f-929ab3c37c13"],

Cell[TextData[{
 "-\t",
 ButtonBox["T00 the configuration of Mathematica for this series",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.youtube.com/watch?v=4zlhnYysCIM&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=1"], None},
  ButtonNote->
   "https://www.youtube.com/watch?v=4zlhnYysCIM&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=1"]
}], "Text",
 CellChangeTimes->{{3.7780651685249968`*^9, 3.778065193214841*^9}},
 CellID->2213343,ExpressionUUID->"cfea41ef-e401-4a02-a7a5-56e925b73980"],

Cell[TextData[{
 "-\t",
 ButtonBox["T01 mathematica as a text editor",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.youtube.com/watch?v=1WyUIhOpfio&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=2"], None},
  ButtonNote->
   "https://www.youtube.com/watch?v=1WyUIhOpfio&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=2"]
}], "Text",
 CellChangeTimes->{{3.778065219493114*^9, 3.7780652425613327`*^9}},
 CellID->1551319870,ExpressionUUID->"1b72841f-819b-4e39-bba4-499f1fa3ca63"],

Cell[TextData[{
 "-\t",
 ButtonBox["T02 mathematica how to learn and get help",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.youtube.com/watch?v=AHHzsiiQ56g&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=3"], None},
  ButtonNote->
   "https://www.youtube.com/watch?v=AHHzsiiQ56g&list=\
PLUJPgS8PA78FAKN6WNLPU8sM1328zt90I&index=3"]
}], "Text",
 CellChangeTimes->{{3.778065259600016*^9, 3.778065270052569*^9}},
 CellID->597337686,ExpressionUUID->"5bc6e444-2b05-4722-a09a-f48e194730c8"],

Cell[TextData[{
 "-\t",
 ButtonBox["T03 working with stylesheets in Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"T03 working with stylesheets in Mathematica", None}]
}], "Text",
 CellChangeTimes->{{3.778065274248002*^9, 3.7780652979910707`*^9}},
 CellID->743472476,ExpressionUUID->"5ff19adb-e2da-40f0-9f5e-30b941549915"],

Cell[TextData[{
 StyleBox["IMPERATIVE",
  FontWeight->"Bold"],
 " vs ",
 StyleBox["DECLARATIVE",
  FontWeight->"Bold"],
 " programming languages\nvon neumann machines vs alonso church\
\[CloseCurlyQuote]s ",
 StyleBox["LAMBDA CALCULUS\n",
  FontWeight->"Bold"],
 StyleBox["the INSTRUCTION MANUAL vs a POEM\nHOW vs WHAT\nCOMPLICATION vs \
COMPLEXITY",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.7780648043284388`*^9, 3.778064858096532*^9}, {
  3.778065462229679*^9, 3.778065512743671*^9}, {3.778065547215356*^9, 
  3.7780655579897118`*^9}},
 CellID->1097100377,ExpressionUUID->"82977b60-dd1c-40fb-988f-983e39cc061c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQV8FEf7BorE7fwu534Xd08IBC8EKLTFChR3p0Bxd1parLS0QHEppaW4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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780647979148617`*^9},
 CellID->478981370,
 "indexes" -> {},ExpressionUUID->"7ecc6356-4042-4859-a626-b0e2e73cfbd3"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "14"}]}], ":", "40"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 14, 40}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778064797917881*^9},
 CellID->1471176634,ExpressionUUID->"15e603bc-f49c-4e17-8799-2f001b5c17cc"],

Cell[TextData[{
 "where to find the ",
 StyleBox["MATHEMATICA TUTORIAL ",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.7780656898039513`*^9, 3.7780656999784737`*^9}},
 CellID->1050432633,ExpressionUUID->"b533f4e7-c8b0-46e5-8a31-460f8d3ae587"],

Cell[BoxData[
 RowBox[{"-", "    ", 
  ButtonBox[
   RowBox[{
    StyleBox["tutorials",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["on",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["MATHEMATICA",
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox["MTP",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox[" ",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
    StyleBox["Tutorials",
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
   Appearance->"Frameless",
   BaseStyle->Automatic,
   ButtonFunction:>$CellContext`MTPBookPageSelect[
    "MTP Tutorials", "700842174"],
   Evaluator->Automatic,
   Method->"Preemptive"]}]], "Input",
 CellChangeTimes->{{3.778065725314247*^9, 3.778065727269991*^9}},
 CellID->1548387869,ExpressionUUID->"48d6764d-4761-44f5-ac02-e65c2a34d27c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAFVkXpjtf0Dy67NzuctV17X93de12VRQ7QLG7O1BRTJDukJBSQEq6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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778065683516696*^9},
 CellID->667388520,
 "indexes" -> {},ExpressionUUID->"bacc0020-bc0c-470c-9c54-40cd9fdbaa18"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "20"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 20, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778065683520095*^9},
 CellID->491767359,ExpressionUUID->"21fa8942-4c12-439d-a7e4-5fdbea16bd83"],

Cell[TextData[{
 "the ",
 StyleBox["MTP ENVIRONMENT\ndownload MTP2019",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778065780478683*^9, 3.7780657876994123`*^9}, {
  3.7780683096943073`*^9, 3.7780683099523363`*^9}},
 CellID->517498104,ExpressionUUID->"af8509bc-4053-4ecd-86e9-238e1a288e47"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAFdnXN+juRrrs2N1vww3ddVddd901tmxU7O5ODMBCQKQUSenu7u7u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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780657641074142`*^9},
 CellID->1810477089,
 "indexes" -> {},ExpressionUUID->"95227a52-0a68-4636-adee-a67e0b125320"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "20"}]}], ":", "45"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 20, 45}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778065764110559*^9},
 CellID->992640480,ExpressionUUID->"7116af42-9f99-4901-9cc5-1ab85c65a1ac"],

Cell[TextData[{
 "start ",
 StyleBox["MATHEMATICA",
  FontWeight->"Bold"],
 "\nload the ",
 StyleBox["MTP EDITOR ",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.7780659198326273`*^9, 3.7780659495685463`*^9}, 
   3.77806601611162*^9},
 CellID->496618371,ExpressionUUID->"0ddd019f-9d46-4fc2-9c54-634ac885b3e6"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQd4FNXax7O99957md1USCgBQuiEQEIKLQm9hBIICTWF3jtIV+mKBQTE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    "], {{0, 144}, {
    256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778065903974571*^9},
 CellID->2081813909,
 "indexes" -> {},ExpressionUUID->"1d1fc711-199d-46f3-a688-78beeff0156d"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "22"}]}], ":", "30"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 22, 30}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780659039777107`*^9},
 CellID->95307992,ExpressionUUID->"0829f5c8-8033-4486-9041-ac0028a05d3f"],

Cell[TextData[{
 "create a ",
 StyleBox["NEW NOTEBOOK",
  FontWeight->"Bold"],
 "\nwhere is it located in your file system"
}], "Text",
 CellChangeTimes->{{3.778066039641308*^9, 3.778066106100132*^9}},
 CellID->566935412,ExpressionUUID->"bb564455-5e38-4f9b-af29-26dc32a9519f"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQVgFEfbvou7kGABAiSBJEAMgkuNyt9+NYpbkQLFocGluARtadHinhCC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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066036174551*^9},
 CellID->1622465200,
 "indexes" -> {},ExpressionUUID->"819820dd-c760-4ede-9e89-9f7919a46037"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "24"}]}], ":", "20"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 24, 20}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066036177718*^9},
 CellID->25266794,ExpressionUUID->"f0a738b1-c142-47c9-9fe7-4ef08e3626f2"],

Cell[TextData[{
 "open an existing notebook\nthis notebook is a ",
 StyleBox["STORYBOARD",
  FontWeight->"Bold"],
 " of a tag in ",
 StyleBox["DESIGNBOOM",
  FontWeight->"Bold"],
 "\nsee how it is linked to the original sources in the internet\nparse a new \
DESIGNBOOM post"
}], "Text",
 CellChangeTimes->{{3.778066152208625*^9, 3.778066163175865*^9}, {
  3.778066194796873*^9, 3.778066254265924*^9}, {3.778066300606886*^9, 
  3.7780663108372927`*^9}},
 CellID->1536964133,ExpressionUUID->"f7cead48-c935-4e65-861f-18dffb3c4cde"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAFdnXf5QKFgbYBQgWAgr2Gp9bf117bXHtXDvWWGvX7l5duwO7G0Ea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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780661498268347`*^9},
 CellID->1554316368,
 "indexes" -> {},ExpressionUUID->"b3f4ccf7-7eca-4bdd-8656-194cfc8d3e09"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "25"}]}], ":", "15"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 25, 15}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780661498299313`*^9},
 CellID->1404114868,ExpressionUUID->"a4071bcb-ab8e-45a1-8f71-191c96518063"],

Cell[TextData[{
 StyleBox["COPY and PASTE ",
  FontWeight->"Bold"],
 "of content with links"
}], "Text",
 CellChangeTimes->{{3.778066345514538*^9, 3.778066357603499*^9}, {
  3.778068254454281*^9, 3.778068264108055*^9}},
 CellID->874803392,ExpressionUUID->"75fbf4d3-c077-459f-87f7-69d242b21a4c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsfQd8U0e2voBkd997+3/73m72bcluEkoSEjrY1JRNIyGhhA4BkpAEQiAQ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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066342007276*^9},
 CellID->164488345,
 "indexes" -> {},ExpressionUUID->"df1557d0-5f86-4690-a124-dcd0d10209f6"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "26"}]}], ":", "40"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 26, 40}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066342010475*^9},
 CellID->744160726,ExpressionUUID->"6be0ab86-699f-47b4-8ecc-a51ee991c4b3"],

Cell[TextData[{
 "how to ",
 StyleBox["INSERT A HEADER",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778066407809484*^9, 3.778066471563704*^9}, {
  3.778068241333982*^9, 3.778068244788762*^9}},
 CellID->851328647,ExpressionUUID->"423e0718-cfbb-42b5-a18f-283c8f4dc0eb"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQV8VEm2P56ZeW933+//Pp/fe799a293XBjcXQYYBnd3d3cCBCdCgkvw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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066404772745*^9},
 CellID->718633356,
 "indexes" -> {},ExpressionUUID->"ed0a018c-d20e-4830-bff1-e37a967f145d"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "27"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 27, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066404775982*^9},
 CellID->622783564,ExpressionUUID->"6292f61a-9024-4123-80d9-f430a48b2b88"],

Cell[TextData[{
 "download a book from ",
 StyleBox["XENOTHEKA",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778066532311248*^9, 3.778066541757012*^9}},
 CellID->528482200,ExpressionUUID->"8fcecbcf-c997-41e7-8f40-2e2d7b229a6b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsfQVgG8e2tpL2wnv3vfff9y723t4ypGFwnDjUJE3TMDM2aZiZGRxmdNBx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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066526878828*^9},
 CellID->921987862,
 "indexes" -> {},ExpressionUUID->"c4164bf8-dc89-4a93-baef-ced602e939fb"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "27"}]}], ":", "42"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 27, 42}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066526882255*^9},
 CellID->1755483529,ExpressionUUID->"54a5e6cb-57b0-43c7-a42f-09b52c5fb885"],

Cell[TextData[{
 "the ",
 StyleBox["THREE LAYERS",
  FontWeight->"Bold"],
 " of working with the MTP EDITOR\n-\tthe sources\n-\tthe storyboards\n-\t\
your new texts"
}], "Text",
 CellChangeTimes->{{3.778066849054554*^9, 3.778066883270562*^9}, {
  3.778068219614436*^9, 3.778068223429369*^9}},
 CellID->935286831,ExpressionUUID->"cf8eaf2a-b603-488f-8dda-df0e916ff3f4"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAVMvXX7oFE0UBW1SwUOzu7u7u7ni22PWsZzwVFVCwFRVRQbo7d1m6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    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066923905809*^9},
 CellID->1144516521,
 "indexes" -> {},ExpressionUUID->"0bafba3e-f9e1-4627-9ee7-f6733e813be0"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "32"}]}], ":", "14"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 32, 14}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778066923909223*^9},
 CellID->878142268,ExpressionUUID->"1bd5709b-511b-4a3a-85fd-98b2ce5d62a0"],

Cell[TextData[{
 "download storyboards of our ",
 StyleBox["MOVIE DATABASE",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.7780670087199097`*^9, 3.77806701687921*^9}, {
  3.778067056466976*^9, 3.7780670648214693`*^9}, {3.7780682057950706`*^9, 
  3.7780682099317293`*^9}},
 CellID->1614077279,ExpressionUUID->"e084a205-641b-410b-8a0f-a7ff8cac4f58"],

Cell[BoxData[
 RowBox[{"-", "    ", 
  ButtonBox[
   RowBox[{
    StyleBox[
     RowBox[{"MTP", " ", "video", " ", "storyboards", " ", "import"}],
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox[
     RowBox[{"MTP", " ", "video", " ", "storyboards"}],
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
   Appearance->"Frameless",
   BaseStyle->Automatic,
   ButtonFunction:>$CellContext`MTPBookPageSelect[
    "MTP video storyboards", "748344286"],
   Evaluator->Automatic,
   Method->"Preemptive"]}]], "Input",
 CellChangeTimes->{{3.778067029407783*^9, 3.7780670508484507`*^9}},
 CellID->1345816656,ExpressionUUID->"0541d65a-a938-4892-87e8-71d793355294"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAVMvXXzoNULG7AQFpUezuxM5n17O7UCnBwsBEwUQFBQQ7UEoU6dgF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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067001384259*^9},
 CellID->1300700798,
 "indexes" -> {},ExpressionUUID->"3ae7e2a7-5333-4c79-9232-c2caf445fd1b"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "33"}]}], ":", "10"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 33, 10}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780670013877296`*^9},
 CellID->1642269173,ExpressionUUID->"b537c7ba-b6aa-484f-9e18-fdc92fc44ffb"],

Cell[TextData[{
 "the ",
 StyleBox["SWISS ARCHITECTS ",
  FontWeight->"Bold"],
 "storyboards"
}], "Text",
 CellChangeTimes->{{3.778067181008492*^9, 3.778067189922817*^9}, {
  3.77806819071297*^9, 3.7780681963068733`*^9}},
 CellID->926878153,ExpressionUUID->"ea6c2bfe-1bc6-4707-8b6e-de5c1dcbe0d2"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzkfQVAFsv39ksJdisKKohNdysIqKDSIR3S3dLdndKNdLdS0iEmINKliAIS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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780671652523413`*^9},
 CellID->1505786821,
 "indexes" -> {},ExpressionUUID->"2bd1ed57-b9cf-4596-9bdd-11cc79e67aa1"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "35"}]}], ":", "10"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 35, 10}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067165255747*^9},
 CellID->1811804299,ExpressionUUID->"a6f37292-8fc1-4cf2-8031-582a84a7ca0a"],

Cell[TextData[{
 "think of it as a ",
 StyleBox["PRIVATE GOOGLE",
  FontWeight->"Bold"],
 "\ntake part in the internet as an active subject instead of an passive \
object\nestablish your ",
 StyleBox["DIGITAL PRIVACY",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778067293621262*^9, 3.778067344009675*^9}, {
  3.7780673757179117`*^9, 3.778067401240294*^9}},
 CellID->364104220,ExpressionUUID->"e46395ea-cd19-4b4e-8f1e-4d656720460c"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAVMvXX9Tn02d3g5TS3Xb7/j4LA0UxARtQwS4s0kQxURGlFEFCROnu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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067291555912*^9},
 CellID->1680753673,
 "indexes" -> {},ExpressionUUID->"da749ee3-0f70-4e9c-8cd3-a43f9274c5bd"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "36"}]}], ":", "40"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 36, 40}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.77806729155908*^9},
 CellID->427089473,ExpressionUUID->"90578947-f936-42db-8c7f-929a1f6c74a8"],

Cell[TextData[{
 "save a notebook to your ",
 StyleBox["DATABASE",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.77806744736143*^9, 3.778067457010846*^9}, 
   3.778067504861025*^9, {3.7780681557500963`*^9, 3.778068158370468*^9}},
 CellID->706746034,ExpressionUUID->"093d53d4-81b5-48fe-952a-77fbb2a2b579"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVAVcnXf7r13113XV27A1HpBsHu7u5uTOwEgxC7WwwEUUIBFenu7u7u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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067433015408*^9},
 CellID->428325456,
 "indexes" -> {},ExpressionUUID->"8025f5d0-537b-477b-a770-1fc2a422a429"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "38"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 38, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067433018799*^9},
 CellID->500754248,ExpressionUUID->"ebca8099-03a1-42d5-bbe1-7f24035e0234"],

Cell[TextData[{
 "create a ",
 StyleBox["IMAGE",
  FontWeight->"Bold"],
 " ",
 StyleBox["MAP",
  FontWeight->"Bold"],
 " of all keyframes of a movie"
}], "Text",
 CellChangeTimes->{{3.778067531884901*^9, 3.778067559080727*^9}, {
  3.77806813980794*^9, 3.778068140731737*^9}},
 CellID->861995076,ExpressionUUID->"fe3f1efc-c6e9-4682-87b0-645a04b0178b"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsXQVgFMfX34sS3J0ICa6BEKxQ6qWUCi3FodBSKG7FKVLc3YpbAoFAIARI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    "], {{0, 144}, {256, 0}}, {0,
     255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067523517641*^9},
 CellID->1887496272,
 "indexes" -> {},ExpressionUUID->"940bffae-a512-4b2d-bfa8-b9e2e0f544eb"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "39"}]}], ":", "15"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 39, 15}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780675235209017`*^9},
 CellID->521410020,ExpressionUUID->"835c450a-faff-4ad2-ae64-c6f80e8edf05"],

Cell[TextData[{
 "working with a ",
 StyleBox["TEXT MAP",
  FontWeight->"Bold"],
 "\nADOLF LOOS talks with LE CORBUSIER"
}], "Text",
 CellChangeTimes->{{3.77806769598857*^9, 3.778067702241128*^9}, {
  3.778067831464333*^9, 3.778067857945161*^9}, {3.7780681155665894`*^9, 
  3.7780681278685913`*^9}},
 CellID->34149283,ExpressionUUID->"5f5e4bc7-b107-434b-b5e0-d0d290e5771d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsfQdAFMny92yOLLuwC0vOOcOSQYIiKoqKOWc986moZ856nuk8c1YUTJhz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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067694016589*^9},
 CellID->527053110,
 "indexes" -> {},ExpressionUUID->"36fd6327-6794-4062-bb66-4bff3a611530"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "41"}]}], ":", "50"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 41, 50}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780676940196877`*^9},
 CellID->1959059542,ExpressionUUID->"0d728a5e-ea86-4299-8b9e-1f29804bb07b"],

Cell[TextData[{
 "working with the ",
 StyleBox["BIG PLENTY",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.778067937949399*^9, 3.778067961314988*^9}},
 CellID->1096870820,ExpressionUUID->"bc884c1e-7712-4cca-9473-7ecd77197984"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQdAU8cbZwVIAiGQBQlkQSABxW1btXXUUffei6WoKMtVtXXbqtWOf9Vq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    "], {{0, 144}, {256, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.77806793558167*^9},
 CellID->1693502237,
 "indexes" -> {},ExpressionUUID->"db1a74b3-400f-492d-a4aa-3785c57de57d"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "44"}]}], ":", "0"}],
  
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 44, 0}],
  
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.778067935584881*^9},
 CellID->2091323568,ExpressionUUID->"da728f95-edb9-4fa4-b69a-a08f9342faaa"],

Cell[TextData[{
 "the ",
 StyleBox["TO DO",
  FontWeight->"Bold"],
 "s for the next week"
}], "Text",
 CellChangeTimes->{{3.778068032021804*^9, 3.7780680480076*^9}},
 CellID->1228163989,ExpressionUUID->"c25c0ff6-d23c-410d-a414-8508559b0eb0"],

Cell[BoxData[
 RowBox[{"-", "   ", 
  ButtonBox[
   RowBox[{
    StyleBox[
     RowBox[{"TO", " ", "DO"}],
     FontFamily->"Roboto Mono",
     FontWeight->"Heavy",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
    StyleBox[
     RowBox[{"MTP19", " ", "S01E01"}],
     FontFamily->"Roboto Mono",
     FontSize->Smaller,
     FontWeight->"Thin",
     FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
   Appearance->"Frameless",
   BaseStyle->Automatic,
   ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "678145971"],
   Evaluator->Automatic,
   Method->"Preemptive"]}]], "Text",
 CellChangeTimes->{{3.778068086433169*^9, 3.778068091068139*^9}},
 CellTags->"MTP19 S01E01 678145971",
 CellID->957490587,ExpressionUUID->"be423989-0764-452c-9a66-382876da3a9e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzcvQd8XMW5PiwTwAWSYEluQCguGBsbMAkhBMLNTbn3JvcmpNNNM7ip2JJt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    "], {{0, 144}, {256, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{256, 144},
  PlotRange->{{0, 256}, {0, 144}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780680135819807`*^9},
 CellID->1214492485,
 "indexes" -> {},ExpressionUUID->"eb283feb-a9e8-49ee-8222-5ab30f3d8fae"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   RowBox[{"\[RightArrow]", " ", 
    RowBox[{"youtube", " ", "MTP19", " ", "S01E01", " ", "44"}]}], ":", "50"}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPYouTubeFrameGoto["hCkKfxdRcv4", {0, 44, 50}],
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->True,
 CellChangeTimes->{3.7780680135857773`*^9},
 CellID->143130660,ExpressionUUID->"c6dfec03-7727-40f9-9e53-f5bf6b5c1764"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox[
    RowBox[{"TO", " ", "DO"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP19", " ", "S01E01"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect["MTP19 S01E01", "678145971"],
  
  Evaluator->Automatic,
  Method->"Preemptive"]], "Subchapter",
 CellTags->"MTP19 S01E01 678145971",
 CellID->685045235,ExpressionUUID->"a4537892-7f65-4624-8f86-6942d8a46b61"],

Cell["install mathematica 12.0 ", "Text",
 CellChangeTimes->{{3.777437978882*^9, 3.777438002941969*^9}, {
  3.7774383219948397`*^9, 3.777438325373116*^9}, {3.777781772801414*^9, 
  3.777781807575203*^9}, {3.77778200232415*^9, 3.777782007560677*^9}},
 CellID->172590284,ExpressionUUID->"16c650b9-624a-47e4-99e3-07a0471c144d"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["install",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["the",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["DATABASE",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[
    RowBox[{"(", "mandatory", ")"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox[
    RowBox[{"MTP", " ", "Installation", " ", "Guide"}],
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect[
   "MTP Installation Guide", "772960379"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{{3.7776026082884407`*^9, 3.77760261031168*^9}, {
  3.777781848400337*^9, 3.777781855314066*^9}},
 CellTags->"MTP Installation Guide 772960379",
 CellID->854208443,ExpressionUUID->"0c3daec9-80e5-4e21-8194-1e125862b08b"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["create",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["an",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["account",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["to",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["XENOTHEKA",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[
    RowBox[{"(", "optional", ")"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox["MTP",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["Installation",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["Guide",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect[
   "MTP Installation Guide", "209637397"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{{3.776326287317184*^9, 3.776326294130866*^9}, {
   3.7776029397847643`*^9, 3.7776029448528557`*^9}, 3.7777818747328167`*^9},
 CellTags->"MTP Installation Guide 209637397",
 CellID->874848979,ExpressionUUID->"c1884bb5-6def-4027-8a93-5ce2aade67dd"],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["install",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["BLENDER",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["2.8",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[
    RowBox[{"(", "mandatory", ")"}],
    FontFamily->"Roboto Mono",
    FontWeight->"Heavy",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], " ", 
   StyleBox["MTP",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["Installation",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox[" ",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]], 
   StyleBox["Guide",
    FontFamily->"Roboto Mono",
    FontSize->Smaller,
    FontWeight->"Thin",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]]}],
  Appearance->"Frameless",
  BaseStyle->Automatic,
  ButtonFunction:>$CellContext`MTPBookPageSelect[
   "MTP Installation Guide", "866970468"],
  Evaluator->Automatic,
  Method->"Preemptive"]], "Text",
 CellChangeTimes->{{3.777602713628675*^9, 3.777602719023526*^9}, {
   3.777602924378132*^9, 3.77760293174883*^9}, 3.777781887441127*^9},
 CellTags->"MTP Installation Guide 866970468",
 CellID->1464347490,ExpressionUUID->"bb3cbbb5-356f-45c7-b212-46f255416878"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1184, 941},
WindowMargins->{{Automatic, 26}, {Automatic, -98}},
Visible->True,
DockedCells->Cell[
  BoxData[
   GraphicsBox[{
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"MTP EDITOR\"", FontFamily -> "Roboto Mono", FontSize -> 
             Scaled[0.015], 
             RGBColor[1, 0, 0], FontWeight -> "Bold", TextAlignment -> Right, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
          "MTP EDITOR", FontFamily -> "Roboto Mono", FontSize -> 
           Scaled[0.015], 
           RGBColor[1, 0, 0], FontWeight -> "Bold", TextAlignment -> Right]]],
         TraditionalForm]], {0., -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"NOTEBOOK\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "NOTEBOOK", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015],
             Bold]]], {
         "\"new\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPNotebookCreateP[]], 
          "\"open\"" :> {$CellContext`$statusERROR = 
             ""; $CellContext`MTPNotebookOpen[
              FileBaseName[
               $CellContext`MTPDialogFileOpen[".nb"]]]}, "\"save\"" :> 
          Module[{}, $CellContext`$statusERROR = ""; NotebookSave[
              SelectedNotebook[]]; $CellContext`MTPDBBookSave[]], 
          "\"---\"" :> {}, "\"remove book from database\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPDBBookDelete[
              $CellContext`MTPNotebookName[]]], "\"---\"" :> {}, 
          "\"save all books of a directory to database\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPDBBookSaveLibrary[]], "\"---\"" :> {}, 
          "\"insert page break\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPPageCreateP[]], "\"---\"" :> {}, 
          "\"create from PDF\"" :> {
            $CellContext`MTPBookCreatePDF[], 
            $CellContext`MTPEditor[]}, "\"create from MOV/AVI\"" :> {
            $CellContext`MTPParseMovieP[], 
            $CellContext`MTPEditor[]}, "\"create from JPG\"" :> {
            $CellContext`MTPParseImages[], 
            $CellContext`MTPEditor[]}, "\"create from YouTube\"" :> {
            $CellContext`MTPParseYouTubeP[], 
            $CellContext`MTPEditor[]}, "\"create from designboom\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPBOOMParseP[]], "\"---\"" :> {}, 
          "\"remove menu\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPEditorRemove[]], "\"update file mappings\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPFileMappingUpdate[]], 
          "\"update notebook version\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPNotebookUpdate[
              $CellContext`MTPNotebookName[
               EvaluationNotebook[]]]], "\"update xenotheka mappings\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPXenothekaIndex[]]}, Method -> "Queued", 
         ImageSize -> 128, Appearance -> None], TraditionalForm]], {
      1.5, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"TEXT\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "TEXT", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {
         "\"create map\"" :> $CellContext`menuCreateMap, 
          "\"load map\"" :> $CellContext`menuLoadMap, "\"---\"" :> {}, 
          "\"map from zoom\"" :> $CellContext`menuTextMapFromZoom, 
          
          "\"map from full text search\"" :> \
$CellContext`menuTextMapFromFullTextSearch, 
          "\"map from content search\"" :> \
$CellContext`menuTextMapFromContextSearch, "\"---\"" :> {}, 
          "\"elements from map selection\"" :> \
$CellContext`MTPSOMtxtElements[$CellContext`$MTPSelectedSOM], 
          "\"elements from full text search\"" :> \
$CellContext`menuTextElementFromFullTextSearch, "\"---\"" :> {}, 
          "\"read an other book\"" :> $CellContext`menuTextHeatMap, 
          "\"---\"" :> {}, 
          "\"NGRAM on word in different languages\"" :> \
$CellContext`menuTextNGRAMWordLanguages, 
          "\"NGRAM different words in on language\"" :> \
$CellContext`menuTextNGRAMWordsLanguage}, Method -> "Queued", ImageSize -> 96,
          Appearance -> None], TraditionalForm]], {2.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"IMAGE\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "IMAGE", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {
         "\"create map by visual\"" :> $CellContext`menuImageCreateMapVisual, 
          "\"load map\"" :> $CellContext`menuImageLoadMap, "\"---\"" :> {}, 
          "\"map from zoom\"" :> $CellContext`menuImageMapFromZoom, 
          "\"map from image search\"" :> \
$CellContext`menuImageMapFromImageSearch, "\"---\"" :> {}, 
          "\"elements form map selection\"" :> \
$CellContext`menuImageElementsFromMapSelection, 
          "\"elements from image search\"" :> \
$CellContext`menuImageElementsFromImageSearch}, Method -> "Queued", ImageSize -> 
         96, Appearance -> None], TraditionalForm]], {3.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"GEO\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "GEO", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {}, Method -> "Queued", ImageSize -> 96, Appearance -> 
         None], TraditionalForm]], {4.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"v1.01 ETH DARCH HOVESTADT 09.2019\"", FontFamily -> 
             "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0.5], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
          "v1.01 ETH DARCH HOVESTADT 09.2019", FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           GrayLevel[0.5], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {7., -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[
               StringJoin[
               "selected ID: ", $CellContext`$MTPSelectedSOMName, 
                " ", $CellContext`$MTPSelectedSOMType], TraditionalForm]], 
             FontFamily -> "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[
            StringJoin[
            "selected ID: ", $CellContext`$MTPSelectedSOMName, 
             " ", $CellContext`$MTPSelectedSOMType]], FontFamily -> 
           "Roboto Mono", FontSize -> Scaled[0.012], 
           GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {0., -0.5}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[$CellContext`$status, TraditionalForm]], FontFamily -> 
             "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[$CellContext`$status], FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {0., -0.75}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[$CellContext`$statusERROR, TraditionalForm]], 
             FontFamily -> "Roboto Mono", FontSize -> Scaled[0.012], 
             RGBColor[1, 0, 0], FontWeight -> "Medium", TextAlignment -> Left,
              StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[$CellContext`$statusERROR], FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           RGBColor[1, 0, 0], FontWeight -> "Medium", TextAlignment -> 
           Left]]], TraditionalForm]], {2.75, -0.75}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        DynamicBox[
         ToBoxes[$CellContext`$statusImage, TraditionalForm]], 
        TraditionalForm]], {8., -0.85}, {0, 0}, {0.5, 0.5}]}, ImageSize -> 
    Full, Background -> GrayLevel[0.85], 
    PlotRange -> {{-0.5, 10}, {-0.9, 0.}}]], "Text"],
CreateCellID->True,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"MTP stylesheet.nb",
"MTPVersion" -> 1.1
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "MTP19 S01E01 531551495"->{
  Cell[580, 22, 756, 22, 88, "Title",ExpressionUUID->"23a5e8d7-b2bc-4746-9c0b-cf8e94f43799",
   CellTags->"MTP19 S01E01 531551495",
   CellID->2142265634]},
 "MTP19 S01E01 497212033"->{
  Cell[1361, 48, 662, 20, 61, "Subchapter",ExpressionUUID->"b5cde9b8-5c9d-4d90-a83b-63dbc37b7bcf",
   CellTags->"MTP19 S01E01 497212033",
   CellID->1618316800]},
 "MTP19 S01E01 968071589"->{
  Cell[9940, 272, 697, 21, 41, "Subchapter",ExpressionUUID->"4426d9ba-1c71-4e9b-a467-d62d67d18bd2",
   CellTags->"MTP19 S01E01 968071589",
   CellID->1966412372]},
 "MTP19 S01 328865673"->{
  Cell[10640, 295, 689, 17, 35, "Text",ExpressionUUID->"b8d51100-fdb0-4b67-bf18-f59c32b88684",
   CellTags->"MTP19 S01 328865673",
   CellID->1260005477],
  Cell[906619, 15445, 688, 17, 35, "Text",ExpressionUUID->"91c3114b-b7e6-437f-ae8d-4a839567f097",
   CellTags->"MTP19 S01 328865673",
   CellID->771342894]},
 "MTP19 S01E01 483350639"->{
  Cell[11366, 317, 669, 20, 41, "Subchapter",ExpressionUUID->"e314efa6-2592-48d7-996a-225a74ba1605",
   CellTags->"MTP19 S01E01 483350639",
   CellID->838891704]},
 "MTP19 S01E01 156473244"->{
  Cell[13067, 366, 1723, 52, 41, "Subchapter",ExpressionUUID->"23501ad4-efd1-4bfc-90f5-4e7c00a79d4a",
   CellTags->"MTP19 S01E01 156473244",
   CellID->875248268]},
 "MTP19 S01E01 840776240"->{
  Cell[904635, 15380, 1447, 43, 41, "Subchapter",ExpressionUUID->"d165c100-3557-4c85-aead-8324e47ebd0d",
   CellTags->"MTP19 S01E01 840776240",
   CellID->1110714791]},
 "MTP Installation Guide 209637397"->{
  Cell[948320, 16156, 2845, 84, 34, "Text",ExpressionUUID->"9e428a5c-5192-490a-81f7-3313e85eee13",
   CellTags->"MTP Installation Guide 209637397",
   CellID->140870977],
  Cell[1759187, 30034, 2690, 82, 36, "Text",ExpressionUUID->"c1884bb5-6def-4027-8a93-5ce2aade67dd",
   CellTags->"MTP Installation Guide 209637397",
   CellID->874848979]},
 "MTP Installation Guide 866970468"->{
  Cell[951168, 16242, 2317, 68, 34, "Text",ExpressionUUID->"05a3a1cd-b3b9-4c50-a387-20bf14eb9b95",
   CellTags->"MTP Installation Guide 866970468",
   CellID->1091531445],
  Cell[1761880, 30118, 2178, 66, 36, "Text",ExpressionUUID->"bb3cbbb5-356f-45c7-b212-46f255416878",
   CellTags->"MTP Installation Guide 866970468",
   CellID->1464347490]},
 "MTP19 S01E01 678145971"->{
  Cell[1691308, 28858, 783, 22, 34, "Text",ExpressionUUID->"be423989-0764-452c-9a66-382876da3a9e",
   CellTags->"MTP19 S01E01 678145971",
   CellID->957490587],
  Cell[1756566, 29956, 684, 21, 41, "Subchapter",ExpressionUUID->"a4537892-7f65-4624-8f86-6942d8a46b61",
   CellTags->"MTP19 S01E01 678145971",
   CellID->685045235]},
 "MTP Installation Guide 772960379"->{
  Cell[1757580, 29985, 1604, 47, 36, "Text",ExpressionUUID->"0c3daec9-80e5-4e21-8194-1e125862b08b",
   CellTags->"MTP Installation Guide 772960379",
   CellID->854208443]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"MTP19 S01E01 531551495", 1774667, 30449},
 {"MTP19 S01E01 497212033", 1774853, 30453},
 {"MTP19 S01E01 968071589", 1775045, 30457},
 {"MTP19 S01 328865673", 1775235, 30461},
 {"MTP19 S01E01 483350639", 1775577, 30468},
 {"MTP19 S01E01 156473244", 1775770, 30472},
 {"MTP19 S01E01 840776240", 1775964, 30476},
 {"MTP Installation Guide 209637397", 1776172, 30480},
 {"MTP Installation Guide 866970468", 1776555, 30487},
 {"MTP19 S01E01 678145971", 1776930, 30494},
 {"MTP Installation Guide 772960379", 1777298, 30501}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 756, 22, 88, "Title",ExpressionUUID->"23a5e8d7-b2bc-4746-9c0b-cf8e94f43799",
 CellTags->"MTP19 S01E01 531551495",
 CellID->2142265634],
Cell[CellGroupData[{
Cell[1361, 48, 662, 20, 61, "Subchapter",ExpressionUUID->"b5cde9b8-5c9d-4d90-a83b-63dbc37b7bcf",
 CellTags->"MTP19 S01E01 497212033",
 CellID->1618316800],
Cell[2026, 70, 708, 13, 50, "Text",ExpressionUUID->"8fbdf1e0-8eda-43f4-99e9-69b8484e752b",
 CellID->1758830568],
Cell[2737, 85, 523, 19, 32, "Text",ExpressionUUID->"aea2435f-e7f0-4702-834d-11338d72228a",
 CellID->925299038],
Cell[3263, 106, 398, 15, 32, "Text",ExpressionUUID->"5da33287-71c2-4e42-94f5-8797baf7b400",
 CellID->894609043],
Cell[3664, 123, 231, 6, 32, "Text",ExpressionUUID->"8580b0f8-0a9b-4ede-b4d6-56ad3f71625b",
 CellID->1500677428],
Cell[3898, 131, 342, 10, 32, "Text",ExpressionUUID->"4cc31bfd-271e-45ad-8a0b-d6cd6a2dafbe",
 CellID->1749060337],
Cell[4243, 143, 423, 8, 32, "Text",ExpressionUUID->"e306b1b8-cb9d-4ffe-a287-81da0b0ee815",
 CellID->845267521],
Cell[4669, 153, 314, 7, 32, "Text",ExpressionUUID->"4a01e0a2-e65e-41ce-aa53-f531814e0460",
 CellID->1440326684],
Cell[4986, 162, 662, 11, 32, "Text",ExpressionUUID->"e2240c39-4c94-4d18-8ff6-f9f3bb758def",
 CellID->1763892119],
Cell[5651, 175, 799, 14, 50, "Text",ExpressionUUID->"6b208625-6f2e-470e-adb1-bf20f5bdb73e",
 CellID->983043604],
Cell[6453, 191, 526, 11, 32, "Text",ExpressionUUID->"90cf2df9-2b89-4a62-b6df-cfeeb3d4ea28",
 CellID->1715141891],
Cell[6982, 204, 616, 11, 32, "Text",ExpressionUUID->"f810ac47-5503-4ac7-b958-4c4991fcaea7",
 CellID->634859666],
Cell[7601, 217, 540, 11, 32, "Text",ExpressionUUID->"b29dcf67-3048-450d-a0db-9dc2a6f8cf03",
 CellID->798220425],
Cell[8144, 230, 618, 11, 32, "Text",ExpressionUUID->"9d55be14-8e13-4f77-a309-cebb9714af03",
 CellID->1695573661],
Cell[8765, 243, 594, 11, 32, "Text",ExpressionUUID->"8f192e93-4c5c-4a8f-bfa3-c39a7bc7e5ad",
 CellID->273967649],
Cell[9362, 256, 541, 11, 32, "Text",ExpressionUUID->"16a075c8-b119-46d4-93b8-ffdbbe72d4dc",
 CellID->720418655]
}, Closed]],
Cell[CellGroupData[{
Cell[9940, 272, 697, 21, 41, "Subchapter",ExpressionUUID->"4426d9ba-1c71-4e9b-a467-d62d67d18bd2",
 CellTags->"MTP19 S01E01 968071589",
 CellID->1966412372],
Cell[10640, 295, 689, 17, 35, "Text",ExpressionUUID->"b8d51100-fdb0-4b67-bf18-f59c32b88684",
 CellTags->"MTP19 S01 328865673",
 CellID->1260005477]
}, Closed]],
Cell[CellGroupData[{
Cell[11366, 317, 669, 20, 41, "Subchapter",ExpressionUUID->"e314efa6-2592-48d7-996a-225a74ba1605",
 CellTags->"MTP19 S01E01 483350639",
 CellID->838891704],
Cell[12038, 339, 992, 22, 36, "Text",ExpressionUUID->"a47da6b2-e362-4afb-a40e-1b02e20e3e26",
 CellID->1164719643]
}, Closed]],
Cell[CellGroupData[{
Cell[13067, 366, 1723, 52, 41, "Subchapter",ExpressionUUID->"23501ad4-efd1-4bfc-90f5-4e7c00a79d4a",
 CellTags->"MTP19 S01E01 156473244",
 CellID->875248268],
Cell[14793, 420, 288, 4, 32, "Text",ExpressionUUID->"be0da669-7066-4c06-84f2-e94379d197d7",
 CellID->34658326],
Cell[15084, 426, 360, 11, 32, "Text",ExpressionUUID->"dc0abaab-aed6-4168-a756-885c98f5908f",
 CellID->261028001],
Cell[15447, 439, 25268, 420, 162, "Text",ExpressionUUID->"68ce1587-c2b3-4c98-a7af-a5279bc76271",
 CellID->700971560],
Cell[40718, 861, 496, 13, 34, "Text",ExpressionUUID->"9c4027cd-6345-47f5-94df-7a842f5830c0",
 CellID->133721478],
Cell[41217, 876, 1947, 33, 32, "Text",ExpressionUUID->"f00c8513-4460-4a7e-be21-c007c8271f2c",
 CellID->1701120393],
Cell[43167, 911, 26283, 437, 162, "Text",ExpressionUUID->"f2547c03-5bcb-4f7e-9ea9-5a54878c3dd6",
 CellID->1119499697],
Cell[69453, 1350, 505, 15, 34, "Text",ExpressionUUID->"47ac4ea1-9e34-4ae0-a8ad-db95c6dd4d3a",
 CellID->1327176112],
Cell[69961, 1367, 1955, 33, 32, "Text",ExpressionUUID->"561f7476-203d-49aa-b152-05585de69508",
 CellID->1847810246],
Cell[71919, 1402, 29549, 491, 162, "Text",ExpressionUUID->"b0ae014c-7b18-407a-965d-bfc351d8bdb5",
 CellID->1948335804],
Cell[101471, 1895, 505, 15, 34, "Text",ExpressionUUID->"14984922-9d95-4ac5-9be4-3e5ea4cdb107",
 CellID->1214140193],
Cell[101979, 1912, 2202, 44, 68, "Text",ExpressionUUID->"f8982573-b57e-4a93-b58d-7f2093a62615",
 CellID->1432629070],
Cell[104184, 1958, 32903, 546, 162, "Text",ExpressionUUID->"728f924f-80cf-413a-99b3-04f7466746a8",
 CellID->130179168],
Cell[137090, 2506, 496, 13, 34, "Text",ExpressionUUID->"32797e50-710e-462c-b7c2-84f36ad36ae0",
 CellID->1782923930],
Cell[137589, 2521, 2146, 38, 50, "Text",ExpressionUUID->"1fb5ad9d-e9b9-4263-9c88-caf3b6f77663",
 CellID->209167657],
Cell[139738, 2561, 38952, 645, 162, "Text",ExpressionUUID->"90eff5c8-0002-4e1d-8155-aaf745aa334d",
 CellID->887878810],
Cell[178693, 3208, 501, 13, 34, "Text",ExpressionUUID->"14d6d93d-7678-49f5-946c-bb6910ee4b86",
 CellID->1862780314],
Cell[179197, 3223, 2029, 33, 50, "Text",ExpressionUUID->"21e4588c-7332-4960-bf67-9108e956dbf5",
 CellID->2046269443],
Cell[181229, 3258, 37125, 615, 162, "Text",ExpressionUUID->"dbcc4e46-584c-4ba6-9f41-c109d8aac3b2",
 CellID->1669703930],
Cell[218357, 3875, 501, 13, 34, "Text",ExpressionUUID->"c779dd5d-dc9d-41e3-aaf8-f1e14c33cae0",
 CellID->1545136161],
Cell[218861, 3890, 2092, 36, 50, "Text",ExpressionUUID->"c831c416-211b-49a8-b53c-1c681f1ea91b",
 CellID->1024712175],
Cell[220956, 3928, 2121, 30, 50, "Text",ExpressionUUID->"071cedc1-3b53-4b58-ad79-14d9f571f63f",
 CellID->1641670172],
Cell[223080, 3960, 27312, 454, 162, "Text",ExpressionUUID->"30e11734-ab61-43a1-99f8-de400b722d21",
 CellID->1448982498],
Cell[250395, 4416, 500, 13, 34, "Text",ExpressionUUID->"2547fec1-a214-4417-95ad-a85b5487ab3c",
 CellID->584286906],
Cell[250898, 4431, 2153, 39, 68, "Text",ExpressionUUID->"3fe99393-d4b4-44f3-ad46-58b75448a807",
 CellID->2110703891],
Cell[253054, 4472, 34515, 572, 162, "Text",ExpressionUUID->"18a0c511-bef2-48df-b6ef-83792f728b3f",
 CellID->494656073],
Cell[287572, 5046, 500, 13, 34, "Text",ExpressionUUID->"987cc333-0c79-43b8-a845-32162c5318e0",
 CellID->775421374],
Cell[288075, 5061, 1922, 29, 68, "Text",ExpressionUUID->"08d22237-94af-4628-96bc-5f7a5d213e9b",
 CellID->531104172],
Cell[290000, 5092, 1955, 27, 32, "Text",ExpressionUUID->"457b7b7a-00a2-4124-97bf-c242fd67bc03",
 CellID->335760038],
Cell[291958, 5121, 35966, 596, 162, "Text",ExpressionUUID->"255704e3-82f9-4128-8edb-4932969c0dae",
 CellID->1549333730],
Cell[327927, 5719, 501, 13, 34, "Text",ExpressionUUID->"39d5da36-312c-4d67-aecf-7a751e9bbb80",
 CellID->1412780235],
Cell[328431, 5734, 1948, 32, 32, "Text",ExpressionUUID->"d911714a-56ce-48e0-bbde-88226f10bc2b",
 CellID->125601432],
Cell[330382, 5768, 32295, 536, 162, "Text",ExpressionUUID->"bfbeff84-ac97-488c-b0b8-c806cf2f4fe3",
 CellID->222703554],
Cell[362680, 6306, 503, 13, 34, "Text",ExpressionUUID->"e5d28438-1aed-41ff-89ad-b51bada0f4c3",
 CellID->2062119004],
Cell[363186, 6321, 2030, 31, 50, "Text",ExpressionUUID->"c4d41cf0-f2da-4bf9-aad1-29367b7f3522",
 CellID->1187331470],
Cell[365219, 6354, 30663, 509, 162, "Text",ExpressionUUID->"0c3b2744-0e96-4bfd-87b9-5857fecdbea9",
 CellID->1703787909],
Cell[395885, 6865, 501, 13, 34, "Text",ExpressionUUID->"fce273e1-bce9-4b01-83ef-24b47f90389e",
 CellID->1016437465],
Cell[396389, 6880, 1888, 27, 50, "Text",ExpressionUUID->"69bdcb83-0532-48b0-b5e1-2b3343477855",
 CellID->765737145],
Cell[398280, 6909, 279, 4, 32, "Text",ExpressionUUID->"7d62e671-0ef3-4906-a4c7-151d652d373e",
 CellID->409037074],
Cell[398562, 6915, 34569, 573, 162, "Text",ExpressionUUID->"b289d6b2-a7cd-439b-8786-1ed8f03221b3",
 CellID->1183151800],
Cell[433134, 7490, 505, 15, 34, "Text",ExpressionUUID->"efa245ca-c057-4608-9d9e-1edfdde1da72",
 CellID->1681215027],
Cell[433642, 7507, 1930, 30, 32, "Text",ExpressionUUID->"aa7096f9-5eeb-40e2-b254-9316d3b3b607",
 CellID->756693715],
Cell[435575, 7539, 31277, 519, 162, "Text",ExpressionUUID->"ad711d91-7588-41ce-9f97-d0ad0dfeb615",
 CellID->1761372810],
Cell[466855, 8060, 500, 13, 34, "Text",ExpressionUUID->"9aa2c811-e5c9-44c1-9c0d-e330cadb082a",
 CellID->330743775],
Cell[467358, 8075, 1889, 32, 32, "Text",ExpressionUUID->"b20ae938-e62a-4838-ab32-8a1c449eb082",
 CellID->1230369436],
Cell[469250, 8109, 27821, 462, 162, "Text",ExpressionUUID->"04d6a306-5589-43a5-8d2d-1cdb7dec863c",
 CellID->433208936],
Cell[497074, 8573, 502, 13, 34, "Text",ExpressionUUID->"7f3356fe-4b6d-4ab3-bace-eebe84203b26",
 CellID->973024022],
Cell[497579, 8588, 1802, 24, 32, "Text",ExpressionUUID->"d2f5048d-21cd-4813-b384-22b55360491c",
 CellID->451819686],
Cell[499384, 8614, 39216, 649, 162, "Text",ExpressionUUID->"04271e0f-f077-4595-8d3c-0741ca3cc010",
 CellID->234667598],
Cell[538603, 9265, 503, 13, 34, "Text",ExpressionUUID->"74c3b1ec-7359-4547-8235-8f80f45916b5",
 CellID->1278343694],
Cell[539109, 9280, 2006, 30, 50, "Text",ExpressionUUID->"0785d363-3165-4da3-af98-82c4efb6ed31",
 CellID->292014600],
Cell[541118, 9312, 34750, 576, 162, "Text",ExpressionUUID->"f9dd20a1-422b-479c-9e30-e405e03ee6cc",
 CellID->1509199583],
Cell[575871, 9890, 501, 13, 34, "Text",ExpressionUUID->"a9e108c8-b0bd-40db-9ad3-4ce59e3ff088",
 CellID->1188036764],
Cell[576375, 9905, 1828, 28, 32, "Text",ExpressionUUID->"59cd7e67-8398-43d8-b5b9-6642ac2e57b6",
 CellID->1265966162],
Cell[578206, 9935, 38237, 633, 162, "Text",ExpressionUUID->"bc22416e-d9d7-4645-a0f5-89f429587dd1",
 CellID->236737650],
Cell[616446, 10570, 501, 13, 34, "Text",ExpressionUUID->"ceeadb6c-f2e8-4c9c-879c-29bfe42bff06",
 CellID->1709969306],
Cell[616950, 10585, 1876, 28, 32, "Text",ExpressionUUID->"07fdf968-9f40-4ce7-afcf-23ba0bd7bff1",
 CellID->1747135302],
Cell[618829, 10615, 45657, 755, 162, "Text",ExpressionUUID->"34fdd6f0-1d4a-4122-8036-92e3ff38d22b",
 CellID->1211844635],
Cell[664489, 11372, 500, 13, 34, "Text",ExpressionUUID->"8dfe60e1-48b2-4253-8a2b-f4405b13f285",
 CellID->737872297],
Cell[664992, 11387, 1861, 28, 32, "Text",ExpressionUUID->"a308cabe-5799-4e4b-8d47-9d966285e299",
 CellID->455100687],
Cell[666856, 11417, 34383, 570, 162, "Text",ExpressionUUID->"63f992c8-ac3f-4ec1-8dc4-f24c8b1b26ea",
 CellID->430252075],
Cell[701242, 11989, 500, 13, 34, "Text",ExpressionUUID->"dd424e3d-06f1-400b-b615-5e4ca44d34cb",
 CellID->669185076],
Cell[701745, 12004, 1805, 24, 32, "Text",ExpressionUUID->"7aca2c05-fb74-4a3b-befc-15d4fd5f0c9a",
 CellID->1611504824],
Cell[703553, 12030, 1911, 29, 32, "Text",ExpressionUUID->"7c11f7af-acb3-485f-9f7a-a3075c09fcdd",
 CellID->1371245798],
Cell[705467, 12061, 45475, 752, 162, "Text",ExpressionUUID->"92365a1d-1fba-47d6-8428-73049d8cbf07",
 CellID->882463320],
Cell[750945, 12815, 503, 13, 34, "Text",ExpressionUUID->"08bdea99-bd2d-4bd7-9227-69cfd36471fe",
 CellID->1038953058],
Cell[751451, 12830, 1836, 25, 32, "Text",ExpressionUUID->"412f5eb9-f72b-47bc-a8ba-19957602f76d",
 CellID->281325516],
Cell[753290, 12857, 50726, 838, 162, "Text",ExpressionUUID->"52f8d536-7e56-4a8c-9ed1-054e265a6c4c",
 CellID->1014195979],
Cell[804019, 13697, 501, 13, 34, "Text",ExpressionUUID->"e0d5621f-bc0a-4d0c-9056-e60f853150f9",
 CellID->1014112814],
Cell[804523, 13712, 1833, 24, 32, "Text",ExpressionUUID->"d3aa3311-2d7f-445e-8cd1-6a30acb8f838",
 CellID->263871892],
Cell[806359, 13738, 1915, 26, 32, "Text",ExpressionUUID->"ac336c04-ceca-49df-b6d3-a9b7ab684f83",
 CellID->1476654754],
Cell[808277, 13766, 46856, 774, 162, "Text",ExpressionUUID->"6887d529-963f-4db9-b713-f8708e382948",
 CellID->1434115406],
Cell[855136, 14542, 503, 13, 34, "Text",ExpressionUUID->"70252ecd-4f67-4c78-b367-d46eb1d137b9",
 CellID->1968658361],
Cell[855642, 14557, 1873, 29, 32, "Text",ExpressionUUID->"0001f439-7b3f-41e6-968f-04f6b5c01840",
 CellID->57622233],
Cell[857518, 14588, 46572, 770, 162, "Text",ExpressionUUID->"d85e4795-2fdc-464d-9a82-cb7620e8b9dc",
 CellID->1557912829],
Cell[904093, 15360, 505, 15, 34, "Text",ExpressionUUID->"095ca82f-2310-488a-9b74-fd76695ef52a",
 CellID->1720292779]
}, Closed]],
Cell[CellGroupData[{
Cell[904635, 15380, 1447, 43, 41, "Subchapter",ExpressionUUID->"d165c100-3557-4c85-aead-8324e47ebd0d",
 CellTags->"MTP19 S01E01 840776240",
 CellID->1110714791],
Cell[906085, 15425, 531, 18, 50, "Text",ExpressionUUID->"19b485a1-55c9-4496-931c-de7f89abac1c",
 CellID->722441921],
Cell[906619, 15445, 688, 17, 35, "Text",ExpressionUUID->"91c3114b-b7e6-437f-ae8d-4a839567f097",
 CellTags->"MTP19 S01 328865673",
 CellID->771342894],
Cell[907310, 15464, 40215, 665, 162, "Text",ExpressionUUID->"27581182-fd94-42a5-8c8e-35947f378e08",
 CellID->51598406],
Cell[947528, 16131, 505, 15, 34, "Text",ExpressionUUID->"b7e6a9f0-8f96-4ad5-8611-8d13553e1649",
 CellID->1778499901],
Cell[948036, 16148, 281, 6, 86, "Text",ExpressionUUID->"cdd7f004-74d2-4adb-9c13-31f513b5a03e",
 CellID->1515392479],
Cell[948320, 16156, 2845, 84, 34, "Text",ExpressionUUID->"9e428a5c-5192-490a-81f7-3313e85eee13",
 CellTags->"MTP Installation Guide 209637397",
 CellID->140870977],
Cell[951168, 16242, 2317, 68, 34, "Text",ExpressionUUID->"05a3a1cd-b3b9-4c50-a387-20bf14eb9b95",
 CellTags->"MTP Installation Guide 866970468",
 CellID->1091531445],
Cell[953488, 16312, 38007, 629, 162, "Text",ExpressionUUID->"dc74d14b-6201-4628-8da6-a7f35ffe411f",
 CellID->54727253],
Cell[991498, 16943, 504, 15, 34, "Text",ExpressionUUID->"23fa2567-8073-4d7e-a470-21059a990497",
 CellID->677940255],
Cell[992005, 16960, 402, 10, 50, "Text",ExpressionUUID->"f90d1a11-7dfd-4abe-9cae-168786cdf3b0",
 CellID->1751582435],
Cell[992410, 16972, 29433, 489, 162, "Text",ExpressionUUID->"59bbe431-3c39-40bb-8b28-361257af8ec4",
 CellID->2009011274],
Cell[1021846, 17463, 500, 13, 34, "Text",ExpressionUUID->"ec124df5-e080-48e3-9f56-79c41b6605f5",
 CellID->567100337],
Cell[1022349, 17478, 400, 12, 32, "Text",ExpressionUUID->"42b9b722-6135-4c2e-987f-929ab3c37c13",
 CellID->1984522880],
Cell[1022752, 17492, 513, 12, 32, "Text",ExpressionUUID->"cfea41ef-e401-4a02-a7a5-56e925b73980",
 CellID->2213343],
Cell[1023268, 17506, 496, 12, 32, "Text",ExpressionUUID->"1b72841f-819b-4e39-bba4-499f1fa3ca63",
 CellID->1551319870],
Cell[1023767, 17520, 502, 12, 32, "Text",ExpressionUUID->"5bc6e444-2b05-4722-a09a-f48e194730c8",
 CellID->597337686],
Cell[1024272, 17534, 331, 7, 32, "Text",ExpressionUUID->"5ff19adb-e2da-40f0-9f5e-30b941549915",
 CellID->743472476],
Cell[1024606, 17543, 629, 17, 103, "Text",ExpressionUUID->"82977b60-dd1c-40fb-988f-983e39cc061c",
 CellID->1097100377],
Cell[1025238, 17562, 45214, 747, 162, "Text",ExpressionUUID->"7ecc6356-4042-4859-a626-b0e2e73cfbd3",
 CellID->478981370],
Cell[1070455, 18311, 501, 13, 34, "Text",ExpressionUUID->"15e603bc-f49c-4e17-8799-2f001b5c17cc",
 CellID->1471176634],
Cell[1070959, 18326, 253, 6, 32, "Text",ExpressionUUID->"b533f4e7-c8b0-46e5-8a31-460f8d3ae587",
 CellID->1050432633],
Cell[1071215, 18334, 1541, 46, 32, "Input",ExpressionUUID->"48d6764d-4761-44f5-ac02-e65c2a34d27c",
 CellID->1548387869],
Cell[1072759, 18382, 31024, 515, 162, "Text",ExpressionUUID->"bacc0020-bc0c-470c-9c54-40cd9fdbaa18",
 CellID->667388520],
Cell[1103786, 18899, 504, 15, 34, "Text",ExpressionUUID->"21fa8942-4c12-439d-a7e4-5fdbea16bd83",
 CellID->491767359],
Cell[1104293, 18916, 301, 7, 50, "Text",ExpressionUUID->"af8509bc-4053-4ecd-86e9-238e1a288e47",
 CellID->517498104],
Cell[1104597, 18925, 34235, 567, 162, "Text",ExpressionUUID->"95227a52-0a68-4636-adee-a67e0b125320",
 CellID->1810477089],
Cell[1138835, 19494, 500, 13, 34, "Text",ExpressionUUID->"7116af42-9f99-4901-9cc5-1ab85c65a1ac",
 CellID->992640480],
Cell[1139338, 19509, 319, 10, 50, "Text",ExpressionUUID->"0ddd019f-9d46-4fc2-9c54-634ac885b3e6",
 CellID->496618371],
Cell[1139660, 19521, 20537, 343, 162, "Text",ExpressionUUID->"1d1fc711-199d-46f3-a688-78beeff0156d",
 CellID->2081813909],
Cell[1160200, 19866, 501, 13, 34, "Text",ExpressionUUID->"0829f5c8-8033-4486-9041-ac0028a05d3f",
 CellID->95307992],
Cell[1160704, 19881, 276, 7, 50, "Text",ExpressionUUID->"bb564455-5e38-4f9b-af29-26dc32a9519f",
 CellID->566935412],
Cell[1160983, 19890, 28105, 467, 162, "Text",ExpressionUUID->"819820dd-c760-4ede-9e89-9f7919a46037",
 CellID->1622465200],
Cell[1189091, 20359, 499, 13, 34, "Text",ExpressionUUID->"f0a738b1-c142-47c9-9fe7-4ef08e3626f2",
 CellID->25266794],
Cell[1189593, 20374, 529, 13, 86, "Text",ExpressionUUID->"f7cead48-c935-4e65-861f-18dffb3c4cde",
 CellID->1536964133],
Cell[1190125, 20389, 34337, 569, 162, "Text",ExpressionUUID->"b3f4ccf7-7eca-4bdd-8656-194cfc8d3e09",
 CellID->1554316368],
Cell[1224465, 20960, 503, 13, 34, "Text",ExpressionUUID->"a4071bcb-ab8e-45a1-8f71-191c96518063",
 CellID->1404114868],
Cell[1224971, 20975, 294, 7, 32, "Text",ExpressionUUID->"75fbf4d3-c077-459f-87f7-69d242b21a4c",
 CellID->874803392],
Cell[1225268, 20984, 43777, 724, 162, "Text",ExpressionUUID->"df1557d0-5f86-4690-a124-dcd0d10209f6",
 CellID->164488345],
Cell[1269048, 21710, 500, 13, 34, "Text",ExpressionUUID->"6be0ab86-699f-47b4-8ecc-a51ee991c4b3",
 CellID->744160726],
Cell[1269551, 21725, 280, 7, 32, "Text",ExpressionUUID->"423e0718-cfbb-42b5-a18f-283c8f4dc0eb",
 CellID->851328647],
Cell[1269834, 21734, 37469, 620, 162, "Text",ExpressionUUID->"ed0a018c-d20e-4830-bff1-e37a967f145d",
 CellID->718633356],
Cell[1307306, 22356, 504, 15, 34, "Text",ExpressionUUID->"6292f61a-9024-4123-80d9-f430a48b2b88",
 CellID->622783564],
Cell[1307813, 22373, 239, 6, 32, "Text",ExpressionUUID->"8fcecbcf-c997-41e7-8f40-2e2d7b229a6b",
 CellID->528482200],
Cell[1308055, 22381, 45180, 747, 162, "Text",ExpressionUUID->"c4164bf8-dc89-4a93-baef-ced602e939fb",
 CellID->921987862],
Cell[1353238, 23130, 501, 13, 34, "Text",ExpressionUUID->"54a5e6cb-57b0-43c7-a42f-09b52c5fb885",
 CellID->1755483529],
Cell[1353742, 23145, 367, 9, 86, "Text",ExpressionUUID->"cf8eaf2a-b603-488f-8dda-df0e916ff3f4",
 CellID->935286831],
Cell[1354112, 23156, 38581, 639, 162, "Text",ExpressionUUID->"0bafba3e-f9e1-4627-9ee7-f6733e813be0",
 CellID->1144516521],
Cell[1392696, 23797, 500, 13, 34, "Text",ExpressionUUID->"1bd5709b-511b-4a3a-85fd-98b2ce5d62a0",
 CellID->878142268],
Cell[1393199, 23812, 357, 8, 32, "Text",ExpressionUUID->"e084a205-641b-410b-8a0f-a7ff8cac4f58",
 CellID->1614077279],
Cell[1393559, 23822, 821, 22, 32, "Input",ExpressionUUID->"0541d65a-a938-4892-87e8-71d793355294",
 CellID->1345816656],
Cell[1394383, 23846, 42765, 707, 162, "Text",ExpressionUUID->"3ae7e2a7-5333-4c79-9232-c2caf445fd1b",
 CellID->1300700798],
Cell[1437151, 24555, 503, 13, 34, "Text",ExpressionUUID->"b537c7ba-b6aa-484f-9e18-fdc92fc44ffb",
 CellID->1642269173],
Cell[1437657, 24570, 296, 8, 32, "Text",ExpressionUUID->"ea6c2bfe-1bc6-4707-8b6e-de5c1dcbe0d2",
 CellID->926878153],
Cell[1437956, 24580, 47765, 789, 162, "Text",ExpressionUUID->"2bd1ed57-b9cf-4596-9bdd-11cc79e67aa1",
 CellID->1505786821],
Cell[1485724, 25371, 501, 13, 34, "Text",ExpressionUUID->"a6f37292-8fc1-4cf2-8031-582a84a7ca0a",
 CellID->1811804299],
Cell[1486228, 25386, 444, 11, 68, "Text",ExpressionUUID->"e46395ea-cd19-4b4e-8f1e-4d656720460c",
 CellID->364104220],
Cell[1486675, 25399, 43505, 719, 162, "Text",ExpressionUUID->"da749ee3-0f70-4e9c-8cd3-a43f9274c5bd",
 CellID->1680753673],
Cell[1530183, 26120, 499, 13, 34, "Text",ExpressionUUID->"90578947-f936-42db-8c7f-929a1f6c74a8",
 CellID->427089473],
Cell[1530685, 26135, 320, 8, 32, "Text",ExpressionUUID->"093d53d4-81b5-48fe-952a-77fbb2a2b579",
 CellID->706746034],
Cell[1531008, 26145, 42630, 705, 162, "Text",ExpressionUUID->"8025f5d0-537b-477b-a770-1fc2a422a429",
 CellID->428325456],
Cell[1573641, 26852, 504, 15, 34, "Text",ExpressionUUID->"ebca8099-03a1-42d5-bbe1-7f24035e0234",
 CellID->500754248],
Cell[1574148, 26869, 350, 11, 32, "Text",ExpressionUUID->"fe3f1efc-c6e9-4682-87b0-645a04b0178b",
 CellID->861995076],
Cell[1574501, 26882, 32542, 540, 162, "Text",ExpressionUUID->"940bffae-a512-4b2d-bfa8-b9e2e0f544eb",
 CellID->1887496272],
Cell[1607046, 27424, 502, 13, 34, "Text",ExpressionUUID->"835c450a-faff-4ad2-ae64-c6f80e8edf05",
 CellID->521410020],
Cell[1607551, 27439, 373, 9, 50, "Text",ExpressionUUID->"5f5e4bc7-b107-434b-b5e0-d0d290e5771d",
 CellID->34149283],
Cell[1607927, 27450, 49694, 821, 162, "Text",ExpressionUUID->"36fd6327-6794-4062-bb66-4bff3a611530",
 CellID->527053110],
Cell[1657624, 28273, 503, 13, 34, "Text",ExpressionUUID->"0d728a5e-ea86-4299-8b9e-1f29804bb07b",
 CellID->1959059542],
Cell[1658130, 28288, 237, 6, 32, "Text",ExpressionUUID->"bc884c1e-7712-4cca-9473-7ecd77197984",
 CellID->1096870820],
Cell[1658370, 28296, 32183, 534, 162, "Text",ExpressionUUID->"db1a74b3-400f-492d-a4aa-3785c57de57d",
 CellID->1693502237],
Cell[1690556, 28832, 505, 15, 34, "Text",ExpressionUUID->"da728f95-edb9-4fa4-b69a-a08f9342faaa",
 CellID->2091323568],
Cell[1691064, 28849, 241, 7, 32, "Text",ExpressionUUID->"c25c0ff6-d23c-410d-a414-8508559b0eb0",
 CellID->1228163989],
Cell[1691308, 28858, 783, 22, 34, "Text",ExpressionUUID->"be423989-0764-452c-9a66-382876da3a9e",
 CellTags->"MTP19 S01E01 678145971",
 CellID->957490587],
Cell[1692094, 28882, 63930, 1054, 162, "Text",ExpressionUUID->"eb283feb-a9e8-49ee-8222-5ab30f3d8fae",
 CellID->1214492485],
Cell[1756027, 29938, 502, 13, 34, "Text",ExpressionUUID->"c6dfec03-7727-40f9-9e53-f5bf6b5c1764",
 CellID->143130660]
}, Closed]],
Cell[CellGroupData[{
Cell[1756566, 29956, 684, 21, 41, "Subchapter",ExpressionUUID->"a4537892-7f65-4624-8f86-6942d8a46b61",
 CellTags->"MTP19 S01E01 678145971",
 CellID->685045235],
Cell[1757253, 29979, 324, 4, 33, "Text",ExpressionUUID->"16c650b9-624a-47e4-99e3-07a0471c144d",
 CellID->172590284],
Cell[1757580, 29985, 1604, 47, 36, "Text",ExpressionUUID->"0c3daec9-80e5-4e21-8194-1e125862b08b",
 CellTags->"MTP Installation Guide 772960379",
 CellID->854208443],
Cell[1759187, 30034, 2690, 82, 36, "Text",ExpressionUUID->"c1884bb5-6def-4027-8a93-5ce2aade67dd",
 CellTags->"MTP Installation Guide 209637397",
 CellID->874848979],
Cell[1761880, 30118, 2178, 66, 36, "Text",ExpressionUUID->"bb3cbbb5-356f-45c7-b212-46f255416878",
 CellTags->"MTP Installation Guide 866970468",
 CellID->1464347490]
}, Open  ]]
}, Open  ]]
}
]
*)

