(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     10890,        281]
NotebookOptionsPosition[       561,         21]
NotebookOutlinePosition[     11030,        284]
CellTagsIndexPosition[     10987,        281]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
},
WindowSize->{808, 911},
WindowMargins->{{556, Automatic}, {Automatic, 122}},
Visible->False,
DockedCells->Cell[
  BoxData[
   GraphicsBox[{
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"MTP EDITOR\"", FontFamily -> "Roboto Mono", FontSize -> 
             Scaled[0.015], 
             RGBColor[1, 0, 0], FontWeight -> "Bold", TextAlignment -> Right, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
          "MTP EDITOR", FontFamily -> "Roboto Mono", FontSize -> 
           Scaled[0.015], 
           RGBColor[1, 0, 0], FontWeight -> "Bold", TextAlignment -> Right]]],
         TraditionalForm]], {0., -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"NOTEBOOK\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "NOTEBOOK", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015],
             Bold]]], {
         "\"new\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPNotebookCreateP[]], 
          "\"open\"" :> {$CellContext`$statusERROR = 
             ""; $CellContext`MTPNotebookOpen[
              FileBaseName[
               $CellContext`MTPDialogFileOpen[".nb"]]]}, "\"save\"" :> 
          Module[{}, $CellContext`$statusERROR = ""; NotebookSave[
              SelectedNotebook[]]; $CellContext`MTPDBBookSave[]], 
          "\"---\"" :> {}, "\"remove book from database\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPDBBookDelete[
              $CellContext`MTPNotebookName[]]], "\"---\"" :> {}, 
          "\"save all books of a directory to database\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPDBBookSaveLibrary[]], "\"---\"" :> {}, 
          "\"insert page break\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPPageCreateP[]], "\"---\"" :> {}, 
          "\"create from PDF\"" :> {
            $CellContext`MTPBookCreatePDF[], 
            $CellContext`MTPEditor[]}, "\"create from MOV/AVI\"" :> {
            $CellContext`MTPParseMovieP[], 
            $CellContext`MTPEditor[]}, "\"create from JPG\"" :> {
            $CellContext`MTPParseImages[], 
            $CellContext`MTPEditor[]}, "\"create from YouTube\"" :> {
            $CellContext`MTPParseYouTubeP[], 
            $CellContext`MTPEditor[]}, "\"create from designboom\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPBOOMParseP[]], "\"---\"" :> {}, 
          "\"remove menu\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPEditorRemove[]], "\"update file mappings\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPFileMappingUpdate[]], 
          "\"update xenotheka mappings\"" :> 
          Module[{}, $CellContext`$statusERROR = 
             ""; $CellContext`MTPXenothekaIndex[]]}, Method -> "Queued", 
         ImageSize -> 96, Appearance -> None], TraditionalForm]], {
      1.5, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"TEXT\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "TEXT", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {
         "\"create map\"" :> $CellContext`menuCreateMap, 
          "\"load map\"" :> $CellContext`menuLoadMap, "\"---\"" :> {}, 
          "\"map from zoom\"" :> $CellContext`menuTextMapFromZoom, 
          "\"map from full text search\"" :> \
$CellContext`menuTextMapFromFullTextSearch, 
          "\"map from content search\"" :> \
$CellContext`menuTextMapFromContextSearch, "\"---\"" :> {}, 
          
          "\"elements from map selection\"" :> \
$CellContext`MTPSOMtxtElements[$CellContext`$MTPSelectedSOM], 
          "\"elements from full text search\"" :> \
$CellContext`menuTextElementFromFullTextSearch, "\"---\"" :> {}, 
          "\"NGRAM on word in different languages\"" :> \
$CellContext`menuTextNGRAMWordLanguages, 
          "\"NGRAM different words in on language\"" :> \
$CellContext`menuTextNGRAMWordsLanguage}, Method -> "Queued", ImageSize -> 96,
          Appearance -> None], TraditionalForm]], {2.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"IMAGE\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "IMAGE", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {
         "\"create map by visual\"" :> $CellContext`menuImageCreateMapVisual, 
          "\"create map by places\"" :> $CellContext`menuImageCreateMapPlaces,
           "\"create map by objects\"" :> \
$CellContext`menuImageCreateMapObjects, 
          "\"load map\"" :> $CellContext`menuImageLoadMap, "\"---\"" :> {}, 
          "\"map from zoom\"" :> $CellContext`menuImageMapFromZoom, 
          "\"map from image search\"" :> \
$CellContext`menuImageMapFromImageSearch, "\"---\"" :> {}, 
          "\"elements form map selection\"" :> \
$CellContext`menuImageElementsFromMapSelection, 
          "\"elements from image search\"" :> \
$CellContext`menuImageElementsFromImageSearch}, Method -> "Queued", ImageSize -> 
         96, Appearance -> None], TraditionalForm]], {3.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        ActionMenuBox[
         InterpretationBox[
          Cell[
           BoxData[
            FormBox[
             StyleBox[
             "\"GEO\"", FontFamily -> "Roboto Mono", FontSize -> 
              Scaled[0.015], Bold, StripOnInput -> False], TextForm]], 
           "InlineText"], 
          Text[
           Style[
           "GEO", FontFamily -> "Roboto Mono", FontSize -> Scaled[0.015], 
            Bold]]], {}, Method -> "Queued", ImageSize -> 96, Appearance -> 
         None], TraditionalForm]], {4.75, -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
            "\"v0.995 ETH DARCH HOVESTADT 09.2019\"", FontFamily -> 
             "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0.5], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
          "v0.995 ETH DARCH HOVESTADT 09.2019", FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           GrayLevel[0.5], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {7., -0.2}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[
               StringJoin[
               "selected ID: ", $CellContext`$MTPSelectedSOMName, 
                " ", $CellContext`$MTPSelectedSOMType], TraditionalForm]], 
             FontFamily -> "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[
            StringJoin[
            "selected ID: ", $CellContext`$MTPSelectedSOMName, 
             " ", $CellContext`$MTPSelectedSOMType]], FontFamily -> 
           "Roboto Mono", FontSize -> Scaled[0.012], 
           GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {0., -0.5}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[$CellContext`$status, TraditionalForm]], FontFamily -> 
             "Roboto Mono", FontSize -> Scaled[0.012], 
             GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left, 
             StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[$CellContext`$status], FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           GrayLevel[0], FontWeight -> "Medium", TextAlignment -> Left]]], 
        TraditionalForm]], {0., -0.75}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        InterpretationBox[
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             DynamicBox[
              ToBoxes[$CellContext`$statusERROR, TraditionalForm]], 
             FontFamily -> "Roboto Mono", FontSize -> Scaled[0.012], 
             RGBColor[1, 0, 0], FontWeight -> "Medium", TextAlignment -> Left,
              StripOnInput -> False], TextForm]], "InlineText"], 
         Text[
          Style[
           Dynamic[$CellContext`$statusERROR], FontFamily -> "Roboto Mono", 
           FontSize -> Scaled[0.012], 
           RGBColor[1, 0, 0], FontWeight -> "Medium", TextAlignment -> 
           Left]]], TraditionalForm]], {2.75, -0.75}, {-1, 0}], 
     InsetBox[
      BoxData[
       FormBox[
        DynamicBox[
         ToBoxes[$CellContext`$statusImage, TraditionalForm]], 
        TraditionalForm]], {8., -0.85}, {0, 0}, {0.5, 0.5}]}, ImageSize -> 
    Full, Background -> GrayLevel[0.85], 
    PlotRange -> {{-0.5, 10}, {-0.9, 0.}}]], "Text"],
CreateCellID->True,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"MTP stylesheet.nb",
"MTPVersion" -> 1.1
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
}
]
*)

(* End of internal cache information *)

